View Issue Details

IDProjectCategoryView StatusLast Update
0003383SOGoi18npublic2016-02-08 16:02
ReporterSergey Urushkin Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.3.2 
Fixed in Version2.3.5 
Summary0003383: Russian translation
Description

Please include attached russian translation fix to the next release.
There are many fixes: additional strings and places added, it's more human-like and lightning-like, corrected mistakes and other...
Thanks!

TagsNo tags attached.

Activities

Sergey Urushkin

Sergey Urushkin

2015-11-10 05:38

reporter  

SOGo-2.3.2.ru.patch (53,910 bytes)   
diff -ur SOGo-2.3.2/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html SOGo-2.3.2.patched/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html
--- SOGo-2.3.2/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.2.patched/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html	2015-11-10 11:29:06.000000000 +0300
@@ -2,12 +2,12 @@
 <#newLine/>
 <#signaturePlacementOnTop><#newLine/>
 <#signature/><#newLine/></#signaturePlacementOnTop>
--------- Original Message --------<#newLine/>
-Subject: <#subject/><#newLine/>
-Date: <#date/><#newLine/>
-From: <#from/><#newLine/>
-<#hasReplyTo>Reply-To: <#replyTo/></#hasReplyTo><#hasOrganization>Organization: <#organization/></#hasOrganization>To: <#to/><#newLine/>
-<#hasCc>CC: <#cc/></#hasCc><#hasNewsGroups>Newsgroups: <#newsgroups/></#hasNewsGroups><#hasReferences>References: <#references/></#hasReferences><#newLine/>
+-------- Исходное сообщение --------<#newLine/>
+Тема: <#subject/><#newLine/>
+Дата: <#date/><#newLine/>
+От: <#from/><#newLine/>
+<#hasReplyTo>Ответить: <#replyTo/></#hasReplyTo><#hasOrganization>Организация: <#organization/></#hasOrganization>Кому: <#to/><#newLine/>
+<#hasCc>Копия: <#cc/></#hasCc><#hasNewsGroups>Новостные группы: <#newsgroups/></#hasNewsGroups><#hasReferences>Ссылки: <#references/></#hasReferences><#newLine/>
 <#newLine/>
 <#messageBody/><#newLine/>
 <#signaturePlacementOnBottom><#newLine/>
diff -ur SOGo-2.3.2/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html SOGo-2.3.2.patched/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html
--- SOGo-2.3.2/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.2.patched/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html	2015-11-10 11:31:12.000000000 +0300
@@ -2,13 +2,13 @@
 <#newLine/>
 </#replyPlacementOnTop><#signaturePlacementOnTop><#newLine/>
 <#signature/><#newLine/>
-</#signaturePlacementOnTop><#outlookMode>-------- Original Message --------<#newLine/>
-Subject: <#subject/><#newLine/>
-Date: <#date/><#newLine/>
-From: <#from/><#newLine/>
-<#hasReplyTo>Reply-To: <#replyTo/></#hasReplyTo><#hasOrganization>Organization: <#organization/></#hasOrganization>To: <#to/><#newLine/>
-<#hasCc>CC: <#cc/></#hasCc><#hasNewsGroups>Newsgroups: <#newsgroups/></#hasNewsGroups><#hasReferences>References: <#references/></#hasReferences></#outlookMode><#newLine/>
-<#standardMode>On <#date/>, <#from/> wrote:</#standardMode><#newLine/>
+</#signaturePlacementOnTop><#outlookMode>-------- Исходное сообщение --------<#newLine/>
+Тема: <#subject/><#newLine/>
+Дата: <#date/><#newLine/>
+От: <#from/><#newLine/>
+<#hasReplyTo>Ответить: <#replyTo/></#hasReplyTo><#hasOrganization>Организация: <#organization/></#hasOrganization>Кому: <#to/><#newLine/>
+<#hasCc>Копия: <#cc/></#hasCc><#hasNewsGroups>Новостные группы: <#newsgroups/></#hasNewsGroups><#hasReferences>Ссылки: <#references/></#hasReferences></#outlookMode><#newLine/>
+<#standardMode><#date/>, <#from/> писал(а):</#standardMode><#newLine/>
 <#newLine/>
 <#messageBody/><#newLine/>
 <#replyPlacementOnBottom><#newLine/>
diff -ur SOGo-2.3.2/UI/Common/Russian.lproj/Localizable.strings SOGo-2.3.2.patched/UI/Common/Russian.lproj/Localizable.strings
--- SOGo-2.3.2/UI/Common/Russian.lproj/Localizable.strings	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Common/Russian.lproj/Localizable.strings	2015-11-10 09:27:22.000000000 +0300
@@ -10,7 +10,7 @@
 "Address Book"	= "Адресная книга";
 "Mail" = "Почта";
 "Preferences" = "Настройки";
-"Administration" = "Администрация";
+"Administration" = "Администрирование";
 "Disconnect" = "Выход";
 "Right Administration" = "Управление доступом";
 "Log Console (dev.)" = "Вход Console (dev.)";
diff -ur SOGo-2.3.2/UI/Contacts/Russian.lproj/Localizable.strings SOGo-2.3.2.patched/UI/Contacts/Russian.lproj/Localizable.strings
--- SOGo-2.3.2/UI/Contacts/Russian.lproj/Localizable.strings	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Contacts/Russian.lproj/Localizable.strings	2015-11-10 13:19:27.000000000 +0300
@@ -13,18 +13,18 @@
 "Common" = "Общие";
 "Contact editor" = "Редактор контактов";
 "Contact viewer" = "Просмотр контактов";
-"Email" = "Email";
-"Screen Name" = "Отображаемое имя";
+"Email" = "E-mail";
+"Screen Name" = "Полное имя";
 "Extended" = "Расширенное";
 "Fax" = "Факс";
 "Firstname" = "Имя";
-"Home" = "Home";
-"HomePhone" = "ДомашнийТелефон";
+"Home" = "Дом";
+"HomePhone" = "Домашний Телефон";
 "Lastname" = "Фамилия";
 "Location" = "Местоположение";
-"MobilePhone" = "МобильныйТелефон";
-"Name" = "ПолноеИмя";
-"OfficePhone" = "РабочийТелефон";
+"MobilePhone" = "Мобильный Телефон";
+"Name" = "Имя";
+"OfficePhone" = "Рабочий Телефон";
 "Organization" = "Организация";
 "Work Phone" = "Рабочий телефон";
 "Phone" = "Телефон";
@@ -32,12 +32,12 @@
 "Postal" = "Почтовый адрес";
 "Save" = "Сохранить";
 "Internet" = "Интернет";
-"Unit" = "Unit";
+"Unit" = "Отдел";
 "delete" = "удалить";
 "edit" = "редактировать";
-"invalidemailwarn" = "The specified email is invalid";
+"invalidemailwarn" = "Указан некорректный e-mail адрес";
 "new" = "новый";
-"Preferred Phone" = "Preferred Phone";
+"Preferred Phone" = "Телефон";
 
 "Move To" = "Переместить в";
 "Copy To" = "Копировать";
@@ -52,11 +52,11 @@
 "Delete selected card or address book" = "Удалить выбранную карточку или адресную книгу";
 "Reload all contacts" = "Перезагрузить все контакты";
 
-"htmlMailFormat_UNKNOWN" = "Unknown";
-"htmlMailFormat_FALSE" = "Plain Text";
+"htmlMailFormat_UNKNOWN" = "Неизвестно";
+"htmlMailFormat_FALSE" = "Простой текст";
 "htmlMailFormat_TRUE" = "HTML";
 
-"Name or Email" = "Имя или Email";
+"Name or Email" = "Имя или e-mail";
 "Category" = "Категория";
 "Personal Addressbook" = "Личная адресная книга";
 "Search in Addressbook" = "Поиск в адресной книге";
@@ -66,7 +66,7 @@
 "Edit" = "Изменить";
 "Properties" = "Свойства";
 "Sharing..." = "Общий доступ...";
-"Write" = "Записать";
+"Write" = "Написать";
 "Delete" = "Удалить";
 "Instant Message" = "Быстрое сообщение";
 "Add..." = "Добавить...";
@@ -76,19 +76,19 @@
 "No possible subscription" = "Нет возможных подписок";
 
 "Preferred" = "Избранные";
-"Display" = "Показывать";
-"Display Name" = "Отображаемое имя";
+"Display:" = "Выводимое имя:";
+"Display Name:" = "Выводимое имя:";
 "Email:" = "E-mail:";
 "Additional Email:" = "Дополнительный e-mail:";
 
 "Phone Number" = "Номер телефона";
-"Prefers to receive messages formatted as:" = "Предпочитает принимать сообщения, отформатированные следующим образом:";
-"Screen Name:" = "Имя показа:";
+"Prefers to receive messages formatted as:" = "Предпочитает принимать сообщения в виде:";
+"Screen Name:" = "Полное имя:";
 "Categories:" = "Категории:";
 
 "First:" = "Имя:";
-"Last:" = "Последнее:";
-"Nickname" = "Ник";
+"Last:" = "Фамилия:";
+"Nickname:" = "Псевдоним:";
 
 "Telephone" = "Телефон";
 "Work:" = "Рабочий телефон:";
@@ -98,30 +98,30 @@
 "Pager:" = "Пейджер:";
 
 /* categories */
-"contacts_category_labels" = "Коллега, Конкурент, Клиент, Друг, Семья, Партнер по бизнесу, Поставщик, Пресса, VIP";
+"contacts_category_labels" = "Коллега, Конкурент, Клиент, Друг, Семья, Партнер, Поставщик, Пресса, VIP";
 "Categories" = "Категории";
 "New category" = "Новые категории";
 
 /* adresses */
-"Title" = "Звание";
+"Title:" = "Должность:";
 "Service:" = "Сервис:";
 "Company:" = "Компания:";
 "Department:" = "Отдел:";
 "Organization:" = "Организация:";
 "Address:" = "Адрес:";
-"City" = "Город";
-"State_Province:" = "Область/штат:";
-"ZIP_Postal Code:" = "ZIP/Postal Code:";
-"Country" = "Страна";
+"City:" = "Город:";
+"State_Province:" = "Область, край:";
+"ZIP_Postal Code:" = "Почтовый индекс:";
+"Country:" = "Страна:";
 "Web Page:" = "Веб-страница:";
 
 "Work" = "Работа";
 "Other Infos" = "Другая информация";
 
-"Note" = "Примечание";
+"Note:" = "Примечание:";
 "Timezone:" = "Часовой пояс:";
 "Birthday" = "День рождения";
-"Birthday (yyyy-mm-dd)" = "День рождения (ГГГГ-ММ-ДД)";
+"Birthday (yyyy-mm-dd):" = "День рождения (ГГГГ-ММ-ДД):";
 "Freebusy URL:" = "Freebusy URL:";
 
 "Add as..." = "Добавить как...";
@@ -196,7 +196,7 @@
 "Export" = "Экспорт";
 "Export Address Book..." = "Экспорт адресной книги...";
 "View Raw Source" = "Посмотреть исходный код";
-"Import Cards" = "Импорт записей";
+"Import Cards" = "Импорт контактов";
 "Select a vCard or LDIF file." = "Выберите файл vCard или LDIF.";
 "Upload" = "Загрузить";
 "Uploading" = "Закачивается";
@@ -205,7 +205,7 @@
 "No card was imported." = "Записи не были импортированы.";
 "A total of %{0} cards were imported in the addressbook." = "Всего %{0} записей было импортировано в адресную книгу.";
 
-"Reload" = "Перезагрузить";
+"Reload" = "Обновить";
 
 /* Properties window */
 "Address Book Name:" = "Название адресной книги:";
diff -ur SOGo-2.3.2/UI/MailerUI/Russian.lproj/Localizable.strings SOGo-2.3.2.patched/UI/MailerUI/Russian.lproj/Localizable.strings
--- SOGo-2.3.2/UI/MailerUI/Russian.lproj/Localizable.strings	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.2.patched/UI/MailerUI/Russian.lproj/Localizable.strings	2015-11-10 11:14:56.000000000 +0300
@@ -2,7 +2,7 @@
 
 /* Icon's label */
 "Create"      = "Создать";
-"Empty Trash" = "Очистить 'Удаленные'";
+"Empty Trash" = "Очистить корзину";
 "Delete"      = "Удалить";
 "Expunge"     = "Очистить";
 "Forward"     = "Переслать";
@@ -42,7 +42,7 @@
 "Attachment" = "Вложения";
 "Unread" = "Непрочитанные";
 "Flagged" = "Помеченные флагом";
-"Search multiple mailboxes" = "Поиск в нескольких ящиках";
+"Search multiple mailboxes" = "Поиск в папках";
 
 /* Main Frame  */
 
@@ -73,18 +73,18 @@
 
 "List and see this folder" = "Видеть папку и названия писем в ней";
 "Read mails from this folder" = "Читать письма в папке";
-"Mark mails read and unread" = "Ставить письмам метку о прочтении";
-"Modify the flags of the mails in this folder" = "Расставлять флаги сообщениям в папке";
-"Insert, copy and move mails into this folder" = "Добавлять, копироваьт и перемещать сообщения в эту папку";
-"Post mails" = "Отправлять сообщения";
+"Mark mails read and unread" = "Помечать письма как прочитанные/непрочитанные";
+"Modify the flags of the mails in this folder" = "Помечать флагами сообщения в папке";
+"Insert, copy and move mails into this folder" = "Добавлять, копировать и перемещать сообщения в эту папку";
+"Post mails" = "Создавать сообщения в папке";
 "Add subfolders to this folder" = "Создавать подпапки в этой папке";
 "Remove this folder" = "Удалять эту папку";
 "Erase mails from this folder" = "Удалять сообщения из этой папки";
-"Expunge this folder" = "Помечать письма как удаленные";
+"Expunge this folder" = "Сжимать эту папку";
 "Export This Folder" = "Экспортировать эту папку";
 "Modify the acl of this folder" = "Управлять правами доступа к этой папке";
 
-"Saved Messages.zip" = "Saved Messages.zip";
+"Saved Messages.zip" = "Сохраненные сообщения.zip";
 
 "Update" = "Обновить";
 "Cancel" = "Отмена";
@@ -191,7 +191,7 @@
 "Open in New Mail Window" = "Открыть в новом окне";
 "Copy Folder Location" = "Скопировать адрес папки";
 "Subscribe..." = "Подписаться...";
-"Mark Folder Read" = "Отметить все письма в папке как прочтенные...";
+"Mark Folder Read" = "Отметить письма в папке как прочтенные";
 "New Folder..." = "Создать папку...";
 "Compact This Folder" = "Сжать эту папку";
 "Search Messages..." = "Поиск в сообщениях...";
@@ -201,8 +201,8 @@
 "Delete Folder" = "Удалить папку";
 "Use This Folder For" = "Использовать эту папку для";
 "Get Messages for Account" = "Получить новые сообщения";
-"Properties..." = "Свойства ...";
-"Delegation..." = "Делегирование ...";
+"Properties..." = "Свойства...";
+"Delegation..." = "Делегирование...";
 
 /* Use This Folder menu */
 "Sent Messages" = "Отправленные сообщения";
@@ -212,7 +212,7 @@
 /* Message list popup menu */
 "Open Message In New Window" = "Открыть сообщение в новом окне";
 "Reply to Sender Only" = "Ответить отправителю";
-"Reply to All" = "Ответить всем упомянутым адресатам";
+"Reply to All" = "Ответить всем";
 "Edit As New..." = "Редактировать как новое...";
 "Move To" = "Переместить в";
 "Copy To" = "Скопировать в";
@@ -220,8 +220,8 @@
 "Mark" = "Отметить";
 "Save As..." = "Сохранить как...";
 "Print Preview" = "Печатать с предпросмотром";
-"View Message Source" = "Просмотр исходного текста сообщения";
-"Print..." = "Отправить на печать";
+"View Message Source" = "Просмотр исходного текста";
+"Print..." = "Печать...";
 "Delete Message" = "Удалить сообщение";
 "Delete Selected Messages" = "Удалить выделенные сообщения";
 
@@ -234,17 +234,17 @@
 "As Read" = "как прочтанное";
 "Thread As Read" = "ветку как прочитанную";
 "As Read By Date..." = "как прочитанные по дате...";
-"All Read" = "все прочитанные";
+"All Read" = "все как прочитанные";
 "Flag" = "Флаг";
 "As Junk" = "Спам";
 "As Not Junk" = "Не спам";
 "Run Junk Mail Controls" = "Запустить фильтр спама";
 
-"Search messages in" = "Искать сообщения в.";
+"Search messages in" = "Искать сообщения в";
 "Search" = "Поиск";
 "Search subfolders" = "Искать во вложенных папках";
-"Match any of the following" = "Отвечают любому из следующих";
-"Match all of the following" = "Отвечают всем из следующих";
+"Match any of the following" = "Выполнение любого из условий";
+"Match all of the following" = "Выполнение всех условий";
 "contains" = "содержит";
 "does not contain" = "не содержит";
 "No matches found" = "Не найдено совпадений";
@@ -254,8 +254,8 @@
 
 /* Folder operations */
 "Name :" = "Имя :";
-"Enter the new name of your folder"
- = "Введите новое имя папки";
+"Enter the new name of your folder :"
+ = "Введите новое имя папки:";
 "Do you really want to move this folder into the trash ?"
  = "Вы действительно хотите перенести эту папку в корзину?";
 "Operation failed" = "Операция завершилась неудачно";
@@ -305,4 +305,4 @@
 
 /* Contacts list in mail editor */
 "Email" = "Email";
-"Name" = "ПолноеИмя";
+"Name" = "Имя";
diff -ur SOGo-2.3.2/UI/MainUI/Russian.lproj/Localizable.strings SOGo-2.3.2.patched/UI/MainUI/Russian.lproj/Localizable.strings
--- SOGo-2.3.2/UI/MainUI/Russian.lproj/Localizable.strings	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/MainUI/Russian.lproj/Localizable.strings	2015-11-10 10:20:51.000000000 +0300
@@ -12,7 +12,7 @@
 "Wrong username or password." = "Неправильный логин или пароль.";
 "cookiesNotEnabled" = "Вы не можете войти в систему, так как в Вашем броузере (программа для просмотра страниц в интернете) выключены cookies. Пожалуйста разрешите нашему сайту использовать cookies в настройках Вашего броузера.";
 
-"browserNotCompatible" = "Мы определили что Ваша программа просмотра интернет-страниц (browser) не поддерживает используемую на нашем сайте технологию. Мы рекомендуем использовать одину из совместимых программ (в порядке лучшей совместимости): Firefox, Internet Explorer, Safari, Google Chrome. Скачать свежий Firefox можно тут:";
+"browserNotCompatible" = "Мы определили что Ваша программа просмотра интернет-страниц (browser) не поддерживает используемую на нашем сайте технологию. Мы рекомендуем использовать одину из совместимых программ (в порядке лучшей совместимости): Firefox, Internet Explorer, Safari, Chrome. Скачать свежий Firefox можно тут:";
 "alternativeBrowsers" = "В качестве альтернативы можно использовать следующие программы:";
 "alternativeBrowserSafari" = "Также можно использовать Safari.";
 "Download" = "Скачать";
@@ -47,7 +47,10 @@
 "Welsh" = "Cymraeg";
 
 "About" = "О системе";
-"AboutBox" = "Разработанный Inverse, SOGO это полнофункциональный Groupware Server с акцентом на масштабируемость и простоту. <br/><br/> SOGO обеспечивает богатый, основанный на  AJAX веб-интерфейс и поддерживает несколько собственных клиентов за счет использования стандартных протоколов, таких как CalDAV и CardDAV. <br/><br/> SOGO распространяется под <a href=\"http://gnu.org/licenses/gpl.html\">лицензией GNU GPL</a> версии 2 или более поздней версии и детали распространяется под лицензией GNU LGPL версии 2. Это свободное программное обеспечение: вы можете свободно изменять и распространять его. Не существует НИКАКИХ ГАРАНТИЙ в пределах, допускаемых законом. <br/><br/> Смотрите <a href=\"http://www.sogo.nu/en/support/community.html\">эту страницу</a> для различных вариантов поддержки.";
+"AboutBox" = "SOGo это полнофункциональный сервер групповой работы с акцентом на масштабируемость и простоту. Разработан компанией Inverse.<br/><br/>
+SOGo обеспечивает богатый, основанный на  AJAX веб-интерфейс и поддерживает несколько собственных клиентов за счет использования стандартных протоколов, таких как CalDAV и CardDAV.<br/><br/>
+SOGo распространяется под <a href=\"http://gnu.org/licenses/gpl.html\">лицензией GNU GPL</a> версии 2 или более поздней версии, части SOGo распространяются под лицензией GNU LGPL версии 2. Это свободное программное обеспечение: вы можете свободно изменять и распространять его. Не существует НИКАКИХ ГАРАНТИЙ в пределах, допускаемых законом.<br/><br/>
+Посетите <a href=\"http://www.sogo.nu/en/support/community.html\">эту страницу</a> для ознакомления с различными вариантами поддержки.";
 
 "Your account was locked due to too many failed attempts." = "Ваш аккаунт был заблокирован из-за слишком большого числа неудачных попыток.";
 "Your account was locked due to an expired password." = "Ваш аккаунт был заблокирован в связи с истечение срока действия пароля.";
@@ -67,7 +70,7 @@
 "seconds" = "секунд";
 "Password change failed" = "Ошибка изменения пароля";
 "Password change failed - Permission denied" = "Ошибка изменения пароля - Доступ запрещен";
-"Password change failed - Insufficient password quality" = "Ошибка изменения пароля - недостаточное качество пароля";
+"Password change failed - Insufficient password quality" = "Ошибка изменения пароля - пароль не достаточно сложный";
 "Password change failed - Password is too short" = "Ошибка изменения пароля - пароль слишком короткий";
 "Password change failed - Password is too young" = "Ошибка изменения пароля - пароль слишком молод";
 "Password change failed - Password is in history" = "Ошибка изменения пароля - пароль уже есть в истории";
@@ -78,4 +81,4 @@
 "New password:" = "Новый пароль:";
 "Confirmation:" = "Подтверждение:";
 "Cancel" = "Отменить";
-"Please wait..." = "Пожалуйста, подождите ...";
+"Please wait..." = "Пожалуйста, подождите...";
diff -ur SOGo-2.3.2/UI/PreferencesUI/Russian.lproj/Localizable.strings SOGo-2.3.2.patched/UI/PreferencesUI/Russian.lproj/Localizable.strings
--- SOGo-2.3.2/UI/PreferencesUI/Russian.lproj/Localizable.strings	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/PreferencesUI/Russian.lproj/Localizable.strings	2015-11-10 10:06:29.000000000 +0300
@@ -5,11 +5,11 @@
 /* tabs */
 "General" = "Общее";
 "Calendar Options" = "Календарь";
-"Contacts Options" = "Contacts Options";
+"Contacts Options" = "Контакты";
 "Mail Options" = "Почта";
-"IMAP Accounts" = "IMAP Accounts";
+"IMAP Accounts" = "IMAP аккаунты";
 "Vacation" = "Отпуск";
-"Forward" = "Переслать";
+"Forward" = "Пересылка";
 "Password" = "Пароль";
 "Categories" = "Категории";
 "Appointments invitations" = "Цель приглашения";
@@ -23,12 +23,12 @@
 
 /* vacation (auto-reply) */
 "Enable vacation auto reply" = "Включить автоматическую отправку сообщения об отпуске";
-"Auto reply message" ="Автоматически посылать этот текст каждому отправителю один раз";
-"Email addresses (separated by commas)" ="Email адреса (разделенные запятыми)";
+"Auto reply message" ="Текст сообщения автоответа";
+"Email addresses (separated by commas)" ="E-mail адреса (разделенные запятыми)";
 "Add default email addresses" = "Добавить e-mail адреса по умолчанию";
-"Days between responses" ="Дни между ответами";
+"Days between responses" ="Дней между ответами";
 "Do not send responses to mailing lists" = "Не отправлять ответы на почтовые списки рассылки";
-"Disable auto reply on" = "Запрет автоответа включен";
+"Disable auto reply on" = "Отключить автоответ";
 "Always send vacation message response" = "Всегда отправлять ответное сообщение об отпуске";
 "Please specify your message and your email addresses for which you want to enable auto reply."
 = "Пожалуйста, укажите Ваше сообщение и адреса электронной почты для которых Вы хотите включить автоматический ответ.";
@@ -46,12 +46,12 @@
 
 
 /* d & t */
-"Current Time Zone" ="Текущая временная зона";
+"Current Time Zone" ="Текущий часовой пояс";
 "Short Date Format" ="Короткий формат даты";
 "Long Date Format" ="Длинный формат даты";
 "Time Format" ="Формат времени";
 
-"default" = "Default";
+"default" = "По умолчанию";
 
 "shortDateFmt_0" = "%d-%b-%y";
 
@@ -99,7 +99,7 @@
 "Day start time" ="Рабочий день начинается в";
 "Day end time" ="Рабочий день заканчивается в";
 "Day start time must be prior to day end time." = "Время начала дня должно быть перед временем его окончания.";
-"Show time as busy outside working hours" = "Показывать время, как занятое, если оно за границами рабочего времени.";
+"Show time as busy outside working hours" = "Показывать нерабочее время как занятое";
 "First week of year" ="Первая неделя года";
 "Enable reminders for Calendar items" = "Включить напоминания для событий календаря";
 "Play a sound when a reminder comes due" = "Проигрывать звук когда срабатывает оповещение";
@@ -114,7 +114,7 @@
 "Contacts Names" = "Имена контактов";
 
 /* Default Calendar */
-"Default calendar" ="Календарь по-умолчанию";
+"Default calendar" ="Календарь по умолчанию";
 "selectedCalendar" = "Выбранный календарь";
 "personalCalendar" = "Персональный календарь";
 "firstCalendar" = "Первый разрешенный календарь";
@@ -137,12 +137,12 @@
 "Labels" = "Метки";
 "Label" = "Метка";
 "Show subscribed mailboxes only" = "Показывать только почтовые ящики, на которые подписан";
-"Sort messages by threads" = "Сортировать сообщения по нитям";
-"When sending mail, add unknown recipients to my" = "При отправке писем добавлять неизвестных получателей в мою";
+"Sort messages by threads" = "Группировать сообщения по обсуждениям";
+"When sending mail, add unknown recipients to my" = "При отправке добавлять неизвестных получателей в:";
 
 "Forward messages" = "Пересылать сообщения";
 "messageforward_inline" = "В теле письма";
-"messageforward_attached" = "Приложенным файлом";
+"messageforward_attached" = "Во вложении";
 
 "When replying to a message" = "При ответе на сообщение";
 "replyplacement_above" = "Начинать мой ответ над цитируемым текстом";
@@ -150,10 +150,10 @@
 "And place my signature" = "И поместить мою подпись";
 "signatureplacement_above" = "под ответом";
 "signatureplacement_below" = "под цитируемым текстом письма";
-"Compose messages in" = "Составлять сообщения в";
+"Compose messages in" = "Составлять сообщения как";
 "composemessagestype_html" = "HTML";
-"composemessagestype_text" = "Plain text";
-"Display remote inline images" = "Показать встроенные изображения из сети";
+"composemessagestype_text" = "Простой текст";
+"Display remote inline images" = "Показывать изображения из сети";
 "displayremoteinlineimages_never" = "Никогда";
 "displayremoteinlineimages_always" = "Всегда";
 
@@ -165,7 +165,7 @@
 "Collected Address Book" = "Собранные адреса";
 
 /* IMAP Accounts */
-"New Mail Account" = "New Mail Account";
+"New Mail Account" = "Новый почтовый аккаунт";
 
 "Server Name" = "Имя сервера";
 "Port" = "Порт";
@@ -174,17 +174,17 @@
 "User Name" = "Имя пользователя";
 "Password" = "Пароль";
 
-"Full Name" = "Full Name";
-"Email" = "Email";
-"Reply To Email" = "Ответить на Email";
+"Full Name" = "Полное имя";
+"Email" = "E-mail";
+"Reply To Email" = "Ответить на e-mail";
 "Signature" = "Подпись";
-"(Click to create)" = "(Click to create)";
+"(Click to create)" = "(Нажмите чтобы создать)";
 
 "Signature" = "Подпись";
-"Please enter your signature below:" = "Введите вашу подпись ниже:";
+"Please enter your signature below:" = "Введите Вашу подпись ниже:";
 
-"Please specify a valid sender address." = "Пожалуйста укажите правильный адрес отправителя.";
-"Please specify a valid reply-to address." = "Пожалуйста укажите правильный адрес для ответа.";
+"Please specify a valid sender address." = "Пожалуйста, укажите правильный адрес отправителя.";
+"Please specify a valid reply-to address." = "Пожалуйста, укажите правильный адрес для ответа.";
 
 /* Additional Parameters */
 "Additional Parameters" = "Дополнительные параметры";
@@ -195,11 +195,11 @@
 "Change" = "Изменить";
 
 /* Event+task classifications */
-"Default events classification" ="Default events classification";
-"Default tasks classification" ="Default tasks classification";
-"PUBLIC_item" = "Public";
-"CONFIDENTIAL_item" = "Confidential";
-"PRIVATE_item" = "Private";
+"Default events classification" = "Событие по умолчанию";
+"Default tasks classification" = "Задача по умолчанию";
+"PUBLIC_item" = "Публичное";
+"CONFIDENTIAL_item" = "Конфиденциальное";
+"PRIVATE_item" = "Личное";
 
 /* Event+task categories */
 "category_none" = "Нет";
@@ -209,8 +209,8 @@
 "Calendar" = "Календарь";
 "Contacts" = "Адресная книга";
 "Mail" = "Почта";
-"Last" = "Последнее использование";
-"Default Module " = "Модуль по умолчанию";
+"Last" = "Последний использованный";
+"Default Module" = "Модуль по умолчанию";
 "SOGo Version" ="Версия SOGo";
 
 "Language" ="Язык";
@@ -242,7 +242,7 @@
 "Ukrainian" = "Українська";
 "Welsh" = "Cymraeg";
 
-"Refresh View" ="Обновить вид";
+"Refresh View" ="Обновлять вид";
 "refreshview_manually" = "Вручную";
 "refreshview_every_minute" = "Каждую минуту";
 "refreshview_every_2_minutes" = "Каждые 2 минуты";
@@ -281,22 +281,22 @@
 "Perform these actions:" = "Произвести следующие действия:";
 "Untitled Filter" = "Фильтр без названия";
 
-"Subject" = "Subject";
+"Subject" = "Тема";
 "From" = "От";
-"To" = "To";
-"Cc" = "Cc";
-"To or Cc" = "To or Cc";
+"To" = "Кому";
+"Cc" = "Копия";
+"To or Cc" = "Кому или Копия";
 "Size (Kb)" = "Размер (кБ)";
 "Header" = "Заголовок";
 "Body" = "Тело письма";
-"Flag the message with:" = "Пометить сообщение с:";
-"Discard the message" = "Уничтожить сообщение";
-"File the message in:" = "Сохранить сообщение в:";
+"Flag the message with:" = "Пометить сообщение как:";
+"Discard the message" = "Удалить сообщение";
+"File the message in:" = "Переместить сообщение в:";
 "Keep the message" = "Сохранить сообщение";
-"Forward the message to:" = "Переслать сообщение к:";
+"Forward the message to:" = "Переслать сообщение:";
 "Send a reject message:" = "Послать сообщение об отказе:";
 "Send a vacation message" = "Послать сообщение об отпуске";
-"Stop processing filter rules" = "Остановить правила фильтрации";
+"Stop processing filter rules" = "Остановить выполнение фильтров";
 
 "is under" = "менее";
 "is over" = "более";
@@ -306,12 +306,12 @@
 "does not contain" = "не содержит";
 "matches" = "совпадает";
 "does not match" = "не совпадает";
-"matches regex" = "сопоставимо по регулярному выражению";
-"does not match regex" = "не сопоставимо регулярному выражению";
+"matches regex" = "соответствует регулярному выражению";
+"does not match regex" = "не соответствует регулярному выражению";
 
 "Seen" = "Просмотрено";
 "Deleted" = "Удалено";
-"Answered" = "Отвечено";
+"Answered" = "С ответом";
 "Flagged" = "Помечено флагом";
 "Junk" = "Спам";
 "Not Junk" = "Не спам";
@@ -328,5 +328,5 @@
 "Password change failed - Password is in history" = "Изменение пароля не удалось - пароль есть в истории";
 "Unhandled policy error: %{0}" = "Unhandled policy error: %{0}";
 "Unhandled error response" = "Unhandled error response";
-"Password change is not supported." = "Изменение пароля не поддерживается";
+"Password change is not supported." = "Изменение пароля не поддерживается.";
 "Unhandled HTTP error code: %{0}" = "Unhandled HTTP error code: %{0}";
diff -ur SOGo-2.3.2/UI/Scheduler/Russian.lproj/Localizable.strings SOGo-2.3.2.patched/UI/Scheduler/Russian.lproj/Localizable.strings
--- SOGo-2.3.2/UI/Scheduler/Russian.lproj/Localizable.strings	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Scheduler/Russian.lproj/Localizable.strings	2015-11-10 09:27:22.000000000 +0300
@@ -11,6 +11,7 @@
 "Switch to day view" = "Перейти к обзору дня";
 "Switch to week view" = "Перейти к обзору недели";
 "Switch to month view" = "Перейти к обзору месяца";
+"Switch to multi-columns day view" = "Перейти к обзору дня в несколько колонок";
 "Reload all calendars" = "Перезагрузить все календари";
 
 /* Tabs */
@@ -118,14 +119,14 @@
 "Name of the Calendar" = "Название календаря";
 
 "new" = "Новый";
-"Print view" = "Печать видимой области";
+"Print view" = "Печать";
 "edit" = "Изменить";
 "delete" = "Удалить";
 "proposal" = "Предложение";
 "Save and Close" = "Сохранить и закрыть";
 "Close" = "Закрыть";
 "Invite Attendees" = "Пригласить участников";
-"Attach" = "Прикрепить вложение";
+"Attach" = "Прикрепить";
 "Update" = "Обновить";
 "Cancel" = "Отменить";
 "show_rejected_apts" = "Показать отклоненные встречи";
@@ -172,9 +173,9 @@
 "Due Date" = "К дате";
 "Title" = "Заголовок";
 "Calendar" = "Календарь";
-"Name" = "Имя";
-"Email" = "Email";
-"Status" = "Статус";
+"Name:" = "Имя:";
+"Email" = "E-mail";
+"Status" = "Состояние";
 "% complete" = "% выполнено";
 "Location" = "Место";
 "Priority" = "Приоритет";
@@ -240,11 +241,12 @@
 "view_future" = "Все будущие мероприятия";
 "view_selectedday" = "Выбранный день";
 
-"view_not_started" = "Не начатые задачи";
+"view_not_started" = "Неначатые задачи";
 "view_overdue" = "Просроченные задачи";
-"view_incomplete" = "Незаконченные задачи";
+"view_incomplete" = "Невыполненные задачи";
 
 "View" = "Вид";
+"View:" = "Вид:";
 "Title, category or location" = "Заголовок, категория или место";
 "Entire content" = "Всё содержимое";
 
@@ -253,7 +255,7 @@
 "Search resources" = "Поиск ресурсов";
 "Search appointments" = "Поиск встреч";
 
-"All day Event" = "Мероприятие на целый день";
+"All day Event" = "Весь день";
 "check for conflicts" = "Проверить на конфликты";
 
 "Browse URL" = "Просмотреть URL";
@@ -269,34 +271,34 @@
 
 /* Priorities */
 
-"prio_0" = "Не указано";
-"prio_1" = "Высший";
-"prio_2" = "Очень высокий";
-"prio_3" = "Высокий";
+"prio_0" = "Не указана";
+"prio_1" = "Высшая";
+"prio_2" = "Очень высокая";
+"prio_3" = "Высокая";
 "prio_4" = "Выше среднего";
-"prio_5" = "Нормальный";
+"prio_5" = "Нормальная";
 "prio_6" = "Ниже среднего";
-"prio_7" = "Низкий";
-"prio_8" = "Очень низкий";
-"prio_9" = "Низший";
+"prio_7" = "Низкая";
+"prio_8" = "Очень низкая";
+"prio_9" = "Низшая";
 
 /* access classes (privacy) */
 "PUBLIC_vevent" = "Публичное событие";
 "CONFIDENTIAL_vevent" = "Конфиденциальное событие";
-"PRIVATE_vevent" = "Приватное событие";
+"PRIVATE_vevent" = "Личное событие";
 "PUBLIC_vtodo" = "Публичное задание";
 "CONFIDENTIAL_vtodo" = "Конфиденциальное задание";
-"PRIVATE_vtodo" = "Частное задание";
+"PRIVATE_vtodo" = "Личное задание";
 
 /* status type */
-"status_" = "не указан";
-"status_NOT-SPECIFIED" = "Не указан";
-"status_TENTATIVE" = "Предварительный";
-"status_CONFIRMED" = "Подтвержденный";
-"status_CANCELLED" = "Отмененный";
-"status_NEEDS-ACTION" = "Требует действий";
-"status_IN-PROCESS" = "В процессе";
-"status_COMPLETED" = "Завершено ";
+"status_" = "Не указано";
+"status_NOT-SPECIFIED" = "Не указано";
+"status_TENTATIVE" = "Предварительно";
+"status_CONFIRMED" = "Подтверждено";
+"status_CANCELLED" = "Отменено";
+"status_NEEDS-ACTION" = "В ожидании";
+"status_IN-PROCESS" = "Выполняется";
+"status_COMPLETED" = "Выполнено";
 
 /* Cycles */
 
@@ -315,7 +317,7 @@
 "Recurrence pattern" = "Шаблон повторений";
 "Range of recurrence" = "Диапазон повторений";
 
-"Repeat" = "Повторять";
+"Repeat" = "Повтор";
 "Daily" = "Ежедневно";
 "Weekly" = "Еженедельно";
 "Monthly" = "Ежемесячно";
@@ -343,19 +345,19 @@
 
 /* Appointment categories */
 
-"category_none" = "Никаих";
+"category_none" = "нет";
 "category_labels" = "Годовщина,День рождения,Дела,Звонки,Клиенты,Конкуренты,Потребители,Избранное,В след событию,Подарки,Праздники,Идеи,Встречи,Проблемы,Разное,Личное,Проекты,Государственный праздник,Статус,Поставщики,Путешествие,Каникулы";
 
-"repeat_NEVER" = "Не повторяется";
+"repeat_NEVER" = "Не повторять";
 "repeat_DAILY" = "Ежедневно";
 "repeat_WEEKLY" = "Еженедельно";
 "repeat_BI-WEEKLY" = "Каждые две недели";
-"repeat_EVERY WEEKDAY" = "Каждый рабочий день недели";
+"repeat_EVERY WEEKDAY" = "Каждый будний день";
 "repeat_MONTHLY" = "Ежемесячно";
 "repeat_YEARLY" = "Ежегодно";
-"repeat_CUSTOM" = "По-другому...";
+"repeat_CUSTOM" = "Настроить...";
 
-"reminder_NONE" = "Нет напоминания";
+"reminder_NONE" = "Не напоминать";
 "reminder_5_MINUTES_BEFORE" = "за 5 минут";
 "reminder_10_MINUTES_BEFORE" = "за 10 минут";
 "reminder_15_MINUTES_BEFORE" = "за 15 минут";
@@ -368,7 +370,7 @@
 "reminder_1_DAY_BEFORE" = "за 1 день";
 "reminder_2_DAYS_BEFORE" = "за 2 дня";
 "reminder_1_WEEK_BEFORE" = "за 1 неделю";
-"reminder_CUSTOM" = "По-другому...";
+"reminder_CUSTOM" = "Настроить...";
 
 "reminder_MINUTES" = "минут";
 "reminder_HOURS" = "часов";
@@ -421,9 +423,9 @@
 "Delete" = "Удалить";
 "Go to Today" = "Сегодня";
 "Day View" = "День";
-"Week View" = "По неделям";
+"Week View" = "Неделя";
 "Month View" = "Месяц";
-"Reload" = "Перезагрузить";
+"Reload" = "Обновить";
 
 "eventPartStatModificationError" = "Невозможно изменить статус Вашего участия.";
 
@@ -447,28 +449,28 @@
 
 /* Legend */
 "Participant" = "Участник";
-"Optional Participant" = "Возможный участник";
+"Optional Participant" = "Необязательный участник";
 "Non Participant" = "Не участник";
-"Chair" = "Оргкомитет";
+"Chair" = "Организатор";
 
 "Needs action" = "Требует действия";
 "Accepted" = "Принято";
 "Declined" = "Отклонено";
 "Tentative" = "Предварительно";
 
-"Free" = "Свободно";
-"Busy" = "Занято";
-"Maybe busy" = "Возможно занято";
+"Free" = "Свободен";
+"Busy" = "Занят";
+"Maybe busy" = "Возможно занят";
 "No free-busy information" = "Нет информации о занятости";
 
 /* FreeBusy panel buttons and labels */
-"Suggest time slot:" = "Предложите временной интервал:";
+"Suggest time slot:" = "Предложить отрезок времени:";
 "Zoom:" = "Увеличить:";
-"Previous slot" = "Предыдущий интервал";
-"Next slot" = "Следующий интервал";
+"Previous slot" = "Предыдущий отрезок";
+"Next slot" = "Следующий отрезок";
 "Previous hour" = "Предыдущий час";
 "Next hour" = "Следующий час";
-"Work days only" = "Только рабочии дни";
+"Work days only" = "Только рабочие дни";
 "The whole day" = "Весь день";
 "Between" = "Между";
 "and" = "и";
@@ -478,8 +480,8 @@
 
 /* apt list */
 "Title" = "Название";
-"Start" = "Начало";
-"End" = "Конец";
+"Start:" = "Начало:";
+"End:" = "Конец:";
 "Due Date" = "К дате";
 "Location" = "Место";
 
@@ -497,7 +499,7 @@
 vtodo_class2 = "(Конфиденциальное задание)";
 
 "closeThisWindowMessage" = "Спасибо! Вы можете закрыть это окно или посмотреть ";
-"Multicolumn Day View" = "Отображать день в несклько колонок";
+"Multicolumn Day View" = "День в несклько колонок";
 
 "Please select an event or a task." = "Пожалуйста выберите событие или задачу.";
 
@@ -506,9 +508,9 @@
 "button_allOccurrences" = "Все повторы";
 
 /* Properties dialog */
-"Color" = "Цвет";
+"Color:" = "Цвет:";
 
-"Include in free-busy" = "Включить в free-busy";
+"Include in free-busy" = "Включить свободен-занят";
 
 "Synchronization" = "Синхронизация";
 "Synchronize" = "Синхронизировать";
@@ -519,9 +521,9 @@
 "Show tasks" = "Показать задания";
 
 "Notifications" = "Напоминания";
-"Receive a mail when I modify my calendar" = "Получать письмо в случае если я изменю свой календарь";
+"Receive a mail when I modify my calendar" = "Получать письмо если я изменю свой календарь";
 "Receive a mail when someone else modifies my calendar" = "Получать письмо если кто-то изменит мой календарь";
-"When I modify my calendar, send a mail to" = "Если я изменю свой календарь, отправить письмо на адрес ";
+"When I modify my calendar, send a mail to:" = "Если я изменю свой календарь, отправлять письмо на адрес:";
 
 "Links to this Calendar" = "Ссылки на этот календарь";
 "Authenticated User Access" = "Доступ авторизированных пользователей";
diff -ur SOGo-2.3.2/UI/Templates/SOGoACLRussianAdditionAdvisory.wox SOGo-2.3.2.patched/UI/Templates/SOGoACLRussianAdditionAdvisory.wox
--- SOGo-2.3.2/UI/Templates/SOGoACLRussianAdditionAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Templates/SOGoACLRussianAdditionAdvisory.wox	2015-11-10 10:38:29.000000000 +0300
@@ -12,16 +12,14 @@
 </var:if>
 
 <var:if condition="isBody">
-<var:string value="currentUserName" const:escapeHTML="NO"/> добавил Вас к списку доступа к своей папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
+<var:string value="currentUserName" const:escapeHTML="NO"/> добавил Вас в список доступа к своей папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-You can subscribe directly to that folder by following this link:
-Вы можете подписаться непосредственно к этой папке по указанной ссылке
+Вы можете подписаться к этой папке по ссылке:
     <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
 
-	
-Otherwise, you will be able to subscribe later from the SOGo web interface.
-Также вы можете подписаться на эту папку через веб-интерфейс SOGo 
-You can also access this resource remotely using the following URL:
+Также, вы можете подписаться на эту папку через веб-интерфейс SOGo.
+
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.2/UI/Templates/SOGoACLRussianModificationAdvisory.wox SOGo-2.3.2.patched/UI/Templates/SOGoACLRussianModificationAdvisory.wox
--- SOGo-2.3.2/UI/Templates/SOGoACLRussianModificationAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Templates/SOGoACLRussianModificationAdvisory.wox	2015-11-10 10:33:23.000000000 +0300
@@ -14,12 +14,12 @@
 <var:if condition="isBody">
 <var:string value="currentUserName" const:escapeHTML="NO"/> изменил(а) Ваши права доступа к его/еe папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-You can subscribe directly to that folder by following this link:
+Вы можете подписаться к этой папке по ссылке:
     <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
 
-Otherwise, you will be able to subscribe later from the SOGo web interface.
+Также, вы можете подписаться на эту папку через веб-интерфейс SOGo.
 
-You can also access this resource remotely using the following URL:
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.2/UI/Templates/SOGoACLRussianRemovalAdvisory.wox SOGo-2.3.2.patched/UI/Templates/SOGoACLRussianRemovalAdvisory.wox
--- SOGo-2.3.2/UI/Templates/SOGoACLRussianRemovalAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Templates/SOGoACLRussianRemovalAdvisory.wox	2015-11-10 10:38:08.000000000 +0300
@@ -12,14 +12,14 @@
 </var:if>
 
 <var:if condition="isBody">
-<var:string value="currentUserName" const:escapeHTML="NO"/> удалил вас из списка доступа к его папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
+<var:string value="currentUserName" const:escapeHTML="NO"/> удалил вас из списка доступа к его/ee папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-You can unsubscribe directly to that folder by following this link:
-    <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>unsubscribe?mail-invitation=YES
+Вы можете подписаться к этой папке по ссылке:
+    <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
 
-Otherwise, you will be able to unsubscribe later from the SOGo web interface.
+Также, вы можете подписаться на эту папку через веб-интерфейс SOGo.
 
-You can also no longer access this resource using the following URL:
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.2/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox SOGo-2.3.2.patched/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox
--- SOGo-2.3.2/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox	2015-11-10 10:36:45.000000000 +0300
@@ -12,9 +12,9 @@
 </var:if>
 
 <var:if condition="isBody">
-Папка <var:string const:value='"' const:escapeHTML="NO"/><var:string value="displayName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/> была создана. 
+Папка <var:string const:value='"' const:escapeHTML="NO"/><var:string value="displayName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/> была создана.
 <!--
-You can access this resource remotely by using the following URL:  
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.2/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox SOGo-2.3.2.patched/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox
--- SOGo-2.3.2/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox	2015-11-10 10:37:18.000000000 +0300
@@ -14,7 +14,7 @@
 <var:if condition="isBody">
 Папка <var:string const:value='"' const:escapeHTML="NO"/><var:string value="displayName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/> была удалена.
 <!--
-The following URL is now no longer active:
+Следующий URL больше не активен:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
SOGo-2.3.2.ru.patch (53,910 bytes)   
Sergey Urushkin

Sergey Urushkin

2015-11-10 05:55

reporter  

SOGo-2.3.2.ru2.patch (53,973 bytes)   
diff -ur SOGo-2.3.2/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html SOGo-2.3.2.patched/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html
--- SOGo-2.3.2/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.2.patched/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html	2015-11-10 13:53:00.022120935 +0300
@@ -2,12 +2,12 @@
 <#newLine/>
 <#signaturePlacementOnTop><#newLine/>
 <#signature/><#newLine/></#signaturePlacementOnTop>
--------- Original Message --------<#newLine/>
-Subject: <#subject/><#newLine/>
-Date: <#date/><#newLine/>
-From: <#from/><#newLine/>
-<#hasReplyTo>Reply-To: <#replyTo/></#hasReplyTo><#hasOrganization>Organization: <#organization/></#hasOrganization>To: <#to/><#newLine/>
-<#hasCc>CC: <#cc/></#hasCc><#hasNewsGroups>Newsgroups: <#newsgroups/></#hasNewsGroups><#hasReferences>References: <#references/></#hasReferences><#newLine/>
+-------- Исходное сообщение --------<#newLine/>
+Тема: <#subject/><#newLine/>
+Дата: <#date/><#newLine/>
+От: <#from/><#newLine/>
+<#hasReplyTo>Ответить: <#replyTo/></#hasReplyTo><#hasOrganization>Организация: <#organization/></#hasOrganization>Кому: <#to/><#newLine/>
+<#hasCc>Копия: <#cc/></#hasCc><#hasNewsGroups>Новостные группы: <#newsgroups/></#hasNewsGroups><#hasReferences>Ссылки: <#references/></#hasReferences><#newLine/>
 <#newLine/>
 <#messageBody/><#newLine/>
 <#signaturePlacementOnBottom><#newLine/>
diff -ur SOGo-2.3.2/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html SOGo-2.3.2.patched/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html
--- SOGo-2.3.2/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.2.patched/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html	2015-11-10 13:53:00.022120935 +0300
@@ -2,13 +2,13 @@
 <#newLine/>
 </#replyPlacementOnTop><#signaturePlacementOnTop><#newLine/>
 <#signature/><#newLine/>
-</#signaturePlacementOnTop><#outlookMode>-------- Original Message --------<#newLine/>
-Subject: <#subject/><#newLine/>
-Date: <#date/><#newLine/>
-From: <#from/><#newLine/>
-<#hasReplyTo>Reply-To: <#replyTo/></#hasReplyTo><#hasOrganization>Organization: <#organization/></#hasOrganization>To: <#to/><#newLine/>
-<#hasCc>CC: <#cc/></#hasCc><#hasNewsGroups>Newsgroups: <#newsgroups/></#hasNewsGroups><#hasReferences>References: <#references/></#hasReferences></#outlookMode><#newLine/>
-<#standardMode>On <#date/>, <#from/> wrote:</#standardMode><#newLine/>
+</#signaturePlacementOnTop><#outlookMode>-------- Исходное сообщение --------<#newLine/>
+Тема: <#subject/><#newLine/>
+Дата: <#date/><#newLine/>
+От: <#from/><#newLine/>
+<#hasReplyTo>Ответить: <#replyTo/></#hasReplyTo><#hasOrganization>Организация: <#organization/></#hasOrganization>Кому: <#to/><#newLine/>
+<#hasCc>Копия: <#cc/></#hasCc><#hasNewsGroups>Новостные группы: <#newsgroups/></#hasNewsGroups><#hasReferences>Ссылки: <#references/></#hasReferences></#outlookMode><#newLine/>
+<#standardMode><#date/>, <#from/> писал(а):</#standardMode><#newLine/>
 <#newLine/>
 <#messageBody/><#newLine/>
 <#replyPlacementOnBottom><#newLine/>
diff -ur SOGo-2.3.2/UI/Common/Russian.lproj/Localizable.strings SOGo-2.3.2.patched/UI/Common/Russian.lproj/Localizable.strings
--- SOGo-2.3.2/UI/Common/Russian.lproj/Localizable.strings	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Common/Russian.lproj/Localizable.strings	2015-11-10 13:53:00.022120935 +0300
@@ -10,7 +10,7 @@
 "Address Book"	= "Адресная книга";
 "Mail" = "Почта";
 "Preferences" = "Настройки";
-"Administration" = "Администрация";
+"Administration" = "Администрирование";
 "Disconnect" = "Выход";
 "Right Administration" = "Управление доступом";
 "Log Console (dev.)" = "Вход Console (dev.)";
diff -ur SOGo-2.3.2/UI/Contacts/Russian.lproj/Localizable.strings SOGo-2.3.2.patched/UI/Contacts/Russian.lproj/Localizable.strings
--- SOGo-2.3.2/UI/Contacts/Russian.lproj/Localizable.strings	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Contacts/Russian.lproj/Localizable.strings	2015-11-10 13:53:28.902120935 +0300
@@ -13,18 +13,18 @@
 "Common" = "Общие";
 "Contact editor" = "Редактор контактов";
 "Contact viewer" = "Просмотр контактов";
-"Email" = "Email";
-"Screen Name" = "Отображаемое имя";
+"Email" = "E-mail";
+"Screen Name" = "Полное имя";
 "Extended" = "Расширенное";
 "Fax" = "Факс";
 "Firstname" = "Имя";
-"Home" = "Home";
-"HomePhone" = "ДомашнийТелефон";
+"Home" = "Дом";
+"HomePhone" = "Домашний Телефон";
 "Lastname" = "Фамилия";
 "Location" = "Местоположение";
-"MobilePhone" = "МобильныйТелефон";
-"Name" = "ПолноеИмя";
-"OfficePhone" = "РабочийТелефон";
+"MobilePhone" = "Мобильный Телефон";
+"Name" = "Имя";
+"OfficePhone" = "Рабочий Телефон";
 "Organization" = "Организация";
 "Work Phone" = "Рабочий телефон";
 "Phone" = "Телефон";
@@ -32,12 +32,12 @@
 "Postal" = "Почтовый адрес";
 "Save" = "Сохранить";
 "Internet" = "Интернет";
-"Unit" = "Unit";
+"Unit" = "Отдел";
 "delete" = "удалить";
 "edit" = "редактировать";
-"invalidemailwarn" = "The specified email is invalid";
+"invalidemailwarn" = "Указан некорректный e-mail адрес";
 "new" = "новый";
-"Preferred Phone" = "Preferred Phone";
+"Preferred Phone" = "Телефон";
 
 "Move To" = "Переместить в";
 "Copy To" = "Копировать";
@@ -52,11 +52,11 @@
 "Delete selected card or address book" = "Удалить выбранную карточку или адресную книгу";
 "Reload all contacts" = "Перезагрузить все контакты";
 
-"htmlMailFormat_UNKNOWN" = "Unknown";
-"htmlMailFormat_FALSE" = "Plain Text";
+"htmlMailFormat_UNKNOWN" = "Неизвестно";
+"htmlMailFormat_FALSE" = "Простой текст";
 "htmlMailFormat_TRUE" = "HTML";
 
-"Name or Email" = "Имя или Email";
+"Name or Email" = "Имя или e-mail";
 "Category" = "Категория";
 "Personal Addressbook" = "Личная адресная книга";
 "Search in Addressbook" = "Поиск в адресной книге";
@@ -66,7 +66,7 @@
 "Edit" = "Изменить";
 "Properties" = "Свойства";
 "Sharing..." = "Общий доступ...";
-"Write" = "Записать";
+"Write" = "Написать";
 "Delete" = "Удалить";
 "Instant Message" = "Быстрое сообщение";
 "Add..." = "Добавить...";
@@ -76,19 +76,19 @@
 "No possible subscription" = "Нет возможных подписок";
 
 "Preferred" = "Избранные";
-"Display" = "Показывать";
-"Display Name" = "Отображаемое имя";
+"Display:" = "Выводимое имя:";
+"Display Name:" = "Выводимое имя:";
 "Email:" = "E-mail:";
-"Additional Email:" = "Дополнительный E-mail:";
+"Additional Email:" = "Дополнительный e-mail:";
 
 "Phone Number" = "Номер телефона";
-"Prefers to receive messages formatted as:" = "Предпочитает принимать сообщения, отформатированные следующим образом:";
-"Screen Name:" = "Имя показа:";
+"Prefers to receive messages formatted as:" = "Предпочитает принимать сообщения в виде:";
+"Screen Name:" = "Полное имя:";
 "Categories:" = "Категории:";
 
 "First:" = "Имя:";
-"Last:" = "Последнее:";
-"Nickname" = "Ник";
+"Last:" = "Фамилия:";
+"Nickname:" = "Псевдоним:";
 
 "Telephone" = "Телефон";
 "Work:" = "Рабочий телефон:";
@@ -98,30 +98,30 @@
 "Pager:" = "Пейджер:";
 
 /* categories */
-"contacts_category_labels" = "Коллега, Конкурент, Клиент, Друг, Семья, Партнер по бизнесу, Поставщик, Пресса, VIP";
+"contacts_category_labels" = "Коллега, Конкурент, Клиент, Друг, Семья, Партнер, Поставщик, Пресса, VIP";
 "Categories" = "Категории";
 "New category" = "Новые категории";
 
 /* adresses */
-"Title" = "Звание";
+"Title:" = "Должность:";
 "Service:" = "Сервис:";
 "Company:" = "Компания:";
 "Department:" = "Отдел:";
 "Organization:" = "Организация:";
 "Address:" = "Адрес:";
-"City" = "Город";
-"State_Province:" = "Область/штат:";
-"ZIP_Postal Code:" = "ZIP/Postal Code:";
-"Country" = "Страна";
+"City:" = "Город:";
+"State_Province:" = "Область, край:";
+"ZIP_Postal Code:" = "Почтовый индекс:";
+"Country:" = "Страна:";
 "Web Page:" = "Веб-страница:";
 
 "Work" = "Работа";
 "Other Infos" = "Другая информация";
 
-"Note" = "Примечание";
+"Note:" = "Примечание:";
 "Timezone:" = "Часовой пояс:";
 "Birthday" = "День рождения";
-"Birthday (yyyy-mm-dd)" = "День рождения (ГГГГ-ММ-ДД)";
+"Birthday (yyyy-mm-dd):" = "День рождения (ГГГГ-ММ-ДД):";
 "Freebusy URL:" = "Freebusy URL:";
 
 "Add as..." = "Добавить как...";
@@ -196,7 +196,7 @@
 "Export" = "Экспорт";
 "Export Address Book..." = "Экспорт адресной книги...";
 "View Raw Source" = "Посмотреть исходный код";
-"Import Cards" = "Импорт записей";
+"Import Cards" = "Импорт контактов";
 "Select a vCard or LDIF file." = "Выберите файл vCard или LDIF.";
 "Upload" = "Загрузить";
 "Uploading" = "Закачивается";
@@ -205,7 +205,7 @@
 "No card was imported." = "Записи не были импортированы.";
 "A total of %{0} cards were imported in the addressbook." = "Всего %{0} записей было импортировано в адресную книгу.";
 
-"Reload" = "Перезагрузить";
+"Reload" = "Обновить";
 
 /* Properties window */
 "Address Book Name:" = "Название адресной книги:";
diff -ur SOGo-2.3.2/UI/MailerUI/Russian.lproj/Localizable.strings SOGo-2.3.2.patched/UI/MailerUI/Russian.lproj/Localizable.strings
--- SOGo-2.3.2/UI/MailerUI/Russian.lproj/Localizable.strings	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.2.patched/UI/MailerUI/Russian.lproj/Localizable.strings	2015-11-10 13:53:00.026120935 +0300
@@ -2,7 +2,7 @@
 
 /* Icon's label */
 "Create"      = "Создать";
-"Empty Trash" = "Очистить 'Удаленные'";
+"Empty Trash" = "Очистить корзину";
 "Delete"      = "Удалить";
 "Expunge"     = "Очистить";
 "Forward"     = "Переслать";
@@ -42,7 +42,7 @@
 "Attachment" = "Вложения";
 "Unread" = "Непрочитанные";
 "Flagged" = "Помеченные флагом";
-"Search multiple mailboxes" = "Поиск в нескольких ящиках";
+"Search multiple mailboxes" = "Поиск в папках";
 
 /* Main Frame  */
 
@@ -73,18 +73,18 @@
 
 "List and see this folder" = "Видеть папку и названия писем в ней";
 "Read mails from this folder" = "Читать письма в папке";
-"Mark mails read and unread" = "Ставить письмам метку о прочтении";
-"Modify the flags of the mails in this folder" = "Расставлять флаги сообщениям в папке";
-"Insert, copy and move mails into this folder" = "Добавлять, копироваьт и перемещать сообщения в эту папку";
-"Post mails" = "Отправлять сообщения";
+"Mark mails read and unread" = "Помечать письма как прочитанные/непрочитанные";
+"Modify the flags of the mails in this folder" = "Помечать флагами сообщения в папке";
+"Insert, copy and move mails into this folder" = "Добавлять, копировать и перемещать сообщения в эту папку";
+"Post mails" = "Создавать сообщения в папке";
 "Add subfolders to this folder" = "Создавать подпапки в этой папке";
 "Remove this folder" = "Удалять эту папку";
 "Erase mails from this folder" = "Удалять сообщения из этой папки";
-"Expunge this folder" = "Помечать письма как удаленные";
+"Expunge this folder" = "Сжимать эту папку";
 "Export This Folder" = "Экспортировать эту папку";
 "Modify the acl of this folder" = "Управлять правами доступа к этой папке";
 
-"Saved Messages.zip" = "Saved Messages.zip";
+"Saved Messages.zip" = "Сохраненные сообщения.zip";
 
 "Update" = "Обновить";
 "Cancel" = "Отмена";
@@ -191,7 +191,7 @@
 "Open in New Mail Window" = "Открыть в новом окне";
 "Copy Folder Location" = "Скопировать адрес папки";
 "Subscribe..." = "Подписаться...";
-"Mark Folder Read" = "Отметить все письма в папке как прочтенные...";
+"Mark Folder Read" = "Отметить письма в папке как прочтенные";
 "New Folder..." = "Создать папку...";
 "Compact This Folder" = "Сжать эту папку";
 "Search Messages..." = "Поиск в сообщениях...";
@@ -201,8 +201,8 @@
 "Delete Folder" = "Удалить папку";
 "Use This Folder For" = "Использовать эту папку для";
 "Get Messages for Account" = "Получить новые сообщения";
-"Properties..." = "Свойства ...";
-"Delegation..." = "Делегирование ...";
+"Properties..." = "Свойства...";
+"Delegation..." = "Делегирование...";
 
 /* Use This Folder menu */
 "Sent Messages" = "Отправленные сообщения";
@@ -212,7 +212,7 @@
 /* Message list popup menu */
 "Open Message In New Window" = "Открыть сообщение в новом окне";
 "Reply to Sender Only" = "Ответить отправителю";
-"Reply to All" = "Ответить всем упомянутым адресатам";
+"Reply to All" = "Ответить всем";
 "Edit As New..." = "Редактировать как новое...";
 "Move To" = "Переместить в";
 "Copy To" = "Скопировать в";
@@ -220,8 +220,8 @@
 "Mark" = "Отметить";
 "Save As..." = "Сохранить как...";
 "Print Preview" = "Печатать с предпросмотром";
-"View Message Source" = "Просмотр исходного текста сообщения";
-"Print..." = "Отправить на печать";
+"View Message Source" = "Просмотр исходного текста";
+"Print..." = "Печать...";
 "Delete Message" = "Удалить сообщение";
 "Delete Selected Messages" = "Удалить выделенные сообщения";
 
@@ -234,17 +234,17 @@
 "As Read" = "как прочтанное";
 "Thread As Read" = "ветку как прочитанную";
 "As Read By Date..." = "как прочитанные по дате...";
-"All Read" = "все прочитанные";
+"All Read" = "все как прочитанные";
 "Flag" = "Флаг";
 "As Junk" = "Спам";
 "As Not Junk" = "Не спам";
 "Run Junk Mail Controls" = "Запустить фильтр спама";
 
-"Search messages in" = "Искать сообщения в.";
+"Search messages in" = "Искать сообщения в";
 "Search" = "Поиск";
 "Search subfolders" = "Искать во вложенных папках";
-"Match any of the following" = "Отвечают любому из следующих";
-"Match all of the following" = "Отвечают всем из следующих";
+"Match any of the following" = "Выполнение любого из условий";
+"Match all of the following" = "Выполнение всех условий";
 "contains" = "содержит";
 "does not contain" = "не содержит";
 "No matches found" = "Не найдено совпадений";
@@ -254,8 +254,8 @@
 
 /* Folder operations */
 "Name :" = "Имя :";
-"Enter the new name of your folder"
- = "Введите новое имя папки";
+"Enter the new name of your folder :"
+ = "Введите новое имя папки:";
 "Do you really want to move this folder into the trash ?"
  = "Вы действительно хотите перенести эту папку в корзину?";
 "Operation failed" = "Операция завершилась неудачно";
@@ -305,4 +305,4 @@
 
 /* Contacts list in mail editor */
 "Email" = "Email";
-"Name" = "ПолноеИмя";
+"Name" = "Имя";
diff -ur SOGo-2.3.2/UI/MainUI/Russian.lproj/Localizable.strings SOGo-2.3.2.patched/UI/MainUI/Russian.lproj/Localizable.strings
--- SOGo-2.3.2/UI/MainUI/Russian.lproj/Localizable.strings	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/MainUI/Russian.lproj/Localizable.strings	2015-11-10 13:53:00.026120935 +0300
@@ -12,7 +12,7 @@
 "Wrong username or password." = "Неправильный логин или пароль.";
 "cookiesNotEnabled" = "Вы не можете войти в систему, так как в Вашем броузере (программа для просмотра страниц в интернете) выключены cookies. Пожалуйста разрешите нашему сайту использовать cookies в настройках Вашего броузера.";
 
-"browserNotCompatible" = "Мы определили что Ваша программа просмотра интернет-страниц (browser) не поддерживает используемую на нашем сайте технологию. Мы рекомендуем использовать одину из совместимых программ (в порядке лучшей совместимости): Firefox, Internet Explorer, Safari, Google Chrome. Скачать свежий Firefox можно тут:";
+"browserNotCompatible" = "Мы определили что Ваша программа просмотра интернет-страниц (browser) не поддерживает используемую на нашем сайте технологию. Мы рекомендуем использовать одину из совместимых программ (в порядке лучшей совместимости): Firefox, Internet Explorer, Safari, Chrome. Скачать свежий Firefox можно тут:";
 "alternativeBrowsers" = "В качестве альтернативы можно использовать следующие программы:";
 "alternativeBrowserSafari" = "Также можно использовать Safari.";
 "Download" = "Скачать";
@@ -47,7 +47,10 @@
 "Welsh" = "Cymraeg";
 
 "About" = "О системе";
-"AboutBox" = "Разработанный Inverse, SOGO это полнофункциональный Groupware Server с акцентом на масштабируемость и простоту. <br/><br/> SOGO обеспечивает богатый, основанный на  AJAX веб-интерфейс и поддерживает несколько собственных клиентов за счет использования стандартных протоколов, таких как CalDAV и CardDAV. <br/><br/> SOGO распространяется под <a href=\"http://gnu.org/licenses/gpl.html\">лицензией GNU GPL</a> версии 2 или более поздней версии и детали распространяется под лицензией GNU LGPL версии 2. Это свободное программное обеспечение: вы можете свободно изменять и распространять его. Не существует НИКАКИХ ГАРАНТИЙ в пределах, допускаемых законом. <br/><br/> Смотрите <a href=\"http://www.sogo.nu/en/support/community.html\">эту страницу</a> для различных вариантов поддержки.";
+"AboutBox" = "SOGo это полнофункциональный сервер групповой работы с акцентом на масштабируемость и простоту. Разработан компанией Inverse.<br/><br/>
+SOGo обеспечивает богатый, основанный на  AJAX веб-интерфейс и поддерживает несколько собственных клиентов за счет использования стандартных протоколов, таких как CalDAV и CardDAV.<br/><br/>
+SOGo распространяется под <a href=\"http://gnu.org/licenses/gpl.html\">лицензией GNU GPL</a> версии 2 или более поздней версии, части SOGo распространяются под лицензией GNU LGPL версии 2. Это свободное программное обеспечение: вы можете свободно изменять и распространять его. Не существует НИКАКИХ ГАРАНТИЙ в пределах, допускаемых законом.<br/><br/>
+Посетите <a href=\"http://www.sogo.nu/en/support/community.html\">эту страницу</a> для ознакомления с различными вариантами поддержки.";
 
 "Your account was locked due to too many failed attempts." = "Ваш аккаунт был заблокирован из-за слишком большого числа неудачных попыток.";
 "Your account was locked due to an expired password." = "Ваш аккаунт был заблокирован в связи с истечение срока действия пароля.";
@@ -67,7 +70,7 @@
 "seconds" = "секунд";
 "Password change failed" = "Ошибка изменения пароля";
 "Password change failed - Permission denied" = "Ошибка изменения пароля - Доступ запрещен";
-"Password change failed - Insufficient password quality" = "Ошибка изменения пароля - недостаточное качество пароля";
+"Password change failed - Insufficient password quality" = "Ошибка изменения пароля - пароль не достаточно сложный";
 "Password change failed - Password is too short" = "Ошибка изменения пароля - пароль слишком короткий";
 "Password change failed - Password is too young" = "Ошибка изменения пароля - пароль слишком молод";
 "Password change failed - Password is in history" = "Ошибка изменения пароля - пароль уже есть в истории";
@@ -78,4 +81,4 @@
 "New password:" = "Новый пароль:";
 "Confirmation:" = "Подтверждение:";
 "Cancel" = "Отменить";
-"Please wait..." = "Пожалуйста, подождите ...";
+"Please wait..." = "Пожалуйста, подождите...";
diff -ur SOGo-2.3.2/UI/PreferencesUI/Russian.lproj/Localizable.strings SOGo-2.3.2.patched/UI/PreferencesUI/Russian.lproj/Localizable.strings
--- SOGo-2.3.2/UI/PreferencesUI/Russian.lproj/Localizable.strings	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/PreferencesUI/Russian.lproj/Localizable.strings	2015-11-10 13:53:00.026120935 +0300
@@ -5,11 +5,11 @@
 /* tabs */
 "General" = "Общее";
 "Calendar Options" = "Календарь";
-"Contacts Options" = "Contacts Options";
+"Contacts Options" = "Контакты";
 "Mail Options" = "Почта";
-"IMAP Accounts" = "IMAP Accounts";
+"IMAP Accounts" = "IMAP аккаунты";
 "Vacation" = "Отпуск";
-"Forward" = "Переслать";
+"Forward" = "Пересылка";
 "Password" = "Пароль";
 "Categories" = "Категории";
 "Appointments invitations" = "Цель приглашения";
@@ -23,12 +23,12 @@
 
 /* vacation (auto-reply) */
 "Enable vacation auto reply" = "Включить автоматическую отправку сообщения об отпуске";
-"Auto reply message" ="Автоматически посылать этот текст каждому отправителю один раз";
-"Email addresses (separated by commas)" ="Email адреса (разделенные запятыми)";
+"Auto reply message" ="Текст сообщения автоответа";
+"Email addresses (separated by commas)" ="E-mail адреса (разделенные запятыми)";
 "Add default email addresses" = "Добавить e-mail адреса по умолчанию";
-"Days between responses" ="Дни между ответами";
+"Days between responses" ="Дней между ответами";
 "Do not send responses to mailing lists" = "Не отправлять ответы на почтовые списки рассылки";
-"Disable auto reply on" = "Запрет автоответа включен";
+"Disable auto reply on" = "Отключить автоответ";
 "Always send vacation message response" = "Всегда отправлять ответное сообщение об отпуске";
 "Please specify your message and your email addresses for which you want to enable auto reply."
 = "Пожалуйста, укажите Ваше сообщение и адреса электронной почты для которых Вы хотите включить автоматический ответ.";
@@ -46,12 +46,12 @@
 
 
 /* d & t */
-"Current Time Zone" ="Текущая временная зона";
+"Current Time Zone" ="Текущий часовой пояс";
 "Short Date Format" ="Короткий формат даты";
 "Long Date Format" ="Длинный формат даты";
 "Time Format" ="Формат времени";
 
-"default" = "Default";
+"default" = "По умолчанию";
 
 "shortDateFmt_0" = "%d-%b-%y";
 
@@ -99,7 +99,7 @@
 "Day start time" ="Рабочий день начинается в";
 "Day end time" ="Рабочий день заканчивается в";
 "Day start time must be prior to day end time." = "Время начала дня должно быть перед временем его окончания.";
-"Show time as busy outside working hours" = "Показывать время, как занятое, если оно за границами рабочего времени.";
+"Show time as busy outside working hours" = "Показывать нерабочее время как занятое";
 "First week of year" ="Первая неделя года";
 "Enable reminders for Calendar items" = "Включить напоминания для событий календаря";
 "Play a sound when a reminder comes due" = "Проигрывать звук когда срабатывает оповещение";
@@ -114,7 +114,7 @@
 "Contacts Names" = "Имена контактов";
 
 /* Default Calendar */
-"Default calendar" ="Календарь по-умолчанию";
+"Default calendar" ="Календарь по умолчанию";
 "selectedCalendar" = "Выбранный календарь";
 "personalCalendar" = "Персональный календарь";
 "firstCalendar" = "Первый разрешенный календарь";
@@ -137,12 +137,12 @@
 "Labels" = "Метки";
 "Label" = "Метка";
 "Show subscribed mailboxes only" = "Показывать только почтовые ящики, на которые подписан";
-"Sort messages by threads" = "Сортировать сообщения по нитям";
-"When sending mail, add unknown recipients to my" = "При отправке писем добавлять неизвестных получателей в мою";
+"Sort messages by threads" = "Группировать сообщения по обсуждениям";
+"When sending mail, add unknown recipients to my" = "При отправке добавлять неизвестных получателей в:";
 
 "Forward messages" = "Пересылать сообщения";
 "messageforward_inline" = "В теле письма";
-"messageforward_attached" = "Приложенным файлом";
+"messageforward_attached" = "Во вложении";
 
 "When replying to a message" = "При ответе на сообщение";
 "replyplacement_above" = "Начинать мой ответ над цитируемым текстом";
@@ -150,10 +150,10 @@
 "And place my signature" = "И поместить мою подпись";
 "signatureplacement_above" = "под ответом";
 "signatureplacement_below" = "под цитируемым текстом письма";
-"Compose messages in" = "Составлять сообщения в";
+"Compose messages in" = "Составлять сообщения как";
 "composemessagestype_html" = "HTML";
-"composemessagestype_text" = "Plain text";
-"Display remote inline images" = "Показать встроенные изображения из сети";
+"composemessagestype_text" = "Простой текст";
+"Display remote inline images" = "Показывать изображения из сети";
 "displayremoteinlineimages_never" = "Никогда";
 "displayremoteinlineimages_always" = "Всегда";
 
@@ -165,7 +165,7 @@
 "Collected Address Book" = "Собранные адреса";
 
 /* IMAP Accounts */
-"New Mail Account" = "New Mail Account";
+"New Mail Account" = "Новый почтовый аккаунт";
 
 "Server Name" = "Имя сервера";
 "Port" = "Порт";
@@ -174,17 +174,17 @@
 "User Name" = "Имя пользователя";
 "Password" = "Пароль";
 
-"Full Name" = "Full Name";
-"Email" = "Email";
-"Reply To Email" = "Ответить на Email";
+"Full Name" = "Полное имя";
+"Email" = "E-mail";
+"Reply To Email" = "Ответить на e-mail";
 "Signature" = "Подпись";
-"(Click to create)" = "(Click to create)";
+"(Click to create)" = "(Нажмите чтобы создать)";
 
 "Signature" = "Подпись";
-"Please enter your signature below:" = "Введите вашу подпись ниже:";
+"Please enter your signature below:" = "Введите Вашу подпись ниже:";
 
-"Please specify a valid sender address." = "Пожалуйста укажите правильный адрес отправителя.";
-"Please specify a valid reply-to address." = "Пожалуйста укажите правильный адрес для ответа.";
+"Please specify a valid sender address." = "Пожалуйста, укажите правильный адрес отправителя.";
+"Please specify a valid reply-to address." = "Пожалуйста, укажите правильный адрес для ответа.";
 
 /* Additional Parameters */
 "Additional Parameters" = "Дополнительные параметры";
@@ -195,11 +195,11 @@
 "Change" = "Изменить";
 
 /* Event+task classifications */
-"Default events classification" ="Default events classification";
-"Default tasks classification" ="Default tasks classification";
-"PUBLIC_item" = "Public";
-"CONFIDENTIAL_item" = "Confidential";
-"PRIVATE_item" = "Private";
+"Default events classification" = "Событие по умолчанию";
+"Default tasks classification" = "Задача по умолчанию";
+"PUBLIC_item" = "Публичное";
+"CONFIDENTIAL_item" = "Конфиденциальное";
+"PRIVATE_item" = "Личное";
 
 /* Event+task categories */
 "category_none" = "Нет";
@@ -209,8 +209,8 @@
 "Calendar" = "Календарь";
 "Contacts" = "Адресная книга";
 "Mail" = "Почта";
-"Last" = "Последнее использование";
-"Default Module " = "Модуль по умолчанию";
+"Last" = "Последний использованный";
+"Default Module" = "Модуль по умолчанию";
 "SOGo Version" ="Версия SOGo";
 
 "Language" ="Язык";
@@ -242,7 +242,7 @@
 "Ukrainian" = "Українська";
 "Welsh" = "Cymraeg";
 
-"Refresh View" ="Обновить вид";
+"Refresh View" ="Обновлять вид";
 "refreshview_manually" = "Вручную";
 "refreshview_every_minute" = "Каждую минуту";
 "refreshview_every_2_minutes" = "Каждые 2 минуты";
@@ -281,22 +281,22 @@
 "Perform these actions:" = "Произвести следующие действия:";
 "Untitled Filter" = "Фильтр без названия";
 
-"Subject" = "Subject";
+"Subject" = "Тема";
 "From" = "От";
-"To" = "To";
-"Cc" = "Cc";
-"To or Cc" = "To or Cc";
+"To" = "Кому";
+"Cc" = "Копия";
+"To or Cc" = "Кому или Копия";
 "Size (Kb)" = "Размер (кБ)";
 "Header" = "Заголовок";
 "Body" = "Тело письма";
-"Flag the message with:" = "Пометить сообщение с:";
-"Discard the message" = "Уничтожить сообщение";
-"File the message in:" = "Сохранить сообщение в:";
+"Flag the message with:" = "Пометить сообщение как:";
+"Discard the message" = "Удалить сообщение";
+"File the message in:" = "Переместить сообщение в:";
 "Keep the message" = "Сохранить сообщение";
-"Forward the message to:" = "Переслать сообщение к:";
+"Forward the message to:" = "Переслать сообщение:";
 "Send a reject message:" = "Послать сообщение об отказе:";
 "Send a vacation message" = "Послать сообщение об отпуске";
-"Stop processing filter rules" = "Остановить правила фильтрации";
+"Stop processing filter rules" = "Остановить выполнение фильтров";
 
 "is under" = "менее";
 "is over" = "более";
@@ -306,12 +306,12 @@
 "does not contain" = "не содержит";
 "matches" = "совпадает";
 "does not match" = "не совпадает";
-"matches regex" = "сопоставимо по регулярному выражению";
-"does not match regex" = "не сопоставимо регулярному выражению";
+"matches regex" = "соответствует регулярному выражению";
+"does not match regex" = "не соответствует регулярному выражению";
 
 "Seen" = "Просмотрено";
 "Deleted" = "Удалено";
-"Answered" = "Отвечено";
+"Answered" = "С ответом";
 "Flagged" = "Помечено флагом";
 "Junk" = "Спам";
 "Not Junk" = "Не спам";
@@ -328,5 +328,5 @@
 "Password change failed - Password is in history" = "Изменение пароля не удалось - пароль есть в истории";
 "Unhandled policy error: %{0}" = "Unhandled policy error: %{0}";
 "Unhandled error response" = "Unhandled error response";
-"Password change is not supported." = "Изменение пароля не поддерживается";
+"Password change is not supported." = "Изменение пароля не поддерживается.";
 "Unhandled HTTP error code: %{0}" = "Unhandled HTTP error code: %{0}";
diff -ur SOGo-2.3.2/UI/Scheduler/Russian.lproj/Localizable.strings SOGo-2.3.2.patched/UI/Scheduler/Russian.lproj/Localizable.strings
--- SOGo-2.3.2/UI/Scheduler/Russian.lproj/Localizable.strings	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Scheduler/Russian.lproj/Localizable.strings	2015-11-10 13:53:00.026120935 +0300
@@ -11,6 +11,7 @@
 "Switch to day view" = "Перейти к обзору дня";
 "Switch to week view" = "Перейти к обзору недели";
 "Switch to month view" = "Перейти к обзору месяца";
+"Switch to multi-columns day view" = "Перейти к обзору дня в несколько колонок";
 "Reload all calendars" = "Перезагрузить все календари";
 
 /* Tabs */
@@ -118,14 +119,14 @@
 "Name of the Calendar" = "Название календаря";
 
 "new" = "Новый";
-"Print view" = "Печать видимой области";
+"Print view" = "Печать";
 "edit" = "Изменить";
 "delete" = "Удалить";
 "proposal" = "Предложение";
 "Save and Close" = "Сохранить и закрыть";
 "Close" = "Закрыть";
 "Invite Attendees" = "Пригласить участников";
-"Attach" = "Прикрепить вложение";
+"Attach" = "Прикрепить";
 "Update" = "Обновить";
 "Cancel" = "Отменить";
 "show_rejected_apts" = "Показать отклоненные встречи";
@@ -172,9 +173,9 @@
 "Due Date" = "К дате";
 "Title" = "Заголовок";
 "Calendar" = "Календарь";
-"Name" = "Имя";
-"Email" = "Email";
-"Status" = "Статус";
+"Name:" = "Имя:";
+"Email" = "E-mail";
+"Status" = "Состояние";
 "% complete" = "% выполнено";
 "Location" = "Место";
 "Priority" = "Приоритет";
@@ -240,11 +241,12 @@
 "view_future" = "Все будущие мероприятия";
 "view_selectedday" = "Выбранный день";
 
-"view_not_started" = "Не начатые задачи";
+"view_not_started" = "Неначатые задачи";
 "view_overdue" = "Просроченные задачи";
-"view_incomplete" = "Незаконченные задачи";
+"view_incomplete" = "Невыполненные задачи";
 
 "View" = "Вид";
+"View:" = "Вид:";
 "Title, category or location" = "Заголовок, категория или место";
 "Entire content" = "Всё содержимое";
 
@@ -253,7 +255,7 @@
 "Search resources" = "Поиск ресурсов";
 "Search appointments" = "Поиск встреч";
 
-"All day Event" = "Мероприятие на целый день";
+"All day Event" = "Весь день";
 "check for conflicts" = "Проверить на конфликты";
 
 "Browse URL" = "Просмотреть URL";
@@ -269,34 +271,34 @@
 
 /* Priorities */
 
-"prio_0" = "Не указано";
-"prio_1" = "Высший";
-"prio_2" = "Очень высокий";
-"prio_3" = "Высокий";
+"prio_0" = "Не указана";
+"prio_1" = "Высшая";
+"prio_2" = "Очень высокая";
+"prio_3" = "Высокая";
 "prio_4" = "Выше среднего";
-"prio_5" = "Нормальный";
+"prio_5" = "Нормальная";
 "prio_6" = "Ниже среднего";
-"prio_7" = "Низкий";
-"prio_8" = "Очень низкий";
-"prio_9" = "Низший";
+"prio_7" = "Низкая";
+"prio_8" = "Очень низкая";
+"prio_9" = "Низшая";
 
 /* access classes (privacy) */
 "PUBLIC_vevent" = "Публичное событие";
 "CONFIDENTIAL_vevent" = "Конфиденциальное событие";
-"PRIVATE_vevent" = "Приватное событие";
+"PRIVATE_vevent" = "Личное событие";
 "PUBLIC_vtodo" = "Публичное задание";
 "CONFIDENTIAL_vtodo" = "Конфиденциальное задание";
-"PRIVATE_vtodo" = "Частное задание";
+"PRIVATE_vtodo" = "Личное задание";
 
 /* status type */
-"status_" = "не указан";
-"status_NOT-SPECIFIED" = "Не указан";
-"status_TENTATIVE" = "Предварительный";
-"status_CONFIRMED" = "Подтвержденный";
-"status_CANCELLED" = "Отмененный";
-"status_NEEDS-ACTION" = "Требует действий";
-"status_IN-PROCESS" = "В процессе";
-"status_COMPLETED" = "Завершено ";
+"status_" = "Не указано";
+"status_NOT-SPECIFIED" = "Не указано";
+"status_TENTATIVE" = "Предварительно";
+"status_CONFIRMED" = "Подтверждено";
+"status_CANCELLED" = "Отменено";
+"status_NEEDS-ACTION" = "В ожидании";
+"status_IN-PROCESS" = "Выполняется";
+"status_COMPLETED" = "Выполнено";
 
 /* Cycles */
 
@@ -315,7 +317,7 @@
 "Recurrence pattern" = "Шаблон повторений";
 "Range of recurrence" = "Диапазон повторений";
 
-"Repeat" = "Повторять";
+"Repeat" = "Повтор";
 "Daily" = "Ежедневно";
 "Weekly" = "Еженедельно";
 "Monthly" = "Ежемесячно";
@@ -343,19 +345,19 @@
 
 /* Appointment categories */
 
-"category_none" = "Никаих";
+"category_none" = "нет";
 "category_labels" = "Годовщина,День рождения,Дела,Звонки,Клиенты,Конкуренты,Потребители,Избранное,В след событию,Подарки,Праздники,Идеи,Встречи,Проблемы,Разное,Личное,Проекты,Государственный праздник,Статус,Поставщики,Путешествие,Каникулы";
 
-"repeat_NEVER" = "Не повторяется";
+"repeat_NEVER" = "Не повторять";
 "repeat_DAILY" = "Ежедневно";
 "repeat_WEEKLY" = "Еженедельно";
 "repeat_BI-WEEKLY" = "Каждые две недели";
-"repeat_EVERY WEEKDAY" = "Каждый рабочий день недели";
+"repeat_EVERY WEEKDAY" = "Каждый будний день";
 "repeat_MONTHLY" = "Ежемесячно";
 "repeat_YEARLY" = "Ежегодно";
-"repeat_CUSTOM" = "По-другому...";
+"repeat_CUSTOM" = "Настроить...";
 
-"reminder_NONE" = "Нет напоминания";
+"reminder_NONE" = "Не напоминать";
 "reminder_5_MINUTES_BEFORE" = "за 5 минут";
 "reminder_10_MINUTES_BEFORE" = "за 10 минут";
 "reminder_15_MINUTES_BEFORE" = "за 15 минут";
@@ -368,7 +370,7 @@
 "reminder_1_DAY_BEFORE" = "за 1 день";
 "reminder_2_DAYS_BEFORE" = "за 2 дня";
 "reminder_1_WEEK_BEFORE" = "за 1 неделю";
-"reminder_CUSTOM" = "По-другому...";
+"reminder_CUSTOM" = "Настроить...";
 
 "reminder_MINUTES" = "минут";
 "reminder_HOURS" = "часов";
@@ -421,9 +423,9 @@
 "Delete" = "Удалить";
 "Go to Today" = "Сегодня";
 "Day View" = "День";
-"Week View" = "По неделям";
+"Week View" = "Неделя";
 "Month View" = "Месяц";
-"Reload" = "Перезагрузить";
+"Reload" = "Обновить";
 
 "eventPartStatModificationError" = "Невозможно изменить статус Вашего участия.";
 
@@ -447,28 +449,28 @@
 
 /* Legend */
 "Participant" = "Участник";
-"Optional Participant" = "Возможный участник";
+"Optional Participant" = "Необязательный участник";
 "Non Participant" = "Не участник";
-"Chair" = "Оргкомитет";
+"Chair" = "Организатор";
 
 "Needs action" = "Требует действия";
 "Accepted" = "Принято";
 "Declined" = "Отклонено";
 "Tentative" = "Предварительно";
 
-"Free" = "Свободно";
-"Busy" = "Занято";
-"Maybe busy" = "Возможно занято";
+"Free" = "Свободен";
+"Busy" = "Занят";
+"Maybe busy" = "Возможно занят";
 "No free-busy information" = "Нет информации о занятости";
 
 /* FreeBusy panel buttons and labels */
-"Suggest time slot:" = "Предложите временной интервал:";
+"Suggest time slot:" = "Предложить отрезок времени:";
 "Zoom:" = "Увеличить:";
-"Previous slot" = "Предыдущий интервал";
-"Next slot" = "Следующий интервал";
+"Previous slot" = "Предыдущий отрезок";
+"Next slot" = "Следующий отрезок";
 "Previous hour" = "Предыдущий час";
 "Next hour" = "Следующий час";
-"Work days only" = "Только рабочии дни";
+"Work days only" = "Только рабочие дни";
 "The whole day" = "Весь день";
 "Between" = "Между";
 "and" = "и";
@@ -478,8 +480,8 @@
 
 /* apt list */
 "Title" = "Название";
-"Start" = "Начало";
-"End" = "Конец";
+"Start:" = "Начало:";
+"End:" = "Конец:";
 "Due Date" = "К дате";
 "Location" = "Место";
 
@@ -497,7 +499,7 @@
 vtodo_class2 = "(Конфиденциальное задание)";
 
 "closeThisWindowMessage" = "Спасибо! Вы можете закрыть это окно или посмотреть ";
-"Multicolumn Day View" = "Отображать день в несклько колонок";
+"Multicolumn Day View" = "День в несклько колонок";
 
 "Please select an event or a task." = "Пожалуйста выберите событие или задачу.";
 
@@ -506,9 +508,9 @@
 "button_allOccurrences" = "Все повторы";
 
 /* Properties dialog */
-"Color" = "Цвет";
+"Color:" = "Цвет:";
 
-"Include in free-busy" = "Включить в free-busy";
+"Include in free-busy" = "Включить свободен-занят";
 
 "Synchronization" = "Синхронизация";
 "Synchronize" = "Синхронизировать";
@@ -519,9 +521,9 @@
 "Show tasks" = "Показать задания";
 
 "Notifications" = "Напоминания";
-"Receive a mail when I modify my calendar" = "Получать письмо в случае если я изменю свой календарь";
+"Receive a mail when I modify my calendar" = "Получать письмо если я изменю свой календарь";
 "Receive a mail when someone else modifies my calendar" = "Получать письмо если кто-то изменит мой календарь";
-"When I modify my calendar, send a mail to" = "Если я изменю свой календарь, отправить письмо на адрес ";
+"When I modify my calendar, send a mail to:" = "Если я изменю свой календарь, отправлять письмо на адрес:";
 
 "Links to this Calendar" = "Ссылки на этот календарь";
 "Authenticated User Access" = "Доступ авторизированных пользователей";
diff -ur SOGo-2.3.2/UI/Templates/SOGoACLRussianAdditionAdvisory.wox SOGo-2.3.2.patched/UI/Templates/SOGoACLRussianAdditionAdvisory.wox
--- SOGo-2.3.2/UI/Templates/SOGoACLRussianAdditionAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Templates/SOGoACLRussianAdditionAdvisory.wox	2015-11-10 13:53:00.026120935 +0300
@@ -12,16 +12,14 @@
 </var:if>
 
 <var:if condition="isBody">
-<var:string value="currentUserName" const:escapeHTML="NO"/> добавил Вас к списку доступа к своей папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
+<var:string value="currentUserName" const:escapeHTML="NO"/> добавил Вас в список доступа к своей папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-You can subscribe directly to that folder by following this link:
-Вы можете подписаться непосредственно к этой папке по указанной ссылке
+Вы можете подписаться к этой папке по ссылке:
     <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
 
-	
-Otherwise, you will be able to subscribe later from the SOGo web interface.
-Также вы можете подписаться на эту папку через веб-интерфейс SOGo 
-You can also access this resource remotely using the following URL:
+Также, вы можете подписаться на эту папку через веб-интерфейс SOGo.
+
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.2/UI/Templates/SOGoACLRussianModificationAdvisory.wox SOGo-2.3.2.patched/UI/Templates/SOGoACLRussianModificationAdvisory.wox
--- SOGo-2.3.2/UI/Templates/SOGoACLRussianModificationAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Templates/SOGoACLRussianModificationAdvisory.wox	2015-11-10 13:53:00.026120935 +0300
@@ -14,12 +14,12 @@
 <var:if condition="isBody">
 <var:string value="currentUserName" const:escapeHTML="NO"/> изменил(а) Ваши права доступа к его/еe папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-You can subscribe directly to that folder by following this link:
+Вы можете подписаться к этой папке по ссылке:
     <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
 
-Otherwise, you will be able to subscribe later from the SOGo web interface.
+Также, вы можете подписаться на эту папку через веб-интерфейс SOGo.
 
-You can also access this resource remotely using the following URL:
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.2/UI/Templates/SOGoACLRussianRemovalAdvisory.wox SOGo-2.3.2.patched/UI/Templates/SOGoACLRussianRemovalAdvisory.wox
--- SOGo-2.3.2/UI/Templates/SOGoACLRussianRemovalAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Templates/SOGoACLRussianRemovalAdvisory.wox	2015-11-10 13:53:00.026120935 +0300
@@ -12,14 +12,14 @@
 </var:if>
 
 <var:if condition="isBody">
-<var:string value="currentUserName" const:escapeHTML="NO"/> удалил вас из списка доступа к его папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
+<var:string value="currentUserName" const:escapeHTML="NO"/> удалил вас из списка доступа к его/ee папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-You can unsubscribe directly to that folder by following this link:
-    <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>unsubscribe?mail-invitation=YES
+Вы можете подписаться к этой папке по ссылке:
+    <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
 
-Otherwise, you will be able to unsubscribe later from the SOGo web interface.
+Также, вы можете подписаться на эту папку через веб-интерфейс SOGo.
 
-You can also no longer access this resource using the following URL:
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.2/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox SOGo-2.3.2.patched/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox
--- SOGo-2.3.2/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox	2015-11-10 13:53:00.026120935 +0300
@@ -12,9 +12,9 @@
 </var:if>
 
 <var:if condition="isBody">
-Папка <var:string const:value='"' const:escapeHTML="NO"/><var:string value="displayName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/> была создана. 
+Папка <var:string const:value='"' const:escapeHTML="NO"/><var:string value="displayName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/> была создана.
 <!--
-You can access this resource remotely by using the following URL:  
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.2/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox SOGo-2.3.2.patched/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox
--- SOGo-2.3.2/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.2.patched/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox	2015-11-10 13:53:00.026120935 +0300
@@ -14,7 +14,7 @@
 <var:if condition="isBody">
 Папка <var:string const:value='"' const:escapeHTML="NO"/><var:string value="displayName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/> была удалена.
 <!--
-The following URL is now no longer active:
+Следующий URL больше не активен:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
SOGo-2.3.2.ru2.patch (53,973 bytes)   
Sergey Urushkin

Sergey Urushkin

2015-11-10 05:56

reporter   ~0009086

SOGo-2.3.2.ru2.patch is the right version of the patch.

Sergey Urushkin

Sergey Urushkin

2015-11-24 08:48

reporter  

SOGo-2.3.3.ru.patch (53,975 bytes)   
diff -ur SOGo-2.3.3/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html SOGo-2.3.3.patched/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html
--- SOGo-2.3.3/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.3.patched/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html	2015-11-10 13:53:00.022120935 +0300
@@ -2,12 +2,12 @@
 <#newLine/>
 <#signaturePlacementOnTop><#newLine/>
 <#signature/><#newLine/></#signaturePlacementOnTop>
--------- Original Message --------<#newLine/>
-Subject: <#subject/><#newLine/>
-Date: <#date/><#newLine/>
-From: <#from/><#newLine/>
-<#hasReplyTo>Reply-To: <#replyTo/></#hasReplyTo><#hasOrganization>Organization: <#organization/></#hasOrganization>To: <#to/><#newLine/>
-<#hasCc>CC: <#cc/></#hasCc><#hasNewsGroups>Newsgroups: <#newsgroups/></#hasNewsGroups><#hasReferences>References: <#references/></#hasReferences><#newLine/>
+-------- Исходное сообщение --------<#newLine/>
+Тема: <#subject/><#newLine/>
+Дата: <#date/><#newLine/>
+От: <#from/><#newLine/>
+<#hasReplyTo>Ответить: <#replyTo/></#hasReplyTo><#hasOrganization>Организация: <#organization/></#hasOrganization>Кому: <#to/><#newLine/>
+<#hasCc>Копия: <#cc/></#hasCc><#hasNewsGroups>Новостные группы: <#newsgroups/></#hasNewsGroups><#hasReferences>Ссылки: <#references/></#hasReferences><#newLine/>
 <#newLine/>
 <#messageBody/><#newLine/>
 <#signaturePlacementOnBottom><#newLine/>
diff -ur SOGo-2.3.3/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html SOGo-2.3.3.patched/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html
--- SOGo-2.3.3/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.3.patched/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html	2015-11-10 13:53:00.022120935 +0300
@@ -2,13 +2,13 @@
 <#newLine/>
 </#replyPlacementOnTop><#signaturePlacementOnTop><#newLine/>
 <#signature/><#newLine/>
-</#signaturePlacementOnTop><#outlookMode>-------- Original Message --------<#newLine/>
-Subject: <#subject/><#newLine/>
-Date: <#date/><#newLine/>
-From: <#from/><#newLine/>
-<#hasReplyTo>Reply-To: <#replyTo/></#hasReplyTo><#hasOrganization>Organization: <#organization/></#hasOrganization>To: <#to/><#newLine/>
-<#hasCc>CC: <#cc/></#hasCc><#hasNewsGroups>Newsgroups: <#newsgroups/></#hasNewsGroups><#hasReferences>References: <#references/></#hasReferences></#outlookMode><#newLine/>
-<#standardMode>On <#date/>, <#from/> wrote:</#standardMode><#newLine/>
+</#signaturePlacementOnTop><#outlookMode>-------- Исходное сообщение --------<#newLine/>
+Тема: <#subject/><#newLine/>
+Дата: <#date/><#newLine/>
+От: <#from/><#newLine/>
+<#hasReplyTo>Ответить: <#replyTo/></#hasReplyTo><#hasOrganization>Организация: <#organization/></#hasOrganization>Кому: <#to/><#newLine/>
+<#hasCc>Копия: <#cc/></#hasCc><#hasNewsGroups>Новостные группы: <#newsgroups/></#hasNewsGroups><#hasReferences>Ссылки: <#references/></#hasReferences></#outlookMode><#newLine/>
+<#standardMode><#date/>, <#from/> писал(а):</#standardMode><#newLine/>
 <#newLine/>
 <#messageBody/><#newLine/>
 <#replyPlacementOnBottom><#newLine/>
diff -ur SOGo-2.3.3/UI/Common/Russian.lproj/Localizable.strings SOGo-2.3.3.patched/UI/Common/Russian.lproj/Localizable.strings
--- SOGo-2.3.3/UI/Common/Russian.lproj/Localizable.strings	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.3.patched/UI/Common/Russian.lproj/Localizable.strings	2015-11-10 13:53:00.022120935 +0300
@@ -10,7 +10,7 @@
 "Address Book"	= "Адресная книга";
 "Mail" = "Почта";
 "Preferences" = "Настройки";
-"Administration" = "Администрация";
+"Administration" = "Администрирование";
 "Disconnect" = "Выход";
 "Right Administration" = "Управление доступом";
 "Log Console (dev.)" = "Вход Console (dev.)";
diff -ur SOGo-2.3.3/UI/Contacts/Russian.lproj/Localizable.strings SOGo-2.3.3.patched/UI/Contacts/Russian.lproj/Localizable.strings
--- SOGo-2.3.3/UI/Contacts/Russian.lproj/Localizable.strings	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.3.patched/UI/Contacts/Russian.lproj/Localizable.strings	2015-11-10 13:53:28.902120935 +0300
@@ -13,18 +13,18 @@
 "Common" = "Общие";
 "Contact editor" = "Редактор контактов";
 "Contact viewer" = "Просмотр контактов";
-"Email" = "Email";
-"Screen Name" = "Отображаемое имя";
+"Email" = "E-mail";
+"Screen Name" = "Полное имя";
 "Extended" = "Расширенное";
 "Fax" = "Факс";
 "Firstname" = "Имя";
-"Home" = "Home";
-"HomePhone" = "ДомашнийТелефон";
+"Home" = "Дом";
+"HomePhone" = "Домашний Телефон";
 "Lastname" = "Фамилия";
 "Location" = "Местоположение";
-"MobilePhone" = "МобильныйТелефон";
-"Name" = "ПолноеИмя";
-"OfficePhone" = "РабочийТелефон";
+"MobilePhone" = "Мобильный Телефон";
+"Name" = "Имя";
+"OfficePhone" = "Рабочий Телефон";
 "Organization" = "Организация";
 "Work Phone" = "Рабочий телефон";
 "Phone" = "Телефон";
@@ -32,12 +32,12 @@
 "Postal" = "Почтовый адрес";
 "Save" = "Сохранить";
 "Internet" = "Интернет";
-"Unit" = "Unit";
+"Unit" = "Отдел";
 "delete" = "удалить";
 "edit" = "редактировать";
-"invalidemailwarn" = "The specified email is invalid";
+"invalidemailwarn" = "Указан некорректный e-mail адрес";
 "new" = "новый";
-"Preferred Phone" = "Preferred Phone";
+"Preferred Phone" = "Телефон";
 
 "Move To" = "Переместить в";
 "Copy To" = "Копировать";
@@ -52,11 +52,11 @@
 "Delete selected card or address book" = "Удалить выбранную карточку или адресную книгу";
 "Reload all contacts" = "Перезагрузить все контакты";
 
-"htmlMailFormat_UNKNOWN" = "Unknown";
-"htmlMailFormat_FALSE" = "Plain Text";
+"htmlMailFormat_UNKNOWN" = "Неизвестно";
+"htmlMailFormat_FALSE" = "Простой текст";
 "htmlMailFormat_TRUE" = "HTML";
 
-"Name or Email" = "Имя или Email";
+"Name or Email" = "Имя или e-mail";
 "Category" = "Категория";
 "Personal Addressbook" = "Личная адресная книга";
 "Search in Addressbook" = "Поиск в адресной книге";
@@ -66,7 +66,7 @@
 "Edit" = "Изменить";
 "Properties" = "Свойства";
 "Sharing..." = "Общий доступ...";
-"Write" = "Записать";
+"Write" = "Написать";
 "Delete" = "Удалить";
 "Instant Message" = "Быстрое сообщение";
 "Add..." = "Добавить...";
@@ -76,19 +76,19 @@
 "No possible subscription" = "Нет возможных подписок";
 
 "Preferred" = "Избранные";
-"Display" = "Показывать";
-"Display Name" = "Отображаемое имя";
+"Display:" = "Выводимое имя:";
+"Display Name:" = "Выводимое имя:";
 "Email:" = "E-mail:";
-"Additional Email:" = "Дополнительный E-mail:";
+"Additional Email:" = "Дополнительный e-mail:";
 
 "Phone Number" = "Номер телефона";
-"Prefers to receive messages formatted as:" = "Предпочитает принимать сообщения, отформатированные следующим образом:";
-"Screen Name:" = "Имя показа:";
+"Prefers to receive messages formatted as:" = "Предпочитает принимать сообщения в виде:";
+"Screen Name:" = "Полное имя:";
 "Categories:" = "Категории:";
 
 "First:" = "Имя:";
-"Last:" = "Последнее:";
-"Nickname" = "Ник";
+"Last:" = "Фамилия:";
+"Nickname:" = "Псевдоним:";
 
 "Telephone" = "Телефон";
 "Work:" = "Рабочий телефон:";
@@ -98,30 +98,30 @@
 "Pager:" = "Пейджер:";
 
 /* categories */
-"contacts_category_labels" = "Коллега, Конкурент, Клиент, Друг, Семья, Партнер по бизнесу, Поставщик, Пресса, VIP";
+"contacts_category_labels" = "Коллега, Конкурент, Клиент, Друг, Семья, Партнер, Поставщик, Пресса, VIP";
 "Categories" = "Категории";
 "New category" = "Новые категории";
 
 /* adresses */
-"Title" = "Звание";
+"Title:" = "Должность:";
 "Service:" = "Сервис:";
 "Company:" = "Компания:";
 "Department:" = "Отдел:";
 "Organization:" = "Организация:";
 "Address:" = "Адрес:";
-"City" = "Город";
-"State_Province:" = "Область/штат:";
-"ZIP_Postal Code:" = "ZIP/Postal Code:";
-"Country" = "Страна";
+"City:" = "Город:";
+"State_Province:" = "Область, край:";
+"ZIP_Postal Code:" = "Почтовый индекс:";
+"Country:" = "Страна:";
 "Web Page:" = "Веб-страница:";
 
 "Work" = "Работа";
 "Other Infos" = "Другая информация";
 
-"Note" = "Примечание";
+"Note:" = "Примечание:";
 "Timezone:" = "Часовой пояс:";
 "Birthday" = "День рождения";
-"Birthday (yyyy-mm-dd)" = "День рождения (ГГГГ-ММ-ДД)";
+"Birthday (yyyy-mm-dd):" = "День рождения (ГГГГ-ММ-ДД):";
 "Freebusy URL:" = "Freebusy URL:";
 
 "Add as..." = "Добавить как...";
@@ -196,7 +196,7 @@
 "Export" = "Экспорт";
 "Export Address Book..." = "Экспорт адресной книги...";
 "View Raw Source" = "Посмотреть исходный код";
-"Import Cards" = "Импорт записей";
+"Import Cards" = "Импорт контактов";
 "Select a vCard or LDIF file." = "Выберите файл vCard или LDIF.";
 "Upload" = "Загрузить";
 "Uploading" = "Закачивается";
@@ -205,7 +205,7 @@
 "No card was imported." = "Записи не были импортированы.";
 "A total of %{0} cards were imported in the addressbook." = "Всего %{0} записей было импортировано в адресную книгу.";
 
-"Reload" = "Перезагрузить";
+"Reload" = "Обновить";
 
 /* Properties window */
 "Address Book Name:" = "Название адресной книги:";
diff -ur SOGo-2.3.3/UI/MailerUI/Russian.lproj/Localizable.strings SOGo-2.3.3.patched/UI/MailerUI/Russian.lproj/Localizable.strings
--- SOGo-2.3.3/UI/MailerUI/Russian.lproj/Localizable.strings	2015-09-16 21:41:31.000000000 +0300
+++ SOGo-2.3.3.patched/UI/MailerUI/Russian.lproj/Localizable.strings	2015-11-10 13:53:00.026120935 +0300
@@ -2,7 +2,7 @@
 
 /* Icon's label */
 "Create"      = "Создать";
-"Empty Trash" = "Очистить 'Удаленные'";
+"Empty Trash" = "Очистить корзину";
 "Delete"      = "Удалить";
 "Expunge"     = "Очистить";
 "Forward"     = "Переслать";
@@ -42,7 +42,7 @@
 "Attachment" = "Вложения";
 "Unread" = "Непрочитанные";
 "Flagged" = "Помеченные флагом";
-"Search multiple mailboxes" = "Поиск в нескольких ящиках";
+"Search multiple mailboxes" = "Поиск в папках";
 
 /* Main Frame  */
 
@@ -73,18 +73,18 @@
 
 "List and see this folder" = "Видеть папку и названия писем в ней";
 "Read mails from this folder" = "Читать письма в папке";
-"Mark mails read and unread" = "Ставить письмам метку о прочтении";
-"Modify the flags of the mails in this folder" = "Расставлять флаги сообщениям в папке";
-"Insert, copy and move mails into this folder" = "Добавлять, копироваьт и перемещать сообщения в эту папку";
-"Post mails" = "Отправлять сообщения";
+"Mark mails read and unread" = "Помечать письма как прочитанные/непрочитанные";
+"Modify the flags of the mails in this folder" = "Помечать флагами сообщения в папке";
+"Insert, copy and move mails into this folder" = "Добавлять, копировать и перемещать сообщения в эту папку";
+"Post mails" = "Создавать сообщения в папке";
 "Add subfolders to this folder" = "Создавать подпапки в этой папке";
 "Remove this folder" = "Удалять эту папку";
 "Erase mails from this folder" = "Удалять сообщения из этой папки";
-"Expunge this folder" = "Помечать письма как удаленные";
+"Expunge this folder" = "Сжимать эту папку";
 "Export This Folder" = "Экспортировать эту папку";
 "Modify the acl of this folder" = "Управлять правами доступа к этой папке";
 
-"Saved Messages.zip" = "Saved Messages.zip";
+"Saved Messages.zip" = "Сохраненные сообщения.zip";
 
 "Update" = "Обновить";
 "Cancel" = "Отмена";
@@ -191,7 +191,7 @@
 "Open in New Mail Window" = "Открыть в новом окне";
 "Copy Folder Location" = "Скопировать адрес папки";
 "Subscribe..." = "Подписаться...";
-"Mark Folder Read" = "Отметить все письма в папке как прочтенные...";
+"Mark Folder Read" = "Отметить письма в папке как прочтенные";
 "New Folder..." = "Создать папку...";
 "Compact This Folder" = "Сжать эту папку";
 "Search Messages..." = "Поиск в сообщениях...";
@@ -201,8 +201,8 @@
 "Delete Folder" = "Удалить папку";
 "Use This Folder For" = "Использовать эту папку для";
 "Get Messages for Account" = "Получить новые сообщения";
-"Properties..." = "Свойства ...";
-"Delegation..." = "Делегирование ...";
+"Properties..." = "Свойства...";
+"Delegation..." = "Делегирование...";
 
 /* Use This Folder menu */
 "Sent Messages" = "Отправленные сообщения";
@@ -212,7 +212,7 @@
 /* Message list popup menu */
 "Open Message In New Window" = "Открыть сообщение в новом окне";
 "Reply to Sender Only" = "Ответить отправителю";
-"Reply to All" = "Ответить всем упомянутым адресатам";
+"Reply to All" = "Ответить всем";
 "Edit As New..." = "Редактировать как новое...";
 "Move To" = "Переместить в";
 "Copy To" = "Скопировать в";
@@ -220,8 +220,8 @@
 "Mark" = "Отметить";
 "Save As..." = "Сохранить как...";
 "Print Preview" = "Печатать с предпросмотром";
-"View Message Source" = "Просмотр исходного текста сообщения";
-"Print..." = "Отправить на печать";
+"View Message Source" = "Просмотр исходного текста";
+"Print..." = "Печать...";
 "Delete Message" = "Удалить сообщение";
 "Delete Selected Messages" = "Удалить выделенные сообщения";
 
@@ -234,17 +234,17 @@
 "As Read" = "как прочтанное";
 "Thread As Read" = "ветку как прочитанную";
 "As Read By Date..." = "как прочитанные по дате...";
-"All Read" = "все прочитанные";
+"All Read" = "все как прочитанные";
 "Flag" = "Флаг";
 "As Junk" = "Спам";
 "As Not Junk" = "Не спам";
 "Run Junk Mail Controls" = "Запустить фильтр спама";
 
-"Search messages in" = "Искать сообщения в.";
+"Search messages in" = "Искать сообщения в";
 "Search" = "Поиск";
 "Search subfolders" = "Искать во вложенных папках";
-"Match any of the following" = "Отвечают любому из следующих";
-"Match all of the following" = "Отвечают всем из следующих";
+"Match any of the following" = "Выполнение любого из условий";
+"Match all of the following" = "Выполнение всех условий";
 "contains" = "содержит";
 "does not contain" = "не содержит";
 "No matches found" = "Не найдено совпадений";
@@ -254,8 +254,8 @@
 
 /* Folder operations */
 "Name :" = "Имя :";
-"Enter the new name of your folder"
- = "Введите новое имя папки";
+"Enter the new name of your folder :"
+ = "Введите новое имя папки:";
 "Do you really want to move this folder into the trash ?"
  = "Вы действительно хотите перенести эту папку в корзину?";
 "Operation failed" = "Операция завершилась неудачно";
@@ -305,4 +305,4 @@
 
 /* Contacts list in mail editor */
 "Email" = "Email";
-"Name" = "ПолноеИмя";
+"Name" = "Имя";
diff -ur SOGo-2.3.3/UI/MainUI/Russian.lproj/Localizable.strings SOGo-2.3.3.patched/UI/MainUI/Russian.lproj/Localizable.strings
--- SOGo-2.3.3/UI/MainUI/Russian.lproj/Localizable.strings	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.3.patched/UI/MainUI/Russian.lproj/Localizable.strings	2015-11-10 13:53:00.026120935 +0300
@@ -12,7 +12,7 @@
 "Wrong username or password." = "Неправильный логин или пароль.";
 "cookiesNotEnabled" = "Вы не можете войти в систему, так как в Вашем броузере (программа для просмотра страниц в интернете) выключены cookies. Пожалуйста разрешите нашему сайту использовать cookies в настройках Вашего броузера.";
 
-"browserNotCompatible" = "Мы определили что Ваша программа просмотра интернет-страниц (browser) не поддерживает используемую на нашем сайте технологию. Мы рекомендуем использовать одину из совместимых программ (в порядке лучшей совместимости): Firefox, Internet Explorer, Safari, Google Chrome. Скачать свежий Firefox можно тут:";
+"browserNotCompatible" = "Мы определили что Ваша программа просмотра интернет-страниц (browser) не поддерживает используемую на нашем сайте технологию. Мы рекомендуем использовать одину из совместимых программ (в порядке лучшей совместимости): Firefox, Internet Explorer, Safari, Chrome. Скачать свежий Firefox можно тут:";
 "alternativeBrowsers" = "В качестве альтернативы можно использовать следующие программы:";
 "alternativeBrowserSafari" = "Также можно использовать Safari.";
 "Download" = "Скачать";
@@ -47,7 +47,10 @@
 "Welsh" = "Cymraeg";
 
 "About" = "О системе";
-"AboutBox" = "Разработанный Inverse, SOGO это полнофункциональный Groupware Server с акцентом на масштабируемость и простоту. <br/><br/> SOGO обеспечивает богатый, основанный на  AJAX веб-интерфейс и поддерживает несколько собственных клиентов за счет использования стандартных протоколов, таких как CalDAV и CardDAV. <br/><br/> SOGO распространяется под <a href=\"http://gnu.org/licenses/gpl.html\">лицензией GNU GPL</a> версии 2 или более поздней версии и детали распространяется под лицензией GNU LGPL версии 2. Это свободное программное обеспечение: вы можете свободно изменять и распространять его. Не существует НИКАКИХ ГАРАНТИЙ в пределах, допускаемых законом. <br/><br/> Смотрите <a href=\"http://www.sogo.nu/en/support/community.html\">эту страницу</a> для различных вариантов поддержки.";
+"AboutBox" = "SOGo это полнофункциональный сервер групповой работы с акцентом на масштабируемость и простоту. Разработан компанией Inverse.<br/><br/>
+SOGo обеспечивает богатый, основанный на  AJAX веб-интерфейс и поддерживает несколько собственных клиентов за счет использования стандартных протоколов, таких как CalDAV и CardDAV.<br/><br/>
+SOGo распространяется под <a href=\"http://gnu.org/licenses/gpl.html\">лицензией GNU GPL</a> версии 2 или более поздней версии, части SOGo распространяются под лицензией GNU LGPL версии 2. Это свободное программное обеспечение: вы можете свободно изменять и распространять его. Не существует НИКАКИХ ГАРАНТИЙ в пределах, допускаемых законом.<br/><br/>
+Посетите <a href=\"http://www.sogo.nu/en/support/community.html\">эту страницу</a> для ознакомления с различными вариантами поддержки.";
 
 "Your account was locked due to too many failed attempts." = "Ваш аккаунт был заблокирован из-за слишком большого числа неудачных попыток.";
 "Your account was locked due to an expired password." = "Ваш аккаунт был заблокирован в связи с истечение срока действия пароля.";
@@ -67,7 +70,7 @@
 "seconds" = "секунд";
 "Password change failed" = "Ошибка изменения пароля";
 "Password change failed - Permission denied" = "Ошибка изменения пароля - Доступ запрещен";
-"Password change failed - Insufficient password quality" = "Ошибка изменения пароля - недостаточное качество пароля";
+"Password change failed - Insufficient password quality" = "Ошибка изменения пароля - пароль не достаточно сложный";
 "Password change failed - Password is too short" = "Ошибка изменения пароля - пароль слишком короткий";
 "Password change failed - Password is too young" = "Ошибка изменения пароля - пароль слишком молод";
 "Password change failed - Password is in history" = "Ошибка изменения пароля - пароль уже есть в истории";
@@ -78,4 +81,4 @@
 "New password:" = "Новый пароль:";
 "Confirmation:" = "Подтверждение:";
 "Cancel" = "Отменить";
-"Please wait..." = "Пожалуйста, подождите ...";
+"Please wait..." = "Пожалуйста, подождите...";
diff -ur SOGo-2.3.3/UI/PreferencesUI/Russian.lproj/Localizable.strings SOGo-2.3.3.patched/UI/PreferencesUI/Russian.lproj/Localizable.strings
--- SOGo-2.3.3/UI/PreferencesUI/Russian.lproj/Localizable.strings	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.3.patched/UI/PreferencesUI/Russian.lproj/Localizable.strings	2015-11-10 13:53:00.026120935 +0300
@@ -5,11 +5,11 @@
 /* tabs */
 "General" = "Общее";
 "Calendar Options" = "Календарь";
-"Contacts Options" = "Contacts Options";
+"Contacts Options" = "Контакты";
 "Mail Options" = "Почта";
-"IMAP Accounts" = "IMAP Accounts";
+"IMAP Accounts" = "IMAP аккаунты";
 "Vacation" = "Отпуск";
-"Forward" = "Переслать";
+"Forward" = "Пересылка";
 "Password" = "Пароль";
 "Categories" = "Категории";
 "Appointments invitations" = "Цель приглашения";
@@ -23,12 +23,12 @@
 
 /* vacation (auto-reply) */
 "Enable vacation auto reply" = "Включить автоматическую отправку сообщения об отпуске";
-"Auto reply message" ="Автоматически посылать этот текст каждому отправителю один раз";
-"Email addresses (separated by commas)" ="Email адреса (разделенные запятыми)";
+"Auto reply message" ="Текст сообщения автоответа";
+"Email addresses (separated by commas)" ="E-mail адреса (разделенные запятыми)";
 "Add default email addresses" = "Добавить e-mail адреса по умолчанию";
-"Days between responses" ="Дни между ответами";
+"Days between responses" ="Дней между ответами";
 "Do not send responses to mailing lists" = "Не отправлять ответы на почтовые списки рассылки";
-"Disable auto reply on" = "Запрет автоответа включен";
+"Disable auto reply on" = "Отключить автоответ";
 "Always send vacation message response" = "Всегда отправлять ответное сообщение об отпуске";
 "Please specify your message and your email addresses for which you want to enable auto reply."
 = "Пожалуйста, укажите Ваше сообщение и адреса электронной почты для которых Вы хотите включить автоматический ответ.";
@@ -46,12 +46,12 @@
 
 
 /* d & t */
-"Current Time Zone" ="Текущая временная зона";
+"Current Time Zone" ="Текущий часовой пояс";
 "Short Date Format" ="Короткий формат даты";
 "Long Date Format" ="Длинный формат даты";
 "Time Format" ="Формат времени";
 
-"default" = "Default";
+"default" = "По умолчанию";
 
 "shortDateFmt_0" = "%d-%b-%y";
 
@@ -99,7 +99,7 @@
 "Day start time" ="Рабочий день начинается в";
 "Day end time" ="Рабочий день заканчивается в";
 "Day start time must be prior to day end time." = "Время начала дня должно быть перед временем его окончания.";
-"Show time as busy outside working hours" = "Показывать время, как занятое, если оно за границами рабочего времени.";
+"Show time as busy outside working hours" = "Показывать нерабочее время как занятое";
 "First week of year" ="Первая неделя года";
 "Enable reminders for Calendar items" = "Включить напоминания для событий календаря";
 "Play a sound when a reminder comes due" = "Проигрывать звук когда срабатывает оповещение";
@@ -114,7 +114,7 @@
 "Contacts Names" = "Имена контактов";
 
 /* Default Calendar */
-"Default calendar" ="Календарь по-умолчанию";
+"Default calendar" ="Календарь по умолчанию";
 "selectedCalendar" = "Выбранный календарь";
 "personalCalendar" = "Персональный календарь";
 "firstCalendar" = "Первый разрешенный календарь";
@@ -137,12 +137,12 @@
 "Labels" = "Метки";
 "Label" = "Метка";
 "Show subscribed mailboxes only" = "Показывать только почтовые ящики, на которые подписан";
-"Sort messages by threads" = "Сортировать сообщения по нитям";
-"When sending mail, add unknown recipients to my" = "При отправке писем добавлять неизвестных получателей в мою";
+"Sort messages by threads" = "Группировать сообщения по обсуждениям";
+"When sending mail, add unknown recipients to my" = "При отправке добавлять неизвестных получателей в:";
 
 "Forward messages" = "Пересылать сообщения";
 "messageforward_inline" = "В теле письма";
-"messageforward_attached" = "Приложенным файлом";
+"messageforward_attached" = "Во вложении";
 
 "When replying to a message" = "При ответе на сообщение";
 "replyplacement_above" = "Начинать мой ответ над цитируемым текстом";
@@ -150,10 +150,10 @@
 "And place my signature" = "И поместить мою подпись";
 "signatureplacement_above" = "под ответом";
 "signatureplacement_below" = "под цитируемым текстом письма";
-"Compose messages in" = "Составлять сообщения в";
+"Compose messages in" = "Составлять сообщения как";
 "composemessagestype_html" = "HTML";
-"composemessagestype_text" = "Plain text";
-"Display remote inline images" = "Показать встроенные изображения из сети";
+"composemessagestype_text" = "Простой текст";
+"Display remote inline images" = "Показывать изображения из сети";
 "displayremoteinlineimages_never" = "Никогда";
 "displayremoteinlineimages_always" = "Всегда";
 
@@ -165,7 +165,7 @@
 "Collected Address Book" = "Собранные адреса";
 
 /* IMAP Accounts */
-"New Mail Account" = "New Mail Account";
+"New Mail Account" = "Новый почтовый аккаунт";
 
 "Server Name" = "Имя сервера";
 "Port" = "Порт";
@@ -174,17 +174,17 @@
 "User Name" = "Имя пользователя";
 "Password" = "Пароль";
 
-"Full Name" = "Full Name";
-"Email" = "Email";
-"Reply To Email" = "Ответить на Email";
+"Full Name" = "Полное имя";
+"Email" = "E-mail";
+"Reply To Email" = "Ответить на e-mail";
 "Signature" = "Подпись";
-"(Click to create)" = "(Click to create)";
+"(Click to create)" = "(Нажмите чтобы создать)";
 
 "Signature" = "Подпись";
-"Please enter your signature below:" = "Введите вашу подпись ниже:";
+"Please enter your signature below:" = "Введите Вашу подпись ниже:";
 
-"Please specify a valid sender address." = "Пожалуйста укажите правильный адрес отправителя.";
-"Please specify a valid reply-to address." = "Пожалуйста укажите правильный адрес для ответа.";
+"Please specify a valid sender address." = "Пожалуйста, укажите правильный адрес отправителя.";
+"Please specify a valid reply-to address." = "Пожалуйста, укажите правильный адрес для ответа.";
 
 /* Additional Parameters */
 "Additional Parameters" = "Дополнительные параметры";
@@ -195,11 +195,11 @@
 "Change" = "Изменить";
 
 /* Event+task classifications */
-"Default events classification" ="Default events classification";
-"Default tasks classification" ="Default tasks classification";
-"PUBLIC_item" = "Public";
-"CONFIDENTIAL_item" = "Confidential";
-"PRIVATE_item" = "Private";
+"Default events classification" = "Событие по умолчанию";
+"Default tasks classification" = "Задача по умолчанию";
+"PUBLIC_item" = "Публичное";
+"CONFIDENTIAL_item" = "Конфиденциальное";
+"PRIVATE_item" = "Личное";
 
 /* Event+task categories */
 "category_none" = "Нет";
@@ -209,8 +209,8 @@
 "Calendar" = "Календарь";
 "Contacts" = "Адресная книга";
 "Mail" = "Почта";
-"Last" = "Последнее использование";
-"Default Module " = "Модуль по умолчанию";
+"Last" = "Последний использованный";
+"Default Module" = "Модуль по умолчанию";
 "SOGo Version" ="Версия SOGo";
 
 "Language" ="Язык";
@@ -242,7 +242,7 @@
 "Ukrainian" = "Українська";
 "Welsh" = "Cymraeg";
 
-"Refresh View" ="Обновить вид";
+"Refresh View" ="Обновлять вид";
 "refreshview_manually" = "Вручную";
 "refreshview_every_minute" = "Каждую минуту";
 "refreshview_every_2_minutes" = "Каждые 2 минуты";
@@ -281,22 +281,22 @@
 "Perform these actions:" = "Произвести следующие действия:";
 "Untitled Filter" = "Фильтр без названия";
 
-"Subject" = "Subject";
+"Subject" = "Тема";
 "From" = "От";
-"To" = "To";
-"Cc" = "Cc";
-"To or Cc" = "To or Cc";
+"To" = "Кому";
+"Cc" = "Копия";
+"To or Cc" = "Кому или Копия";
 "Size (Kb)" = "Размер (кБ)";
 "Header" = "Заголовок";
 "Body" = "Тело письма";
-"Flag the message with:" = "Пометить сообщение с:";
-"Discard the message" = "Уничтожить сообщение";
-"File the message in:" = "Сохранить сообщение в:";
+"Flag the message with:" = "Пометить сообщение как:";
+"Discard the message" = "Удалить сообщение";
+"File the message in:" = "Переместить сообщение в:";
 "Keep the message" = "Сохранить сообщение";
-"Forward the message to:" = "Переслать сообщение к:";
+"Forward the message to:" = "Переслать сообщение:";
 "Send a reject message:" = "Послать сообщение об отказе:";
 "Send a vacation message" = "Послать сообщение об отпуске";
-"Stop processing filter rules" = "Остановить правила фильтрации";
+"Stop processing filter rules" = "Остановить выполнение фильтров";
 
 "is under" = "менее";
 "is over" = "более";
@@ -306,12 +306,12 @@
 "does not contain" = "не содержит";
 "matches" = "совпадает";
 "does not match" = "не совпадает";
-"matches regex" = "сопоставимо по регулярному выражению";
-"does not match regex" = "не сопоставимо регулярному выражению";
+"matches regex" = "соответствует регулярному выражению";
+"does not match regex" = "не соответствует регулярному выражению";
 
 "Seen" = "Просмотрено";
 "Deleted" = "Удалено";
-"Answered" = "Отвечено";
+"Answered" = "С ответом";
 "Flagged" = "Помечено флагом";
 "Junk" = "Спам";
 "Not Junk" = "Не спам";
@@ -328,5 +328,5 @@
 "Password change failed - Password is in history" = "Изменение пароля не удалось - пароль есть в истории";
 "Unhandled policy error: %{0}" = "Unhandled policy error: %{0}";
 "Unhandled error response" = "Unhandled error response";
-"Password change is not supported." = "Изменение пароля не поддерживается";
+"Password change is not supported." = "Изменение пароля не поддерживается.";
 "Unhandled HTTP error code: %{0}" = "Unhandled HTTP error code: %{0}";
diff -ur SOGo-2.3.3/UI/Scheduler/Russian.lproj/Localizable.strings SOGo-2.3.3.patched/UI/Scheduler/Russian.lproj/Localizable.strings
--- SOGo-2.3.3/UI/Scheduler/Russian.lproj/Localizable.strings	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.3.patched/UI/Scheduler/Russian.lproj/Localizable.strings	2015-11-10 13:53:00.026120935 +0300
@@ -11,6 +11,7 @@
 "Switch to day view" = "Перейти к обзору дня";
 "Switch to week view" = "Перейти к обзору недели";
 "Switch to month view" = "Перейти к обзору месяца";
+"Switch to multi-columns day view" = "Перейти к обзору дня в несколько колонок";
 "Reload all calendars" = "Перезагрузить все календари";
 
 /* Tabs */
@@ -118,14 +119,14 @@
 "Name of the Calendar" = "Название календаря";
 
 "new" = "Новый";
-"Print view" = "Печать видимой области";
+"Print view" = "Печать";
 "edit" = "Изменить";
 "delete" = "Удалить";
 "proposal" = "Предложение";
 "Save and Close" = "Сохранить и закрыть";
 "Close" = "Закрыть";
 "Invite Attendees" = "Пригласить участников";
-"Attach" = "Прикрепить вложение";
+"Attach" = "Прикрепить";
 "Update" = "Обновить";
 "Cancel" = "Отменить";
 "show_rejected_apts" = "Показать отклоненные встречи";
@@ -172,9 +173,9 @@
 "Due Date" = "К дате";
 "Title" = "Заголовок";
 "Calendar" = "Календарь";
-"Name" = "Имя";
-"Email" = "Email";
-"Status" = "Статус";
+"Name:" = "Имя:";
+"Email" = "E-mail";
+"Status" = "Состояние";
 "% complete" = "% выполнено";
 "Location" = "Место";
 "Priority" = "Приоритет";
@@ -240,11 +241,12 @@
 "view_future" = "Все будущие мероприятия";
 "view_selectedday" = "Выбранный день";
 
-"view_not_started" = "Не начатые задачи";
+"view_not_started" = "Неначатые задачи";
 "view_overdue" = "Просроченные задачи";
-"view_incomplete" = "Незаконченные задачи";
+"view_incomplete" = "Невыполненные задачи";
 
 "View" = "Вид";
+"View:" = "Вид:";
 "Title, category or location" = "Заголовок, категория или место";
 "Entire content" = "Всё содержимое";
 
@@ -253,7 +255,7 @@
 "Search resources" = "Поиск ресурсов";
 "Search appointments" = "Поиск встреч";
 
-"All day Event" = "Мероприятие на целый день";
+"All day Event" = "Весь день";
 "check for conflicts" = "Проверить на конфликты";
 
 "Browse URL" = "Просмотреть URL";
@@ -269,34 +271,34 @@
 
 /* Priorities */
 
-"prio_0" = "Не указано";
-"prio_1" = "Высший";
-"prio_2" = "Очень высокий";
-"prio_3" = "Высокий";
+"prio_0" = "Не указана";
+"prio_1" = "Высшая";
+"prio_2" = "Очень высокая";
+"prio_3" = "Высокая";
 "prio_4" = "Выше среднего";
-"prio_5" = "Нормальный";
+"prio_5" = "Нормальная";
 "prio_6" = "Ниже среднего";
-"prio_7" = "Низкий";
-"prio_8" = "Очень низкий";
-"prio_9" = "Низший";
+"prio_7" = "Низкая";
+"prio_8" = "Очень низкая";
+"prio_9" = "Низшая";
 
 /* access classes (privacy) */
 "PUBLIC_vevent" = "Публичное событие";
 "CONFIDENTIAL_vevent" = "Конфиденциальное событие";
-"PRIVATE_vevent" = "Приватное событие";
+"PRIVATE_vevent" = "Личное событие";
 "PUBLIC_vtodo" = "Публичное задание";
 "CONFIDENTIAL_vtodo" = "Конфиденциальное задание";
-"PRIVATE_vtodo" = "Частное задание";
+"PRIVATE_vtodo" = "Личное задание";
 
 /* status type */
-"status_" = "не указан";
-"status_NOT-SPECIFIED" = "Не указан";
-"status_TENTATIVE" = "Предварительный";
-"status_CONFIRMED" = "Подтвержденный";
-"status_CANCELLED" = "Отмененный";
-"status_NEEDS-ACTION" = "Требует действий";
-"status_IN-PROCESS" = "В процессе";
-"status_COMPLETED" = "Завершено ";
+"status_" = "Не указано";
+"status_NOT-SPECIFIED" = "Не указано";
+"status_TENTATIVE" = "Предварительно";
+"status_CONFIRMED" = "Подтверждено";
+"status_CANCELLED" = "Отменено";
+"status_NEEDS-ACTION" = "В ожидании";
+"status_IN-PROCESS" = "Выполняется";
+"status_COMPLETED" = "Выполнено";
 
 /* Cycles */
 
@@ -315,7 +317,7 @@
 "Recurrence pattern" = "Шаблон повторений";
 "Range of recurrence" = "Диапазон повторений";
 
-"Repeat" = "Повторять";
+"Repeat" = "Повтор";
 "Daily" = "Ежедневно";
 "Weekly" = "Еженедельно";
 "Monthly" = "Ежемесячно";
@@ -343,19 +345,19 @@
 
 /* Appointment categories */
 
-"category_none" = "Никаих";
+"category_none" = "нет";
 "category_labels" = "Годовщина,День рождения,Дела,Звонки,Клиенты,Конкуренты,Потребители,Избранное,В след событию,Подарки,Праздники,Идеи,Встречи,Проблемы,Разное,Личное,Проекты,Государственный праздник,Статус,Поставщики,Путешествие,Каникулы";
 
-"repeat_NEVER" = "Не повторяется";
+"repeat_NEVER" = "Не повторять";
 "repeat_DAILY" = "Ежедневно";
 "repeat_WEEKLY" = "Еженедельно";
 "repeat_BI-WEEKLY" = "Каждые две недели";
-"repeat_EVERY WEEKDAY" = "Каждый рабочий день недели";
+"repeat_EVERY WEEKDAY" = "Каждый будний день";
 "repeat_MONTHLY" = "Ежемесячно";
 "repeat_YEARLY" = "Ежегодно";
-"repeat_CUSTOM" = "По-другому...";
+"repeat_CUSTOM" = "Настроить...";
 
-"reminder_NONE" = "Нет напоминания";
+"reminder_NONE" = "Не напоминать";
 "reminder_5_MINUTES_BEFORE" = "за 5 минут";
 "reminder_10_MINUTES_BEFORE" = "за 10 минут";
 "reminder_15_MINUTES_BEFORE" = "за 15 минут";
@@ -368,7 +370,7 @@
 "reminder_1_DAY_BEFORE" = "за 1 день";
 "reminder_2_DAYS_BEFORE" = "за 2 дня";
 "reminder_1_WEEK_BEFORE" = "за 1 неделю";
-"reminder_CUSTOM" = "По-другому...";
+"reminder_CUSTOM" = "Настроить...";
 
 "reminder_MINUTES" = "минут";
 "reminder_HOURS" = "часов";
@@ -421,9 +423,9 @@
 "Delete" = "Удалить";
 "Go to Today" = "Сегодня";
 "Day View" = "День";
-"Week View" = "По неделям";
+"Week View" = "Неделя";
 "Month View" = "Месяц";
-"Reload" = "Перезагрузить";
+"Reload" = "Обновить";
 
 "eventPartStatModificationError" = "Невозможно изменить статус Вашего участия.";
 
@@ -447,28 +449,28 @@
 
 /* Legend */
 "Participant" = "Участник";
-"Optional Participant" = "Возможный участник";
+"Optional Participant" = "Необязательный участник";
 "Non Participant" = "Не участник";
-"Chair" = "Оргкомитет";
+"Chair" = "Организатор";
 
 "Needs action" = "Требует действия";
 "Accepted" = "Принято";
 "Declined" = "Отклонено";
 "Tentative" = "Предварительно";
 
-"Free" = "Свободно";
-"Busy" = "Занято";
-"Maybe busy" = "Возможно занято";
+"Free" = "Свободен";
+"Busy" = "Занят";
+"Maybe busy" = "Возможно занят";
 "No free-busy information" = "Нет информации о занятости";
 
 /* FreeBusy panel buttons and labels */
-"Suggest time slot:" = "Предложите временной интервал:";
+"Suggest time slot:" = "Предложить отрезок времени:";
 "Zoom:" = "Увеличить:";
-"Previous slot" = "Предыдущий интервал";
-"Next slot" = "Следующий интервал";
+"Previous slot" = "Предыдущий отрезок";
+"Next slot" = "Следующий отрезок";
 "Previous hour" = "Предыдущий час";
 "Next hour" = "Следующий час";
-"Work days only" = "Только рабочии дни";
+"Work days only" = "Только рабочие дни";
 "The whole day" = "Весь день";
 "Between" = "Между";
 "and" = "и";
@@ -478,8 +480,8 @@
 
 /* apt list */
 "Title" = "Название";
-"Start" = "Начало";
-"End" = "Конец";
+"Start:" = "Начало:";
+"End:" = "Конец:";
 "Due Date" = "К дате";
 "Location" = "Место";
 
@@ -497,7 +499,7 @@
 vtodo_class2 = "(Конфиденциальное задание)";
 
 "closeThisWindowMessage" = "Спасибо! Вы можете закрыть это окно или посмотреть ";
-"Multicolumn Day View" = "Отображать день в несклько колонок";
+"Multicolumn Day View" = "День в несколько колонок";
 
 "Please select an event or a task." = "Пожалуйста выберите событие или задачу.";
 
@@ -506,9 +508,9 @@
 "button_allOccurrences" = "Все повторы";
 
 /* Properties dialog */
-"Color" = "Цвет";
+"Color:" = "Цвет:";
 
-"Include in free-busy" = "Включить в free-busy";
+"Include in free-busy" = "Включить свободен-занят";
 
 "Synchronization" = "Синхронизация";
 "Synchronize" = "Синхронизировать";
@@ -519,9 +521,9 @@
 "Show tasks" = "Показать задания";
 
 "Notifications" = "Напоминания";
-"Receive a mail when I modify my calendar" = "Получать письмо в случае если я изменю свой календарь";
+"Receive a mail when I modify my calendar" = "Получать письмо если я изменю свой календарь";
 "Receive a mail when someone else modifies my calendar" = "Получать письмо если кто-то изменит мой календарь";
-"When I modify my calendar, send a mail to" = "Если я изменю свой календарь, отправить письмо на адрес ";
+"When I modify my calendar, send a mail to:" = "Если я изменю свой календарь, отправлять письмо на адрес:";
 
 "Links to this Calendar" = "Ссылки на этот календарь";
 "Authenticated User Access" = "Доступ авторизированных пользователей";
diff -ur SOGo-2.3.3/UI/Templates/SOGoACLRussianAdditionAdvisory.wox SOGo-2.3.3.patched/UI/Templates/SOGoACLRussianAdditionAdvisory.wox
--- SOGo-2.3.3/UI/Templates/SOGoACLRussianAdditionAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.3.patched/UI/Templates/SOGoACLRussianAdditionAdvisory.wox	2015-11-10 13:53:00.026120935 +0300
@@ -12,16 +12,14 @@
 </var:if>
 
 <var:if condition="isBody">
-<var:string value="currentUserName" const:escapeHTML="NO"/> добавил Вас к списку доступа к своей папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
+<var:string value="currentUserName" const:escapeHTML="NO"/> добавил Вас в список доступа к своей папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-You can subscribe directly to that folder by following this link:
-Вы можете подписаться непосредственно к этой папке по указанной ссылке
+Вы можете подписаться к этой папке по ссылке:
     <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
 
-	
-Otherwise, you will be able to subscribe later from the SOGo web interface.
-Также вы можете подписаться на эту папку через веб-интерфейс SOGo 
-You can also access this resource remotely using the following URL:
+Также, вы можете подписаться на эту папку через веб-интерфейс SOGo.
+
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.3/UI/Templates/SOGoACLRussianModificationAdvisory.wox SOGo-2.3.3.patched/UI/Templates/SOGoACLRussianModificationAdvisory.wox
--- SOGo-2.3.3/UI/Templates/SOGoACLRussianModificationAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.3.patched/UI/Templates/SOGoACLRussianModificationAdvisory.wox	2015-11-10 13:53:00.026120935 +0300
@@ -14,12 +14,12 @@
 <var:if condition="isBody">
 <var:string value="currentUserName" const:escapeHTML="NO"/> изменил(а) Ваши права доступа к его/еe папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-You can subscribe directly to that folder by following this link:
+Вы можете подписаться к этой папке по ссылке:
     <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
 
-Otherwise, you will be able to subscribe later from the SOGo web interface.
+Также, вы можете подписаться на эту папку через веб-интерфейс SOGo.
 
-You can also access this resource remotely using the following URL:
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.3/UI/Templates/SOGoACLRussianRemovalAdvisory.wox SOGo-2.3.3.patched/UI/Templates/SOGoACLRussianRemovalAdvisory.wox
--- SOGo-2.3.3/UI/Templates/SOGoACLRussianRemovalAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.3.patched/UI/Templates/SOGoACLRussianRemovalAdvisory.wox	2015-11-10 13:53:00.026120935 +0300
@@ -12,14 +12,14 @@
 </var:if>
 
 <var:if condition="isBody">
-<var:string value="currentUserName" const:escapeHTML="NO"/> удалил вас из списка доступа к его папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
+<var:string value="currentUserName" const:escapeHTML="NO"/> удалил вас из списка доступа к его/ee папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-You can unsubscribe directly to that folder by following this link:
-    <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>unsubscribe?mail-invitation=YES
+Вы можете подписаться к этой папке по ссылке:
+    <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
 
-Otherwise, you will be able to unsubscribe later from the SOGo web interface.
+Также, вы можете подписаться на эту папку через веб-интерфейс SOGo.
 
-You can also no longer access this resource using the following URL:
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.3/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox SOGo-2.3.3.patched/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox
--- SOGo-2.3.3/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.3.patched/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox	2015-11-10 13:53:00.026120935 +0300
@@ -12,9 +12,9 @@
 </var:if>
 
 <var:if condition="isBody">
-Папка <var:string const:value='"' const:escapeHTML="NO"/><var:string value="displayName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/> была создана. 
+Папка <var:string const:value='"' const:escapeHTML="NO"/><var:string value="displayName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/> была создана.
 <!--
-You can access this resource remotely by using the following URL:  
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.3/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox SOGo-2.3.3.patched/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox
--- SOGo-2.3.3/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox	2015-09-16 21:41:32.000000000 +0300
+++ SOGo-2.3.3.patched/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox	2015-11-10 13:53:00.026120935 +0300
@@ -14,7 +14,7 @@
 <var:if condition="isBody">
 Папка <var:string const:value='"' const:escapeHTML="NO"/><var:string value="displayName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/> была удалена.
 <!--
-The following URL is now no longer active:
+Следующий URL больше не активен:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
SOGo-2.3.3.ru.patch (53,975 bytes)   
Sergey Urushkin

Sergey Urushkin

2015-12-28 05:41

reporter  

SOGo-2.3.4.ru.patch (63,771 bytes)   
diff -ur SOGo-2.3.4/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html SOGo-2.3.4.ru/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html
--- SOGo-2.3.4/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html	2015-12-16 16:52:57.000000000 +0300
+++ SOGo-2.3.4.ru/SoObjects/Mailer/SOGoMailRussianForward.wo/SOGoMailRussianForward.html	2015-12-25 15:10:33.961467000 +0300
@@ -2,12 +2,12 @@
 <#newLine/>
 <#signaturePlacementOnTop><#newLine/>
 <#signature/><#newLine/></#signaturePlacementOnTop>
--------- Original Message --------<#newLine/>
-Subject: <#subject/><#newLine/>
-Date: <#date/><#newLine/>
-From: <#from/><#newLine/>
-<#hasReplyTo>Reply-To: <#replyTo/></#hasReplyTo><#hasOrganization>Organization: <#organization/></#hasOrganization>To: <#to/><#newLine/>
-<#hasCc>CC: <#cc/></#hasCc><#hasNewsGroups>Newsgroups: <#newsgroups/></#hasNewsGroups><#hasReferences>References: <#references/></#hasReferences><#newLine/>
+-------- Исходное сообщение --------<#newLine/>
+Тема: <#subject/><#newLine/>
+Дата: <#date/><#newLine/>
+От: <#from/><#newLine/>
+<#hasReplyTo>Ответить: <#replyTo/></#hasReplyTo><#hasOrganization>Организация: <#organization/></#hasOrganization>Кому: <#to/><#newLine/>
+<#hasCc>Копия: <#cc/></#hasCc><#hasNewsGroups>Новостные группы: <#newsgroups/></#hasNewsGroups><#hasReferences>Ссылки: <#references/></#hasReferences><#newLine/>
 <#newLine/>
 <#messageBody/><#newLine/>
 <#signaturePlacementOnBottom><#newLine/>
diff -ur SOGo-2.3.4/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html SOGo-2.3.4.ru/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html
--- SOGo-2.3.4/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html	2015-12-16 16:52:57.000000000 +0300
+++ SOGo-2.3.4.ru/SoObjects/Mailer/SOGoMailRussianReply.wo/SOGoMailRussianReply.html	2015-12-25 15:10:33.961467000 +0300
@@ -2,13 +2,13 @@
 <#newLine/>
 </#replyPlacementOnTop><#signaturePlacementOnTop><#newLine/>
 <#signature/><#newLine/>
-</#signaturePlacementOnTop><#outlookMode>-------- Original Message --------<#newLine/>
-Subject: <#subject/><#newLine/>
-Date: <#date/><#newLine/>
-From: <#from/><#newLine/>
-<#hasReplyTo>Reply-To: <#replyTo/></#hasReplyTo><#hasOrganization>Organization: <#organization/></#hasOrganization>To: <#to/><#newLine/>
-<#hasCc>CC: <#cc/></#hasCc><#hasNewsGroups>Newsgroups: <#newsgroups/></#hasNewsGroups><#hasReferences>References: <#references/></#hasReferences></#outlookMode><#newLine/>
-<#standardMode>On <#date/>, <#from/> wrote:</#standardMode><#newLine/>
+</#signaturePlacementOnTop><#outlookMode>-------- Исходное сообщение --------<#newLine/>
+Тема: <#subject/><#newLine/>
+Дата: <#date/><#newLine/>
+От: <#from/><#newLine/>
+<#hasReplyTo>Ответить: <#replyTo/></#hasReplyTo><#hasOrganization>Организация: <#organization/></#hasOrganization>Кому: <#to/><#newLine/>
+<#hasCc>Копия: <#cc/></#hasCc><#hasNewsGroups>Новостные группы: <#newsgroups/></#hasNewsGroups><#hasReferences>Ссылки: <#references/></#hasReferences></#outlookMode><#newLine/>
+<#standardMode><#date/>, <#from/> писал(а):</#standardMode><#newLine/>
 <#newLine/>
 <#messageBody/><#newLine/>
 <#replyPlacementOnBottom><#newLine/>
diff -ur SOGo-2.3.4/UI/AdministrationUI/Russian.lproj/Localizable.strings SOGo-2.3.4.ru/UI/AdministrationUI/Russian.lproj/Localizable.strings
--- SOGo-2.3.4/UI/AdministrationUI/Russian.lproj/Localizable.strings	2015-12-16 16:53:00.000000000 +0300
+++ SOGo-2.3.4.ru/UI/AdministrationUI/Russian.lproj/Localizable.strings	2015-12-25 15:10:33.961467000 +0300
@@ -8,8 +8,8 @@
 /* Modules titles */
 "ACLs_title" = "Управление списками доступа к пользовательским папкам (ACL)";
 /* Modules descriptions */
-"ACLs_description" = "<p> Списки контроля доступа модуль администрирования позволяет изменять списки ACL календарей каждого пользователя и адрес книги. </p><p> Чтобы изменить списки ACL папки пользователя, введите имя пользователя в поле поиска в верхней части окна и дважды щелкнуть по нужной папке. </p>";
-"Name or Email" = "Имя или Email";
+"ACLs_description" = "<p> Данный модуль администрирования позволяет изменять списки доступа (ACL) для календарей и адресных книг пользователей. </p><p> Чтобы изменить списки ACL, введите имя пользователя в поле поиска в верхней части окна и дважды щелкните по нужной папке. </p>";
+"Name or Email" = "Имя или e-mail";
 /* Rights module: initial search message */
 "Start a search to edit the rights" = "Начать поиск для редактирования прав";
 /* Rights module: Empty search result */
diff -ur SOGo-2.3.4/UI/Common/Russian.lproj/Localizable.strings SOGo-2.3.4.ru/UI/Common/Russian.lproj/Localizable.strings
--- SOGo-2.3.4/UI/Common/Russian.lproj/Localizable.strings	2015-12-16 16:53:00.000000000 +0300
+++ SOGo-2.3.4.ru/UI/Common/Russian.lproj/Localizable.strings	2015-12-28 13:08:43.000000000 +0300
@@ -9,11 +9,11 @@
 "Address Book"	= "Адресная книга";
 "Mail" = "Почта";
 "Preferences" = "Настройки";
-"Administration" = "Администрация";
+"Administration" = "Администрирование";
 "Disconnect" = "Выход";
 "Toggle Menu" = "Переключить меню";
 "Right Administration" = "Управление доступом";
-"Log Console (dev.)" = "Вход Console (dev.)";
+"Log Console (dev.)" = "Консоль (для разработчиков)";
 "User" = "Пользователь";
 "Vacation message is enabled" = "Сообщение об отпуске включено";
 "Help" = "Помощь";
@@ -103,6 +103,6 @@
 "Add User" = "Добавить пользователя";
 "Loading" = "Загружается";
 "No such user." = "Нет такого пользователя";
-"You cannot (un)subscribe to a folder that you own!" = "Вы не можете подписаться на или отписаться от папки, которой владеете.";
+"You cannot (un)subscribe to a folder that you own!" = "Вы не можете подписаться или отписаться от папки, которой владеете.";
 "SOGo" = "SOGo";
 "Modules" = "Модули";
diff -ur SOGo-2.3.4/UI/Contacts/Russian.lproj/Localizable.strings SOGo-2.3.4.ru/UI/Contacts/Russian.lproj/Localizable.strings
--- SOGo-2.3.4/UI/Contacts/Russian.lproj/Localizable.strings	2015-12-16 16:53:00.000000000 +0300
+++ SOGo-2.3.4.ru/UI/Contacts/Russian.lproj/Localizable.strings	2015-12-28 13:28:34.049467000 +0300
@@ -12,32 +12,32 @@
 "Common" = "Общие";
 "Contact editor" = "Редактор контактов";
 "Contact viewer" = "Просмотр контактов";
-"Email" = "Email";
-"Screen Name" = "Отображаемое имя";
+"Email" = "E-mail";
+"Screen Name" = "Полное имя";
 "Extended" = "Расширенное";
 "Fax" = "Факс";
 "Firstname" = "Имя";
-"Home" = "Home";
-"HomePhone" = "ДомашнийТелефон";
+"Home" = "Домашний";
+"HomePhone" = "Домашний телефон";
 "Lastname" = "Фамилия";
 "Location" = "Местоположение";
 "Add a category" = "Добавить категорию";
-"MobilePhone" = "МобильныйТелефон";
-"Name" = "ПолноеИмя";
-"OfficePhone" = "РабочийТелефон";
+"MobilePhone" = "Мобильный телефон";
+"Name" = "Имя";
+"OfficePhone" = "Рабочий телефон";
 "Organization" = "Организация";
-"Work Phone" = "Рабочий телефон";
+"Work Phone" = "Рабочий";
 "Phone" = "Телефон";
 "Phones" = "Телефоны";
 "Postal" = "Почтовый адрес";
 "Save" = "Сохранить";
 "Internet" = "Интернет";
-"Unit" = "Unit";
+"Unit" = "Отдел";
 "delete" = "удалить";
 "edit" = "редактировать";
-"invalidemailwarn" = "The specified email is invalid";
+"invalidemailwarn" = "Указан некорректный e-mail адрес";
 "new" = "новый";
-"Preferred Phone" = "Preferred Phone";
+"Preferred Phone" = "Телефон";
 "Move To" = "Переместить в";
 "Copy To" = "Копировать";
 "Add to" = "Добавить в";
@@ -62,10 +62,10 @@
 "Send a mail message" = "Послать почтовое сообщение";
 "Delete selected card or address book" = "Удалить выбранную карточку или адресную книгу";
 "Reload all contacts" = "Перезагрузить все контакты";
-"htmlMailFormat_UNKNOWN" = "Unknown";
-"htmlMailFormat_FALSE" = "Plain Text";
+"htmlMailFormat_UNKNOWN" = "Неизвестно";
+"htmlMailFormat_FALSE" = "Простой текст";
 "htmlMailFormat_TRUE" = "HTML";
-"Name or Email" = "Имя или Email";
+"Name or Email" = "Имя или e-mail";
 "Category" = "Категория";
 "Personal Addressbook" = "Личная адресная книга";
 "Search in Addressbook" = "Поиск в адресной книге";
@@ -74,7 +74,7 @@
 "Edit" = "Изменить";
 "Properties" = "Свойства";
 "Sharing..." = "Общий доступ...";
-"Write" = "Записать";
+"Write" = "Написать";
 "Delete" = "Удалить";
 "Instant Message" = "Быстрое сообщение";
 "Add..." = "Добавить...";
@@ -82,30 +82,30 @@
 "Please wait..." = "Подождите пожалуйста...";
 "No possible subscription" = "Нет возможных подписок";
 "Preferred" = "Избранные";
-"Display" = "Показывать";
-"Display Name" = "Отображаемое имя";
-"Additional Email" = "Дополнительный E-mail";
+"Display" = "Выводимое имя";
+"Display Name" = "Выводимое имя";
+"Additional Email" = "Дополнительный e-mail";
 "Phone Number" = "Номер телефона";
-"Prefers to receive messages formatted as" = "Предпочитает принимать сообщения, отформатированные следующим образом";
+"Prefers to receive messages formatted as" = "Предпочитает принимать сообщения в виде";
 "Categories" = "Категории";
 "First" = "Имя";
-"Last" = "Последнее";
-"Nickname" = "Ник";
+"Last" = "Фамилия";
+"Nickname" = "Псевдоним";
 "Telephone" = "Телефон";
-"Work" = "Рабочий телефон";
-"Mobile" = "Мобильный телефон";
+"Work" = "Рабочий";
+"Mobile" = "Мобильный";
 "Pager" = "Пейджер";
 /* categories */
-"contacts_category_labels" = "Коллега, Конкурент, Клиент, Друг, Семья, Партнер по бизнесу, Поставщик, Пресса, VIP";
+"contacts_category_labels" = "Коллега, Конкурент, Клиент, Друг, Семья, Партнер, Поставщик, Пресса, VIP";
 "New category" = "Новые категории";
 /* adresses */
-"Title" = "Звание";
+"Title" = "Должность";
 "Service" = "Сервис";
 "Company" = "Компания";
 "Department" = "Отдел";
 "City" = "Город";
-"State_Province" = "Область/штат";
-"ZIP_Postal Code" = "ZIP/Postal Code";
+"State_Province" = "Область, край";
+"ZIP_Postal Code" = "Почтовый индекс";
 "Country" = "Страна";
 "Web Page" = "Веб-страница";
 "Other Infos" = "Другая информация";
@@ -173,7 +173,7 @@
 "Export" = "Экспорт";
 "Export Address Book..." = "Экспорт адресной книги...";
 "View Raw Source" = "Посмотреть исходный код";
-"Import Cards" = "Импорт записей";
+"Import Cards" = "Импорт контактов";
 "Select a vCard or LDIF file." = "Выберите файл vCard или LDIF.";
 "Upload" = "Загрузить";
 "Uploading" = "Закачивается";
@@ -181,7 +181,7 @@
 "An error occured while importing contacts." = "Произошла ошибка при импорте контактов.";
 "No card was imported." = "Записи не были импортированы.";
 "A total of %{0} cards were imported in the addressbook." = "Всего %{0} записей было импортировано в адресную книгу.";
-"Reload" = "Перезагрузить";
+"Reload" = "Обновить";
 /* Properties window */
 "Address Book Name" = "Название адресной книги";
 "Links to this Address Book" = "Ссылки на эту адресную книгу";
diff -ur SOGo-2.3.4/UI/MailerUI/Russian.lproj/Localizable.strings SOGo-2.3.4.ru/UI/MailerUI/Russian.lproj/Localizable.strings
--- SOGo-2.3.4/UI/MailerUI/Russian.lproj/Localizable.strings	2015-12-16 16:53:00.000000000 +0300
+++ SOGo-2.3.4.ru/UI/MailerUI/Russian.lproj/Localizable.strings	2015-12-25 15:10:33.961467000 +0300
@@ -2,7 +2,7 @@
 
 /* Icon's label */
 "Create"      = "Создать";
-"Empty Trash" = "Очистить 'Удаленные'";
+"Empty Trash" = "Очистить корзину";
 "Delete"      = "Удалить";
 "Expunge"     = "Очистить";
 "Forward"     = "Переслать";
@@ -39,7 +39,7 @@
 "Attachment" = "Вложения";
 "Unread" = "Непрочитанные";
 "Flagged" = "Помеченные флагом";
-"Search multiple mailboxes" = "Поиск в нескольких ящиках";
+"Search multiple mailboxes" = "Поиск в папках";
 /* Main Frame  */
 "Home"                 = "Начало"; 
 "Calendar"             = "Календарь";
@@ -62,17 +62,17 @@
 "Any Authenticated User" = "Любой аутентифицированный пользователь";
 "List and see this folder" = "Видеть папку и названия писем в ней";
 "Read mails from this folder" = "Читать письма в папке";
-"Mark mails read and unread" = "Ставить письмам метку о прочтении";
-"Modify the flags of the mails in this folder" = "Расставлять флаги сообщениям в папке";
-"Insert, copy and move mails into this folder" = "Добавлять, копироваьт и перемещать сообщения в эту папку";
-"Post mails" = "Отправлять сообщения";
+"Mark mails read and unread" = "Помечать письма как прочитанные/непрочитанные";
+"Modify the flags of the mails in this folder" = "Помечать флагами сообщения в папке";
+"Insert, copy and move mails into this folder" = "Добавлять, копировать и перемещать сообщения в эту папку";
+"Post mails" = "Создавать сообщения в папке";
 "Add subfolders to this folder" = "Создавать подпапки в этой папке";
 "Remove this folder" = "Удалять эту папку";
 "Erase mails from this folder" = "Удалять сообщения из этой папки";
-"Expunge this folder" = "Помечать письма как удаленные";
+"Expunge this folder" = "Сжимать эту папку";
 "Export This Folder" = "Экспортировать эту папку";
 "Modify the acl of this folder" = "Управлять правами доступа к этой папке";
-"Saved Messages.zip" = "Saved Messages.zip";
+"Saved Messages.zip" = "Сохраненные сообщения.zip";
 "Update" = "Обновить";
 "Cancel" = "Отмена";
 /* Mail edition */
@@ -155,7 +155,7 @@
 "Open in New Mail Window" = "Открыть в новом окне";
 "Copy Folder Location" = "Скопировать адрес папки";
 "Subscribe..." = "Подписаться...";
-"Mark Folder Read" = "Отметить все письма в папке как прочтенные...";
+"Mark Folder Read" = "Отметить письма в папке как прочтенные...";
 "New Folder..." = "Создать папку...";
 "Compact This Folder" = "Сжать эту папку";
 "Search Messages..." = "Поиск в сообщениях...";
@@ -165,8 +165,8 @@
 "Delete Folder" = "Удалить папку";
 "Use This Folder For" = "Использовать эту папку для";
 "Get Messages for Account" = "Получить новые сообщения";
-"Properties..." = "Свойства ...";
-"Delegation..." = "Делегирование ...";
+"Properties..." = "Свойства...";
+"Delegation..." = "Делегирование...";
 /* Use This Folder menu */
 "Sent Messages" = "Отправленные сообщения";
 "Drafts" = "Черновики";
@@ -174,7 +174,7 @@
 /* Message list popup menu */
 "Open Message In New Window" = "Открыть сообщение в новом окне";
 "Reply to Sender Only" = "Ответить отправителю";
-"Reply to All" = "Ответить всем упомянутым адресатам";
+"Reply to All" = "Ответить всем";
 "Edit As New..." = "Редактировать как новое...";
 "Move To" = "Переместить в";
 "Copy To" = "Скопировать в";
@@ -182,8 +182,8 @@
 "Mark" = "Отметить";
 "Save As..." = "Сохранить как...";
 "Print Preview" = "Печатать с предпросмотром";
-"View Message Source" = "Просмотр исходного текста сообщения";
-"Print..." = "Отправить на печать";
+"View Message Source" = "Просмотр исходного текста";
+"Print..." = "Печать...";
 "Delete Message" = "Удалить сообщение";
 "Delete Selected Messages" = "Удалить выделенные сообщения";
 /* Number of selected messages in list */
@@ -195,16 +195,16 @@
 "As Read" = "как прочтанное";
 "Thread As Read" = "ветку как прочитанную";
 "As Read By Date..." = "как прочитанные по дате...";
-"All Read" = "все прочитанные";
+"All Read" = "все как прочитанные";
 "Flag" = "Флаг";
 "As Junk" = "Спам";
 "As Not Junk" = "Не спам";
 "Run Junk Mail Controls" = "Запустить фильтр спама";
-"Search messages in" = "Искать сообщения в.";
+"Search messages in" = "Искать сообщения в";
 "Search" = "Поиск";
 "Search subfolders" = "Искать во вложенных папках";
-"Match any of the following" = "Отвечают любому из следующих";
-"Match all of the following" = "Отвечают всем из следующих";
+"Match any of the following" = "Выполнение любого из условий";
+"Match all of the following" = "Выполнение всех условий";
 "contains" = "содержит";
 "does not contain" = "не содержит";
 "No matches found" = "Не найдено совпадений";
diff -ur SOGo-2.3.4/UI/MainUI/Russian.lproj/Localizable.strings SOGo-2.3.4.ru/UI/MainUI/Russian.lproj/Localizable.strings
--- SOGo-2.3.4/UI/MainUI/Russian.lproj/Localizable.strings	2015-12-16 16:53:00.000000000 +0300
+++ SOGo-2.3.4.ru/UI/MainUI/Russian.lproj/Localizable.strings	2015-12-25 15:10:33.961467000 +0300
@@ -9,7 +9,7 @@
 "Authentication Failed" = "Проверка доступа завершилась неудачно";
 "Wrong username or password." = "Неправильный логин или пароль.";
 "cookiesNotEnabled" = "Вы не можете войти в систему, так как в Вашем броузере (программа для просмотра страниц в интернете) выключены cookies. Пожалуйста разрешите нашему сайту использовать cookies в настройках Вашего броузера.";
-"browserNotCompatible" = "Мы определили что Ваша программа просмотра интернет-страниц (browser) не поддерживает используемую на нашем сайте технологию. Мы рекомендуем использовать одину из совместимых программ (в порядке лучшей совместимости): Firefox, Internet Explorer, Safari, Google Chrome. Скачать свежий Firefox можно тут:";
+"browserNotCompatible" = "Мы определили что Ваша программа просмотра интернет-страниц (browser) не поддерживает используемую на нашем сайте технологию. Мы рекомендуем использовать одину из совместимых программ (в порядке лучшей совместимости): Firefox, Internet Explorer, Safari, Chrome. Скачать свежий Firefox можно тут:";
 "alternativeBrowsers" = "В качестве альтернативы можно использовать следующие программы:";
 "alternativeBrowserSafari" = "Также можно использовать Safari.";
 "Download" = "Скачать";
@@ -42,7 +42,7 @@
 "Ukrainian" = "Українська";
 "Welsh" = "Cymraeg";
 "About" = "О системе";
-"AboutBox" = "Разработанный Inverse, SOGO это полнофункциональный Groupware Server с акцентом на масштабируемость и простоту. <br/><br/> SOGO обеспечивает богатый, основанный на  AJAX веб-интерфейс и поддерживает несколько собственных клиентов за счет использования стандартных протоколов, таких как CalDAV и CardDAV. <br/><br/> SOGO распространяется под <a href=\"http://gnu.org/licenses/gpl.html\">лицензией GNU GPL</a> версии 2 или более поздней версии и детали распространяется под лицензией GNU LGPL версии 2. Это свободное программное обеспечение: вы можете свободно изменять и распространять его. Не существует НИКАКИХ ГАРАНТИЙ в пределах, допускаемых законом. <br/><br/> Смотрите <a href=\"http://www.sogo.nu/en/support/community.html\">эту страницу</a> для различных вариантов поддержки.";
+"AboutBox" = "SOGo это полнофункциональный сервер групповой работы с акцентом на масштабируемость и простоту. Разработан компанией Inverse. <br/><br/> SOGo обеспечивает богатый, основанный на  AJAX веб-интерфейс и поддерживает несколько собственных клиентов за счет использования стандартных протоколов, таких как CalDAV и CardDAV. <br/><br/> SOGo распространяется под <a href=\"http://gnu.org/licenses/gpl.html\">лицензией GNU GPL</a> версии 2 или более поздней версии, части SOGo распространяются под лицензией GNU LGPL версии 2. Это свободное программное обеспечение: вы можете свободно изменять и распространять его. Не существует НИКАКИХ ГАРАНТИЙ в пределах, допускаемых законом. <br/><br/> Посетите <a href=\"http://www.sogo.nu/en/support/community.html\">эту страницу</a> для ознакомления с различными вариантами поддержки.";
 "Your account was locked due to too many failed attempts." = "Ваш аккаунт был заблокирован из-за слишком большого числа неудачных попыток.";
 "Your account was locked due to an expired password." = "Ваш аккаунт был заблокирован в связи с истечение срока действия пароля.";
 "Login failed due to unhandled error case" = "Войти не удалось из-за необработанного случая ошибки";
@@ -61,7 +61,7 @@
 "seconds" = "секунд";
 "Password change failed" = "Ошибка изменения пароля";
 "Password change failed - Permission denied" = "Ошибка изменения пароля - Доступ запрещен";
-"Password change failed - Insufficient password quality" = "Ошибка изменения пароля - недостаточное качество пароля";
+"Password change failed - Insufficient password quality" = "Ошибка изменения пароля - пароль не достаточно сложный";
 "Password change failed - Password is too short" = "Ошибка изменения пароля - пароль слишком короткий";
 "Password change failed - Password is too young" = "Ошибка изменения пароля - пароль слишком молод";
 "Password change failed - Password is in history" = "Ошибка изменения пароля - пароль уже есть в истории";
@@ -72,7 +72,7 @@
 "New password" = "Новый пароль";
 "Confirmation" = "Подтверждение";
 "Cancel" = "Отменить";
-"Please wait..." = "Пожалуйста, подождите ...";
+"Please wait..." = "Пожалуйста, подождите...";
 "AboutBox" = "Разработанный Inverse, SOGO это полнофункциональный Groupware Server с акцентом на масштабируемость и простоту. <br/><br/> SOGO обеспечивает богатый, основанный на  AJAX веб-интерфейс и поддерживает несколько собственных клиентов за счет использования стандартных протоколов, таких как CalDAV и CardDAV. <br/><br/> SOGO распространяется под <a href=\"http://gnu.org/licenses/gpl.html\">лицензией GNU GPL</a> версии 2 или более поздней версии и детали распространяется под лицензией GNU LGPL версии 2. Это свободное программное обеспечение: вы можете свободно изменять и распространять его. Не существует НИКАКИХ ГАРАНТИЙ в пределах, допускаемых законом. <br/><br/> Смотрите <a href=\"http://www.sogo.nu/en/support/community.html\">эту страницу</a> для различных вариантов поддержки.";
 "Close" = "Закрыть";
 "Missing search parameter" = "Отсутствует параметр поиска";
diff -ur SOGo-2.3.4/UI/PreferencesUI/Russian.lproj/Localizable.strings SOGo-2.3.4.ru/UI/PreferencesUI/Russian.lproj/Localizable.strings
--- SOGo-2.3.4/UI/PreferencesUI/Russian.lproj/Localizable.strings	2015-12-16 16:53:00.000000000 +0300
+++ SOGo-2.3.4.ru/UI/PreferencesUI/Russian.lproj/Localizable.strings	2015-12-28 13:25:44.093467000 +0300
@@ -6,14 +6,14 @@
 /* tabs */
 "General" = "Общее";
 "Calendar Options" = "Календарь";
-"Contacts Options" = "Contacts Options";
+"Contacts Options" = "Контакты";
 "Mail Options" = "Почта";
-"IMAP Accounts" = "Учетные записи IMAP ";
+"IMAP Accounts" = "Учетные записи IMAP";
 "Vacation" = "Отпуск";
-"Forward" = "Переслать";
+"Forward" = "Пересылка";
 "Password" = "Пароль";
 "Categories" = "Категории";
-"Appointments invitations" = "Цель приглашения";
+"Appointments invitations" = "Приглашения";
 "Name" = "Имя";
 "Color" = "Цвет";
 "Add" = "Добавить";
@@ -22,12 +22,12 @@
 "contacts_category_labels" = "Коллега, Конкурент, Клиент, Друг, Член семьи, Партнер по бизнесу, Поставщик, Пресса, VIP";
 /* vacation (auto-reply) */
 "Enable vacation auto reply" = "Включить автоматическую отправку сообщения об отпуске";
-"Auto reply message" = "Автоматически посылать этот текст каждому отправителю один раз";
-"Email addresses (separated by commas)" = "Email адреса (разделенные запятыми)";
+"Auto reply message" ="Текст сообщения автоответа";
+"Email addresses (separated by commas)" ="E-mail адреса (разделенные запятыми)";
 "Add default email addresses" = "Добавить e-mail адреса по умолчанию";
-"Days between responses" = "Дни между ответами";
+"Days between responses" = "Дней между ответами";
 "Do not send responses to mailing lists" = "Не отправлять ответы на почтовые списки рассылки";
-"Disable auto reply on" = "Запрет автоответа включен";
+"Disable auto reply on" = "Отключить автоответ";
 "Always send vacation message response" = "Всегда отправлять ответное сообщение об отпуске";
 "Please specify your message and your email addresses for which you want to enable auto reply."
 = "Пожалуйста, укажите Ваше сообщение и адреса электронной почты для которых Вы хотите включить автоматический ответ.";
@@ -42,11 +42,11 @@
 "You are not allowed to forward your messages to an external email address." = "Вы не можете пересылать свои сообщения на внешний адрес электронной почты.";
 "You are not allowed to forward your messages to an internal email address." = "Вы не можете пересылать свои сообщения на внутренний адрес электронной почты.";
 /* d & t */
-"Current Time Zone" = "Текущая временная зона";
+"Current Time Zone" = "Текущий часовой пояс";
 "Short Date Format" = "Короткий формат даты";
 "Long Date Format" = "Длинный формат даты";
 "Time Format" = "Формат времени";
-"default" = "Default";
+"default" = "По умолчанию";
 "Default Module" = "Модуль по умолчанию";
 "Save" = "Сохранить";
 "shortDateFmt_0" = "%d-%b-%y";
@@ -87,11 +87,11 @@
 "Day start time" = "Рабочий день начинается в";
 "Day end time" = "Рабочий день заканчивается в";
 "Day start time must be prior to day end time." = "Время начала дня должно быть перед временем его окончания.";
-"Show time as busy outside working hours" = "Показывать время, как занятое, если оно за границами рабочего времени.";
+"Show time as busy outside working hours" = "Показывать нерабочее время как занятое";
 "First week of year" = "Первая неделя года";
 "Enable reminders for Calendar items" = "Включить напоминания для событий календаря";
 "Play a sound when a reminder comes due" = "Проигрывать звук когда срабатывает оповещение";
-"Default reminder" = "Обычное оповещение";
+"Default reminder" = "Оповещение по умолчанию";
 "firstWeekOfYear_January1" = "Начинается 1 января";
 "firstWeekOfYear_First4DayWeek" = "Первая 4-х дневная неделя";
 "firstWeekOfYear_FirstFullWeek" = "Первая полная неделя";
@@ -99,43 +99,43 @@
 "White list for appointment invitations" = "Белый список для приглашений на встречи";
 "Contacts Names" = "Имена контактов";
 /* Default Calendar */
-"Default calendar" = "Календарь по-умолчанию";
+"Default calendar" = "Календарь по умолчанию";
 "selectedCalendar" = "Выбранный календарь";
 "personalCalendar" = "Персональный календарь";
 "firstCalendar" = "Первый разрешенный календарь";
-"reminder_NONE" = "Нет напоминания";
-"reminder_5_MINUTES_BEFORE" = "5 минут";
-"reminder_10_MINUTES_BEFORE" = "10 минут";
-"reminder_15_MINUTES_BEFORE" = "15 минут";
-"reminder_30_MINUTES_BEFORE" = "30 минут";
+"reminder_NONE" = "нет";
+"reminder_5_MINUTES_BEFORE" = "за 5 минут";
+"reminder_10_MINUTES_BEFORE" = "за 10 минут";
+"reminder_15_MINUTES_BEFORE" = "за 15 минут";
+"reminder_30_MINUTES_BEFORE" = "за 30 минут";
 "reminder_45_MINUTES_BEFORE" = "За 45 минут";
-"reminder_1_HOUR_BEFORE" = "1 час";
-"reminder_2_HOURS_BEFORE" = "2 часа";
-"reminder_5_HOURS_BEFORE" = "5 часа";
-"reminder_15_HOURS_BEFORE" = "15 часов";
-"reminder_1_DAY_BEFORE" = "1 день назад";
-"reminder_2_DAYS_BEFORE" = "2 дня назад";
-"reminder_1_WEEK_BEFORE" = "За 1 неделю";
+"reminder_1_HOUR_BEFORE" = "за 1 час";
+"reminder_2_HOURS_BEFORE" = "за 2 часа";
+"reminder_5_HOURS_BEFORE" = "за 5 часа";
+"reminder_15_HOURS_BEFORE" = "за 15 часов";
+"reminder_1_DAY_BEFORE" = "за 1 день";
+"reminder_2_DAYS_BEFORE" = "за 2 дня";
+"reminder_1_WEEK_BEFORE" = "за 1 неделю";
 /* Mailer */
 "Labels" = "Метки";
 "Label" = "Метка";
 "Show subscribed mailboxes only" = "Показывать только почтовые ящики, на которые подписан";
-"Sort messages by threads" = "Сортировать сообщения по нитям";
-"When sending mail, add unknown recipients to my" = "При отправке писем добавлять неизвестных получателей в мою";
+"Sort messages by threads" = "Группировать сообщения по обсуждениям";
+"When sending mail, add unknown recipients to my" = "При отправке добавлять неизвестных получателей в:";
 "Address Book" = "Адресная книга";
 "Forward messages" = "Пересылать сообщения";
 "messageforward_inline" = "В теле письма";
-"messageforward_attached" = "Приложенным файлом";
+"messageforward_attached" = "Во вложении";
 "When replying to a message" = "При ответе на сообщение";
 "replyplacement_above" = "Начинать мой ответ над цитируемым текстом";
 "replyplacement_below" = "Начинать мой ответ под цитируемым текстом";
-"And place my signature" = "И поместить мою подпись";
+"And place my signature" = "И поместить подпись";
 "signatureplacement_above" = "под ответом";
 "signatureplacement_below" = "под цитируемым текстом письма";
-"Compose messages in" = "Составлять сообщения в";
+"Compose messages in" = "Составлять сообщения как";
 "composemessagestype_html" = "HTML";
-"composemessagestype_text" = "Plain text";
-"Display remote inline images" = "Показать встроенные изображения из сети";
+"composemessagestype_text" = "Простой текст";
+"Display remote inline images" = "Показать изображения из сети";
 "displayremoteinlineimages_never" = "Никогда";
 "displayremoteinlineimages_always" = "Всегда";
 "Auto save every" = "Автосохранение каждые";
@@ -151,14 +151,14 @@
 "Encryption" = "Шифрование";
 "None" = "Нет";
 "User Name" = "Имя пользователя";
-"Full Name" = "ПолноеИмя";
-"Email" = "Email";
-"Reply To Email" = "Ответить на Email";
+"Full Name" = "Полное имя";
+"Email" = "E-mail";
+"Reply To Email" = "Ответить на e-mail";
 "Signature" = "Подпись";
-"(Click to create)" = "(Click to create)";
-"Please enter your signature below" = "Введите вашу подпись ниже";
-"Please specify a valid sender address." = "Пожалуйста укажите правильный адрес отправителя.";
-"Please specify a valid reply-to address." = "Пожалуйста укажите правильный адрес для ответа.";
+"(Click to create)" = "(Нажмите чтобы создать)";
+"Please enter your signature below" = "Введите Вашу подпись ниже";
+"Please specify a valid sender address." = "Пожалуйста, укажите правильный адрес отправителя.";
+"Please specify a valid reply-to address." = "Пожалуйста, укажите правильный адрес для ответа.";
 /* Additional Parameters */
 "Additional Parameters" = "Дополнительные параметры";
 /* password */
@@ -166,8 +166,8 @@
 "Confirmation" = "Повтор нового пароля";
 "Change" = "Изменить";
 /* Event+task classifications */
-"Default events classification" = "Классификация событий по умолчанию";
-"Default tasks classification" = "Классификация заданий по умолчанию";
+"Default events classification" = "Событие по умолчанию";
+"Default tasks classification" = "Задача по умолчанию";
 "PUBLIC_item" = "Публичное";
 "CONFIDENTIAL_item" = "Конфиденциальное";
 "PRIVATE_item" = "Личное";
@@ -184,8 +184,8 @@
 "Calendar" = "Календарь";
 "Contacts" = "Адресная книга";
 "Mail" = "Почта";
-"Last" = "Последнее использование";
-"Default Module " = "Модуль по умолчанию";
+"Last" = "Последний использованный";
+"Default Module" = "Модуль по умолчанию";
 "SOGo Version" = "Версия SOGo";
 /* Confirmation asked when changing the language */
 "Save preferences and reload page now?" = "Сейчас сохранить настройки и перезагрузить страницу?";
@@ -217,7 +217,7 @@
 "Swedish" = "Svenska";
 "Ukrainian" = "Українська";
 "Welsh" = "Cymraeg";
-"Refresh View" = "Обновить вид";
+"Refresh View" = "Обновлять вид";
 "refreshview_manually" = "Вручную";
 "refreshview_every_minute" = "Каждую минуту";
 "refreshview_every_2_minutes" = "Каждые 2 минуты";
@@ -244,29 +244,29 @@
 "Connection error" = "Ошибка соединения";
 "Service temporarily unavailable" = "Сервис временно недоступен";
 /* Filters - UIxFilterEditor */
-"Filter name" = "Имя фильтра";
+"Filter name:" = "Имя фильтра:";
 "For incoming messages that" = "Для входящих сообщений которые";
-"match all of the following rules" = "отвечают всем из следующих правил";
-"match any of the following rules" = "отвечают любому из следующих правил";
+"match all of the following rules:" = "отвечают всем указанным правилам";
+"match any of the following rules:" = "отвечают любому из указанных правил";
 "match all messages" = "все сообщения";
-"Perform these actions" = "Произвести следующие действия";
+"Perform these actions:" = "Выполнить следующие действия:";
 "Untitled Filter" = "Фильтр без названия";
-"Subject" = "Subject";
+"Subject" = "Тема";
 "From" = "От";
-"To" = "To";
-"Cc" = "Cc";
-"To or Cc" = "To or Cc";
+"To" = "Кому";
+"Cc" = "Копия";
+"To or Cc" = "Кому или Копия";
 "Size (Kb)" = "Размер (кБ)";
 "Header" = "Заголовок";
 "Body" = "Тело письма";
-"Flag the message with" = "Пометить сообщение с";
-"Discard the message" = "Уничтожить сообщение";
-"File the message in" = "Сохранить сообщение в";
-"Keep the message" = "Сохранить сообщение";
-"Forward the message to" = "Переслать сообщение к";
+"Flag the message with" = "Пометить сообщение как";
+"Discard the message" = "Удалить сообщение";
+"File the message in" = "Переместить сообщение в";
+"Keep the message" = "Оставить сообщение";
+"Forward the message to" = "Перенаправить сообщение на";
 "Send a reject message" = "Послать сообщение об отказе";
 "Send a vacation message" = "Послать сообщение об отпуске";
-"Stop processing filter rules" = "Остановить правила фильтрации";
+"Stop processing filter rules" = "Остановить выполнение фильтров";
 "is under" = "менее";
 "is over" = "более";
 "is" = "равно";
@@ -275,13 +275,13 @@
 "does not contain" = "не содержит";
 "matches" = "совпадает";
 "does not match" = "не совпадает";
-"matches regex" = "сопоставимо по регулярному выражению";
-"does not match regex" = "не сопоставимо регулярному выражению";
+"matches regex" = "соответствует регулярному выражению";
+"does not match regex" = "не соответствует регулярному выражению";
 /* Placeholder for the value field of a condition */
 "Value" = "Значение";
 "Seen" = "Просмотрено";
 "Deleted" = "Удалено";
-"Answered" = "Отвечено";
+"Answered" = "С ответом";
 "Flagged" = "Помечено флагом";
 "Junk" = "Спам";
 "Not Junk" = "Не спам";
@@ -297,7 +297,7 @@
 "Password change failed - Password is in history" = "Изменение пароля не удалось - пароль есть в истории";
 "Unhandled policy error: %{0}" = "Unhandled policy error: %{0}";
 "Unhandled error response" = "Unhandled error response";
-"Password change is not supported." = "Изменение пароля не поддерживается";
+"Password change is not supported." = "Изменение пароля не поддерживается.";
 "Unhandled HTTP error code: %{0}" = "Unhandled HTTP error code: %{0}";
 "Cancel" = "Отмена";
 "Invitations" = "Приглашения";
diff -ur SOGo-2.3.4/UI/Scheduler/Russian.lproj/Localizable.strings SOGo-2.3.4.ru/UI/Scheduler/Russian.lproj/Localizable.strings
--- SOGo-2.3.4/UI/Scheduler/Russian.lproj/Localizable.strings	2015-12-16 16:53:00.000000000 +0300
+++ SOGo-2.3.4.ru/UI/Scheduler/Russian.lproj/Localizable.strings	2015-12-25 15:14:52.937467000 +0300
@@ -10,6 +10,7 @@
 "Switch to day view" = "Перейти к обзору дня";
 "Switch to week view" = "Перейти к обзору недели";
 "Switch to month view" = "Перейти к обзору месяца";
+"Switch to multi-columns day view" = "Перейти к обзору дня в несколько колонок";
 "Reload all calendars" = "Перезагрузить все календари";
 /* Tabs */
 "Date" = "Дата";
@@ -69,10 +70,10 @@
 "label_Public" = "Публичное событие";
 "label_Private" = "Личное событие";
 "label_Confidential" = "Конфиденциальное";
-"label_Viewer" = "Показать все";
-"label_DAndTViewer" = "Показать дату и время";
-"label_Modifier" = "Изменить";
-"label_Responder" = "Ответить на";
+"label_Viewer" = "Показывать все";
+"label_DAndTViewer" = "Показывать дату и время";
+"label_Modifier" = "Изменять";
+"label_Responder" = "Отвечать";
 "label_None" = "Ничего";
 "View All" = "Показать все";
 "View the Date & Time" = "Показывать время и дату";
@@ -89,14 +90,14 @@
 "New calendar" = "Новый календарь...";
 "Name of the Calendar" = "Название календаря";
 "new" = "Новый";
-"Print view" = "Печать видимой области";
+"Print view" = "Печать";
 "edit" = "Изменить";
 "delete" = "Удалить";
 "proposal" = "Предложение";
 "Save and Close" = "Сохранить и закрыть";
 "Close" = "Закрыть";
 "Invite Attendees" = "Пригласить участников";
-"Attach" = "Прикрепить вложение";
+"Attach" = "Прикрепить";
 "Update" = "Обновить";
 "Cancel" = "Отменить";
 "Reset" = "Сбросить";
@@ -137,8 +138,8 @@
 "End" = "Конец";
 "Due Date" = "К сроку";
 "Name" = "Имя";
-"Email" = "Email";
-"Status" = "Статус";
+"Email" = "E-mail";
+"Status" = "Состояние";
 "% complete" = "% выполнено";
 "Location" = "Место";
 "Add a category" = "Добавить категорию";
@@ -161,7 +162,7 @@
 "Reply" = "Ответ";
 "Created by" = "Создано";
 "You are invited to participate" = "Вы приглашаетесь участвовать";
-"Target" = "Цель";
+"Target:" = "Адрес:";
 "attributes" = "атрибуты";
 "attendees" = "участники";
 "delegated from" = "делегировано от";
@@ -194,17 +195,18 @@
 "view_thismonth" = "Этот месяц";
 "view_future" = "Все будущие мероприятия";
 "view_selectedday" = "Выбранный день";
-"view_not_started" = "Не начатые задачи";
+"view_not_started" = "Неначатые задачи";
 "view_overdue" = "Просроченные задачи";
-"view_incomplete" = "Незаконченные задачи";
-"View" = "Вид";
+"view_incomplete" = "Невыполненные задачи";
+"View" = "Показать";
+"View:" = "Показать";
 "Title, category or location" = "Заголовок, категория или место";
 "Entire content" = "Всё содержимое";
 "Search" = "Поиск";
 "Search attendees" = "Поиск участников";
 "Search resources" = "Поиск ресурсов";
 "Search appointments" = "Поиск встреч";
-"All day Event" = "Мероприятие на целый день";
+"All day Event" = "Весь день";
 "check for conflicts" = "Проверить на конфликты";
 "URL" = "URL";
 "newAttendee" = "Добавить участника";
@@ -214,7 +216,7 @@
 "List" = "Список";
 "Columns" = "Колонки";
 /* Priorities */
-"prio_0" = "Не указано";
+"prio_0" = "не указан";
 "prio_1" = "Высший";
 "prio_2" = "Очень высокий";
 "prio_3" = "Высокий";
@@ -227,19 +229,19 @@
 /* access classes (privacy) */
 "PUBLIC_vevent" = "Публичное событие";
 "CONFIDENTIAL_vevent" = "Конфиденциальное событие";
-"PRIVATE_vevent" = "Приватное событие";
+"PRIVATE_vevent" = "Личное событие";
 "PUBLIC_vtodo" = "Публичное задание";
 "CONFIDENTIAL_vtodo" = "Конфиденциальное задание";
-"PRIVATE_vtodo" = "Частное задание";
+"PRIVATE_vtodo" = "Личное задание";
 /* status type */
-"status_" = "не указан";
-"status_NOT-SPECIFIED" = "Не указан";
-"status_TENTATIVE" = "Предварительный";
-"status_CONFIRMED" = "Подтвержденный";
-"status_CANCELLED" = "Отмененный";
-"status_NEEDS-ACTION" = "Требует действий";
-"status_IN-PROCESS" = "В процессе";
-"status_COMPLETED" = "Завершено ";
+"status_" = "Не указано";
+"status_NOT-SPECIFIED" = "Не указано";
+"status_TENTATIVE" = "Предварительно";
+"status_CONFIRMED" = "Подтверждено";
+"status_CANCELLED" = "Отменено";
+"status_NEEDS-ACTION" = "В ожидании";
+"status_IN-PROCESS" = "Выполняется";
+"status_COMPLETED" = "Выполнено";
 /* Cycles */
 "cycle_once" = "цикл_однажды";
 "cycle_daily" = "цикл_ежедневно";
@@ -285,17 +287,17 @@
 "Fift" = "Пятый";
 "Last" = "Последний";
 /* Appointment categories */
-"category_none" = "Никаих";
+"category_none" = "нет";
 "category_labels" = "Годовщина,День рождения,Дела,Звонки,Клиенты,Конкуренты,Потребители,Избранное,В след событию,Подарки,Праздники,Идеи,Встречи,Проблемы,Разное,Личное,Проекты,Государственный праздник,Статус,Поставщики,Путешествие,Каникулы";
-"repeat_NEVER" = "Не повторяется";
+"repeat_NEVER" = "Не повторять";
 "repeat_DAILY" = "Ежедневно";
 "repeat_WEEKLY" = "Еженедельно";
 "repeat_BI-WEEKLY" = "Каждые две недели";
-"repeat_EVERY WEEKDAY" = "Каждый рабочий день недели";
+"repeat_EVERY WEEKDAY" = "Каждый будний день";
 "repeat_MONTHLY" = "Ежемесячно";
 "repeat_YEARLY" = "Ежегодно";
-"repeat_CUSTOM" = "По-другому...";
-"reminder_NONE" = "Нет напоминания";
+"repeat_CUSTOM" = "Настроить...";
+"reminder_NONE" = "Не напоминать";
 "reminder_5_MINUTES_BEFORE" = "за 5 минут";
 "reminder_10_MINUTES_BEFORE" = "за 10 минут";
 "reminder_15_MINUTES_BEFORE" = "за 15 минут";
@@ -308,7 +310,7 @@
 "reminder_1_DAY_BEFORE" = "за 1 день";
 "reminder_2_DAYS_BEFORE" = "за 2 дня";
 "reminder_1_WEEK_BEFORE" = "за 1 неделю";
-"reminder_CUSTOM" = "По-другому...";
+"reminder_CUSTOM" = "Настроить...";
 "reminder_MINUTES" = "минут";
 "reminder_HOURS" = "часов";
 "reminder_DAYS" = "дней";
@@ -319,7 +321,7 @@
 "reminder_END" = "конца события";
 "Reminder Details" = "Подробности напоминания";
 "Choose a Reminder Action" = "Выбор действия для напоминания";
-"Show an Alert" = "Показать Alert";
+"Show an Alert" = "Показать оповещение";
 "Send an E-mail" = "Послать сообщение e-mail";
 "Email Organizer" = "Email организатору";
 "Email Attendees" = "Email участникам";
@@ -353,9 +355,9 @@
 "Delete" = "Удалить";
 "Go to Today" = "Сегодня";
 "Day View" = "День";
-"Week View" = "По неделям";
+"Week View" = "Неделя";
 "Month View" = "Месяц";
-"Reload" = "Перезагрузить";
+"Reload" = "Обновить";
 /* Number of selected components in events or tasks list */
 "selected" = "выбран";
 "eventPartStatModificationError" = "Невозможно изменить статус Вашего участия.";
@@ -376,27 +378,27 @@
 = "Вы уверены что хотите удалить календарь \"%{0}\"?";
 /* Legend */
 "Participant" = "Участник";
-"Optional Participant" = "Возможный участник";
+"Optional Participant" = "Необязательный участник";
 "Non Participant" = "Не участник";
-"Chair" = "Оргкомитет";
+"Chair" = "Организатор";
 "Needs action" = "Требует действия";
 "Accepted" = "Принято";
 "Declined" = "Отклонено";
 "Tentative" = "Предварительно";
-"Free" = "Свободно";
-"Busy" = "Занято";
-"Maybe busy" = "Возможно занято";
+"Free" = "Свободен";
+"Busy" = "Занят";
+"Maybe busy" = "Возможно занят";
 "No free-busy information" = "Нет информации о занятости";
 /* FreeBusy panel buttons and labels */
-"Suggest time slot" = "Предложите временной интервал";
+"Suggest time slot" = "Предложить интервал";
 "Zoom" = "Увеличить";
 "Previous slot" = "Предыдущий интервал";
 "Next slot" = "Следующий интервал";
 "Previous hour" = "Предыдущий час";
 "Next hour" = "Следующий час";
-"Work days only" = "Только рабочии дни";
+"Work days only" = "Только рабочие дни";
 "The whole day" = "Весь день";
-"Between" = "Между";
+"Between" = "между";
 "and" = "и";
 "A time conflict exists with one or more attendees.\nWould you like to keep the current settings anyway?"
 = "У одного или нескольких приглашенных есть конфликт по времени.\nВы хотите сохранить текущие настройки несмотря на конфликт?";
@@ -412,7 +414,7 @@
 vtodo_class1 = "(Приватное задание)";
 vtodo_class2 = "(Конфиденциальное задание)";
 "closeThisWindowMessage" = "Спасибо! Вы можете закрыть это окно или посмотреть ";
-"Multicolumn Day View" = "Отображать день в несклько колонок";
+"Multicolumn Day View" = "День в несклько колонок";
 "Please select an event or a task." = "Пожалуйста выберите событие или задачу.";
 "editRepeatingItem" = "Вы выбрали для изменения повторяющееся событие. Изменяя свойства этого события, вы можете изменить их для всех повторов или только для выбранного события. Что вы хотите изменить?";
 "button_thisOccurrenceOnly" = "Только это появление";
@@ -423,17 +425,17 @@
 "Update All Occurrences" = "Обновить все появления";
 /* Properties dialog */
 "Color" = "Цвет";
-"Include in free-busy" = "Включить в free-busy";
+"Include in free-busy" = "Включить свободен-занят";
 "Synchronization" = "Синхронизация";
 "Synchronize" = "Синхронизировать";
 "Tag" = "Метка";
 "Display" = "Вид";
-"Show alarms" = "Показать сигналы";
-"Show tasks" = "Показать задания";
+"Show alarms" = "Показывать оповещения";
+"Show tasks" = "Показывать задания";
 "Notifications" = "Напоминания";
-"Receive a mail when I modify my calendar" = "Получать письмо в случае если я изменю свой календарь";
-"Receive a mail when someone else modifies my calendar" = "Получать письмо если кто-то изменит мой календарь";
-"When I modify my calendar, send a mail to" = "Если я изменю свой календарь, отправить письмо на адрес ";
+"Receive a mail when I modify my calendar" = "Получать письмо, если я изменяю свой календарь";
+"Receive a mail when someone else modifies my calendar" = "Получать письмо, если кто-то изменяет мой календарь";
+"When I modify my calendar, send a mail to:" = "Если я изменяю календарь, отправлять письмо на адрес:";
 "Email Address" = "Адрес электронной почты";
 "Export" = "Экспорт";
 "Links to this Calendar" = "Ссылки на этот календарь";
diff -ur SOGo-2.3.4/UI/Templates/SOGoACLRussianAdditionAdvisory.wox SOGo-2.3.4.ru/UI/Templates/SOGoACLRussianAdditionAdvisory.wox
--- SOGo-2.3.4/UI/Templates/SOGoACLRussianAdditionAdvisory.wox	2015-12-16 16:52:58.000000000 +0300
+++ SOGo-2.3.4.ru/UI/Templates/SOGoACLRussianAdditionAdvisory.wox	2015-12-25 15:10:33.965467000 +0300
@@ -12,16 +12,14 @@
 </var:if>
 
 <var:if condition="isBody">
-<var:string value="currentUserName" const:escapeHTML="NO"/> добавил Вас к списку доступа к своей папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
+<var:string value="currentUserName" const:escapeHTML="NO"/> добавил Вас в список доступа к своей папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-You can subscribe directly to that folder by following this link:
-Вы можете подписаться непосредственно к этой папке по указанной ссылке
+Вы можете подписаться к этой папке по ссылке:
     <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
 
-	
-Otherwise, you will be able to subscribe later from the SOGo web interface.
-Также вы можете подписаться на эту папку через веб-интерфейс SOGo 
-You can also access this resource remotely using the following URL:
+Также, вы можете подписаться на эту папку через веб-интерфейс SOGo.
+
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.4/UI/Templates/SOGoACLRussianModificationAdvisory.wox SOGo-2.3.4.ru/UI/Templates/SOGoACLRussianModificationAdvisory.wox
--- SOGo-2.3.4/UI/Templates/SOGoACLRussianModificationAdvisory.wox	2015-12-16 16:52:58.000000000 +0300
+++ SOGo-2.3.4.ru/UI/Templates/SOGoACLRussianModificationAdvisory.wox	2015-12-25 15:10:33.965467000 +0300
@@ -14,12 +14,12 @@
 <var:if condition="isBody">
 <var:string value="currentUserName" const:escapeHTML="NO"/> изменил(а) Ваши права доступа к его/еe папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-You can subscribe directly to that folder by following this link:
+Вы можете подписаться к этой папке по ссылке:
     <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
 
-Otherwise, you will be able to subscribe later from the SOGo web interface.
+Также, вы можете подписаться на эту папку через веб-интерфейс SOGo.
 
-You can also access this resource remotely using the following URL:
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.4/UI/Templates/SOGoACLRussianRemovalAdvisory.wox SOGo-2.3.4.ru/UI/Templates/SOGoACLRussianRemovalAdvisory.wox
--- SOGo-2.3.4/UI/Templates/SOGoACLRussianRemovalAdvisory.wox	2015-12-16 16:52:58.000000000 +0300
+++ SOGo-2.3.4.ru/UI/Templates/SOGoACLRussianRemovalAdvisory.wox	2015-12-25 15:10:33.965467000 +0300
@@ -12,14 +12,14 @@
 </var:if>
 
 <var:if condition="isBody">
-<var:string value="currentUserName" const:escapeHTML="NO"/> удалил вас из списка доступа к его папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
+<var:string value="currentUserName" const:escapeHTML="NO"/> удалил вас из списка доступа к его/ee папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-You can unsubscribe directly to that folder by following this link:
-    <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>unsubscribe?mail-invitation=YES
+Вы можете подписаться к этой папке по ссылке:
+    <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
 
-Otherwise, you will be able to unsubscribe later from the SOGo web interface.
+Также, вы можете подписаться на эту папку через веб-интерфейс SOGo.
 
-You can also no longer access this resource using the following URL:
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.4/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox SOGo-2.3.4.ru/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox
--- SOGo-2.3.4/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox	2015-12-16 16:52:59.000000000 +0300
+++ SOGo-2.3.4.ru/UI/Templates/SOGoFolderRussianAdditionAdvisory.wox	2015-12-25 15:10:33.965467000 +0300
@@ -12,9 +12,9 @@
 </var:if>
 
 <var:if condition="isBody">
-Папка <var:string const:value='"' const:escapeHTML="NO"/><var:string value="displayName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/> была создана. 
+Папка <var:string const:value='"' const:escapeHTML="NO"/><var:string value="displayName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/> была создана.
 <!--
-You can access this resource remotely by using the following URL:  
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
diff -ur SOGo-2.3.4/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox SOGo-2.3.4.ru/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox
--- SOGo-2.3.4/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox	2015-12-16 16:52:59.000000000 +0300
+++ SOGo-2.3.4.ru/UI/Templates/SOGoFolderRussianRemovalAdvisory.wox	2015-12-25 15:10:33.965467000 +0300
@@ -14,7 +14,7 @@
 <var:if condition="isBody">
 Папка <var:string const:value='"' const:escapeHTML="NO"/><var:string value="displayName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/> была удалена.
 <!--
-The following URL is now no longer active:
+Следующий URL больше не активен:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
SOGo-2.3.4.ru.patch (63,771 bytes)   
francis

francis

2016-01-05 14:11

administrator   ~0009232

Localizable.strings must be translated through the Transifex Website. Please review the FAQ:

http://www.sogo.nu/english/nc/support/faq/article/how-to-translate-sogo-in-another-language.html

The other files have been updated:

https://github.com/inverse-inc/sogo/commit/f9cb896f92b10513af5dc8e9f81ac2574ea4858b

Thanks!

Sergey Urushkin

Sergey Urushkin

2016-01-11 09:12

reporter   ~0009269

Looking at your commit, I've found a mistake in SOGoACLRussianRemovalAdvisory.wox
My bad, sorry. A fix attached.

Sergey Urushkin

Sergey Urushkin

2016-01-11 09:12

reporter  

SOGo-2.3.4.ru.fix.patch (2,053 bytes)   
diff -ur SOGo-2.3.4.ru/UI/Templates/SOGoACLRussianRemovalAdvisory.wox SOGo-2.3.4.ru2/UI/Templates/SOGoACLRussianRemovalAdvisory.wox
--- SOGo-2.3.4.ru/UI/Templates/SOGoACLRussianRemovalAdvisory.wox	2016-01-06 17:25:42.429467000 +0300
+++ SOGo-2.3.4.ru2/UI/Templates/SOGoACLRussianRemovalAdvisory.wox	2016-01-06 17:30:12.889467000 +0300
@@ -8,18 +8,18 @@
   xmlns:label="OGo:label">
 
 <var:if condition="isSubject">
-    <var:string value="currentUserName" const:escapeHTML="NO"/> удалил вас
+    <var:string value="currentUserName" const:escapeHTML="NO"/> удалил Вас
 </var:if>
 
 <var:if condition="isBody">
-<var:string value="currentUserName" const:escapeHTML="NO"/> удалил вас из списка доступа к его/ee папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
+<var:string value="currentUserName" const:escapeHTML="NO"/> удалил(а) Вас из списка доступа к его/ee папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-Вы можете подписаться к этой папке по ссылке:
-    <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
+Вы можете отписаться от этой папки по ссылке:
+    <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>unsubscribe?mail-invitation=YES
 
-Также, вы можете подписаться на эту папку через веб-интерфейс SOGo.
+Также, Вы можете отписаться от этой папки через веб-интерфейс SOGo.
 
-Данный ресурс доступен через URL:
+Данный ресурс больше не доступен для Вас через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
SOGo-2.3.4.ru.fix.patch (2,053 bytes)   
francis

francis

2016-01-11 09:57

administrator   ~0009270

Thank you!

https://github.com/inverse-inc/sogo/commit/216371fd8021a21508f8cf5ca4664a7058d7ec39

Sergey Urushkin

Sergey Urushkin

2016-01-13 03:19

reporter   ~0009274

Hello, again! :)
I've found some more issues, I think you'll be interested in.

  1. It seems SOGoACLRussianAdditionAdvisory.wox has been skipped from my patch in your commit for some reason. Please, see SOGo-2.3.5.SOGoACLRussianAdditionAdvisory.patch

  2. The string 'Switch to multi-columns day view' (UI/Scheduler) only presented in:

    grep -rl 'Switch to multi-columns day view'

    UI/Scheduler/German.lproj/Localizable.strings
    UI/Scheduler/Toolbars/SOGoAppointmentFolders.toolbar
    UI/Scheduler/Czech.lproj/Localizable.strings

And I haven't found such string in Transifex, even in German, Czech. But it works pretty well after manual addition (see my older patches), How could I add it to Russian translation in Transifex?
By the way, what is needed to commit my Transifex translation?

  1. There are also some strings with ":" in templates, but without ":" in Localizable.strings:

    grep -r 'Filter name'

    grep -r 'match all of the following rules'

    grep -r 'match any of the following rules'

    grep -r 'Perform these actions'

    grep -r 'Target' UI/WebServerResources/UIxComponentEditor.js UI/Scheduler

    grep -r 'When I modify my calendar, send a mail to'

And "View" string is used both with and without ":" in templates:

grep -Er 'value="View(:|)"' UI/Templates

Hope, it will be helpful.

Sergey Urushkin

Sergey Urushkin

2016-01-13 03:20

reporter  

SOGo-2.3.5.SOGoACLRussianAdditionAdvisory.patch (1,893 bytes)   
diff -ur SOGo-2.3.4/UI/Templates/SOGoACLRussianAdditionAdvisory.wox SOGo-2.3.4.ru/UI/Templates/SOGoACLRussianAdditionAdvisory.wox
--- SOGo-2.3.4/UI/Templates/SOGoACLRussianAdditionAdvisory.wox	2015-12-16 16:52:58.000000000 +0300
+++ SOGo-2.3.4.ru/UI/Templates/SOGoACLRussianAdditionAdvisory.wox	2015-12-25 15:10:33.965467000 +0300
@@ -12,16 +12,14 @@
 </var:if>
 
 <var:if condition="isBody">
-<var:string value="currentUserName" const:escapeHTML="NO"/> добавил Вас к списку доступа к своей папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
+<var:string value="currentUserName" const:escapeHTML="NO"/> добавил Вас в список доступа к своей папке <var:string const:value='"' const:escapeHTML="NO"/><var:string value="resourceName" const:escapeHTML="NO"/><var:string const:value='"' const:escapeHTML="NO"/>.
 <!--
-You can subscribe directly to that folder by following this link:
-Вы можете подписаться непосредственно к этой папке по указанной ссылке
+Вы можете подписаться к этой папке по ссылке:
     <var:string value="httpAdvisoryURL" const:escapeHTML="NO"/>subscribe?mail-invitation=YES
 
-	
-Otherwise, you will be able to subscribe later from the SOGo web interface.
-Также вы можете подписаться на эту папку через веб-интерфейс SOGo 
-You can also access this resource remotely using the following URL:
+Также, Вы можете подписаться на эту папку через веб-интерфейс SOGo.
+
+Данный ресурс доступен через URL:
 
 <var:string value="httpFolderURL" const:escapeHTML="NO"/>
 -->
francis

francis

2016-01-13 09:50

administrator   ~0009275

Thanks again for your findings. I fixed all of them.

https://github.com/inverse-inc/sogo/commit/0a8f52ce7d7282205317e0e1f248e5437b33307c
https://github.com/inverse-inc/sogo/commit/4ce3947e60cae62a8b04bf69fa8fa4d1064c3da8
https://github.com/inverse-inc/sogo/commit/8e8e19666a751845853009bf4450fe23461202d6

Sergey Urushkin

Sergey Urushkin

2016-01-14 03:03

reporter   ~0009276

Great!
But I can't find "Switch to multi-columns day view" string in Transifex. It appeared after your last message but today it disappeared again.
Could you, please, write when it will be available again, then I'll translate it, and write here that russian translation is ready for commit (with some other additional fixes).
Thanks!

francis

francis

2016-01-20 14:15

administrator   ~0009305

I've pushed the new strings to Transifex.

Sergey Urushkin

Sergey Urushkin

2016-01-20 14:36

reporter   ~0009306

Thanks! Translated.
Seems there is a mistake in the new strings:
"Sucessfully subscribed to calendar"
should be
"Successfully subscribed to calendar"

Sergey Urushkin

Sergey Urushkin

2016-01-21 05:33

reporter   ~0009307

I see it's fixed. So, Russian language is ready for commit.

Related Changesets

sogo: v2 216371fd

2016-01-11 09:47:27

francis

Details Diff
Russian localization

Fixes 0003383
Affected Issues
0003383
mod - UI/Templates/SOGoACLRussianRemovalAdvisory.wox Diff File

Issue History

Date Modified Username Field Change
2015-11-10 05:38 Sergey Urushkin New Issue
2015-11-10 05:38 Sergey Urushkin File Added: SOGo-2.3.2.ru.patch
2015-11-10 05:55 Sergey Urushkin File Added: SOGo-2.3.2.ru2.patch
2015-11-10 05:56 Sergey Urushkin Note Added: 0009086
2015-11-24 08:48 Sergey Urushkin File Added: SOGo-2.3.3.ru.patch
2015-12-28 05:41 Sergey Urushkin File Added: SOGo-2.3.4.ru.patch
2016-01-05 14:11 francis Note Added: 0009232
2016-01-05 14:11 francis Status new => resolved
2016-01-05 14:11 francis Fixed in Version => 2.3.5
2016-01-05 14:11 francis Resolution open => fixed
2016-01-05 14:11 francis Assigned To => francis
2016-01-11 09:12 Sergey Urushkin Note Added: 0009269
2016-01-11 09:12 Sergey Urushkin Status resolved => feedback
2016-01-11 09:12 Sergey Urushkin Resolution fixed => reopened
2016-01-11 09:12 Sergey Urushkin File Added: SOGo-2.3.4.ru.fix.patch
2016-01-11 09:57 francis Note Added: 0009270
2016-01-11 09:57 francis Status feedback => resolved
2016-01-11 09:57 francis Resolution reopened => fixed
2016-01-13 03:19 Sergey Urushkin Note Added: 0009274
2016-01-13 03:19 Sergey Urushkin Status resolved => feedback
2016-01-13 03:19 Sergey Urushkin Resolution fixed => reopened
2016-01-13 03:20 Sergey Urushkin File Added: SOGo-2.3.5.SOGoACLRussianAdditionAdvisory.patch
2016-01-13 09:50 francis Note Added: 0009275
2016-01-14 03:03 Sergey Urushkin Note Added: 0009276
2016-01-14 03:03 Sergey Urushkin Status feedback => assigned
2016-01-20 14:15 francis Note Added: 0009305
2016-01-20 14:36 Sergey Urushkin Note Added: 0009306
2016-01-21 05:33 Sergey Urushkin Note Added: 0009307
2016-02-05 12:49 francis Changeset attached => sogo v2 216371fd
2016-02-08 16:02 francis Status assigned => resolved
2016-02-08 16:02 francis Resolution reopened => fixed